notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
All times are UTC
Ukraine
non port: print/Makefile

Number of commits found: 577 (showing only 100 on this page)

1 | 2 | 3 | 4 | 5 | 6  »  

Monday, 13 Nov 2023
13:06 Jose Alonso Cardenas Marquez (acm) search for other commits by this committer
print/fpc-libcups: Remove obsolete port

- It was merged into lang/fpc
commit hash: 1868ea4b8e0dd14345bbc54ac5845139be413bd8 commit hash: 1868ea4b8e0dd14345bbc54ac5845139be413bd8 commit hash: 1868ea4b8e0dd14345bbc54ac5845139be413bd8 commit hash: 1868ea4b8e0dd14345bbc54ac5845139be413bd8 1868ea4
Monday, 23 Oct 2023
18:22 Daniel Engberg (diizzy) search for other commits by this committer
print/pdfcpu: New port: PDF processor written in Go

PDF processing library providing both an API and a CLI with focus on
strong support for batch processing and scripting via a rich
command-line. Common functions such as extract assets, merge, split,
rotate, trim, validate, watermark PDF files are supported and many more.

Website: https://github.com/pdfcpu/pdfcpu
commit hash: eadcbcb177f3bcd18a34a637af8efd6ed0ef15d7 commit hash: eadcbcb177f3bcd18a34a637af8efd6ed0ef15d7 commit hash: eadcbcb177f3bcd18a34a637af8efd6ed0ef15d7 commit hash: eadcbcb177f3bcd18a34a637af8efd6ed0ef15d7 eadcbcb
Friday, 30 Jun 2023
21:56 Rene Ladan (rene) search for other commits by this committer
cleanup: Remove expired GhostScript 8 ports:

2023-06-30 print/ghostscript8-base: Obsolete and unsupported upstream, consider
using a more recent version
2023-06-30 print/ghostscript8-x11: Obsolete and unsupported upstream
commit hash: e8db97680df0c7b32a564488c223dbd251d9eab4 commit hash: e8db97680df0c7b32a564488c223dbd251d9eab4 commit hash: e8db97680df0c7b32a564488c223dbd251d9eab4 commit hash: e8db97680df0c7b32a564488c223dbd251d9eab4 e8db976
21:54 Rene Ladan (rene) search for other commits by this committer
cleanup: Remove expired GhostScript 7 ports:

2023-06-30 print/ghostscript7-base: Obsolete and unsupported upstream, consider
using a more recent version
2023-06-30 print/ghostscript7-commfont: Obsolete and unsupported upstream
2023-06-30 print/ghostscript7-korfont: Obsolete and unsupported upstream
2023-06-30 print/ghostscript7-x11: Obsolete and unsupported upstream
2023-06-30 print/ghostscript7-jpnfont: Obsolete and unsupported upstream
commit hash: 81c4ecd37c4a21200f1989d043d23354f28ff7d7 commit hash: 81c4ecd37c4a21200f1989d043d23354f28ff7d7 commit hash: 81c4ecd37c4a21200f1989d043d23354f28ff7d7 commit hash: 81c4ecd37c4a21200f1989d043d23354f28ff7d7 81c4ecd
Thursday, 22 Jun 2023
02:53 Wen Heping (wen) search for other commits by this committer
print/py-PyMuPDF: New port

PyMuPDF adds Python bindings and abstractions to MuPDF, a lightweight
PDF, XPS, and eBook viewer, renderer, and toolkit. Both PyMuPDF and
MuPDF are maintained and developed by Artifex Software, Inc.

MuPDF can access files in PDF, XPS, OpenXPS, CBZ, EPUB and FB2 (eBooks)
formats, and it is known for its top performance and exceptional rendering
quality.

With PyMuPDF you can access files with extensions like .pdf, .xps, .oxps,
.cbz, .fb2 or .epub. In addition, about 10 popular image formats can also
be handled like documents: .png, .jpg, .bmp, .tiff, etc.
commit hash: a96b9596e76ed06c74753857035cabcba724f63f commit hash: a96b9596e76ed06c74753857035cabcba724f63f commit hash: a96b9596e76ed06c74753857035cabcba724f63f commit hash: a96b9596e76ed06c74753857035cabcba724f63f a96b959
Thursday, 11 May 2023
23:23 Robert Clausecker (fuz) search for other commits by this committer Author: Foo Chuan Wei
print/ipp-usb: Add port

ipp-usb daemon enables driver-less printing and scanning on USB-only
AirPrint-compatible printers and MFPs.  It works by connecting to the device by
USB using IPP-over-USB protocol, and exposing the device to the network,
including DNS-SD (ZeroConf) advertising.  IPP printing, eSCL scanning and web
console are fully supported.

WWW: https://github.com/OpenPrinting/ipp-usb

PR:		271226
commit hash: c30e4415453a5d3c5c0cd00d253250b8f7e2054d commit hash: c30e4415453a5d3c5c0cd00d253250b8f7e2054d commit hash: c30e4415453a5d3c5c0cd00d253250b8f7e2054d commit hash: c30e4415453a5d3c5c0cd00d253250b8f7e2054d c30e441
Thursday, 30 Mar 2023
23:59 Muhammad Moinur Rahman (bofh) search for other commits by this committer
print/ghostscript9-base: Remove expired port:

2023-03-31 print/ghostscript9-base: Released over 10 years ago and unsupported
by upstream, consider print/ghostscript9-agpl-base
commit hash: 647e2fde77943e0a094f586826f3e1ed8f622b50 commit hash: 647e2fde77943e0a094f586826f3e1ed8f622b50 commit hash: 647e2fde77943e0a094f586826f3e1ed8f622b50 commit hash: 647e2fde77943e0a094f586826f3e1ed8f622b50 647e2fd
23:59 Muhammad Moinur Rahman (bofh) search for other commits by this committer
print/ghostscript9-x11: Remove expired port:

2023-03-31 print/ghostscript9-x11: Released over 10 years ago and unsupported by
upstream, consider print/ghostscript9-agpl-x11
commit hash: 0b26df7d019273a79f512137140e1e65246c98b6 commit hash: 0b26df7d019273a79f512137140e1e65246c98b6 commit hash: 0b26df7d019273a79f512137140e1e65246c98b6 commit hash: 0b26df7d019273a79f512137140e1e65246c98b6 0b26df7
Wednesday, 29 Mar 2023
11:55 Daniel Engberg (diizzy) search for other commits by this committer Author: Michael Osipov
print/ghostscript10: New port: Import new major version

Changelog(s):
https://ghostscript.readthedocs.io/en/gs10.0.0/News.html
https://ghostscript.readthedocs.io/en/gs10.01.0/News.html

PR:		269302
commit hash: d6b46695f33749aa9c8217f976149c6850c573ca commit hash: d6b46695f33749aa9c8217f976149c6850c573ca commit hash: d6b46695f33749aa9c8217f976149c6850c573ca commit hash: d6b46695f33749aa9c8217f976149c6850c573ca d6b4669
Monday, 6 Mar 2023
22:23 Robert Clausecker (fuz) search for other commits by this committer
print/sioyek: new port

Sioyek is a PDF viewer with a focus on technical books and research
papers.

WWW: https://sioyek.info

 - unbundled mupdf and sqlite3 dependencies

Requested by:	reddit user /u/cargolax
commit hash: 0b7b6fa1b00c114d8a8674e4d1504de28f043fdd commit hash: 0b7b6fa1b00c114d8a8674e4d1504de28f043fdd commit hash: 0b7b6fa1b00c114d8a8674e4d1504de28f043fdd commit hash: 0b7b6fa1b00c114d8a8674e4d1504de28f043fdd 0b7b6fa
Thursday, 23 Feb 2023
10:46 Jan Beich (jbeich) search for other commits by this committer
print/harfbuzz-hb-view: rename to -cairo after 4872ec2e8423

Avoid confusion when used as a dependency for libharfbuzz-cairo.so.
https://github.com/harfbuzz/harfbuzz/commit/767bdd43a63c
commit hash: acf47e537549ef4ba7b884efc3758f937ce2e87e commit hash: acf47e537549ef4ba7b884efc3758f937ce2e87e commit hash: acf47e537549ef4ba7b884efc3758f937ce2e87e commit hash: acf47e537549ef4ba7b884efc3758f937ce2e87e acf47e5
Monday, 6 Feb 2023
16:08 Kurt Jaeger (pi) search for other commits by this committer
print/py-pydyf: New port, version 0.5.0

A low-level PDF generator written in Python and based
on PDF specification 1.7.
commit hash: 15917e6cc978992f55fef6f3889818ecdb52878a commit hash: 15917e6cc978992f55fef6f3889818ecdb52878a commit hash: 15917e6cc978992f55fef6f3889818ecdb52878a commit hash: 15917e6cc978992f55fef6f3889818ecdb52878a 15917e6
Friday, 30 Dec 2022
09:04 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-freetype-py: Add py-freetype-py 2.3.0

Freetype Python provides bindings for the FreeType library. Only the high-level
API is bound.
commit hash: c75c48c78bdebad44fa1a8f6fbb5d9cf373457da commit hash: c75c48c78bdebad44fa1a8f6fbb5d9cf373457da commit hash: c75c48c78bdebad44fa1a8f6fbb5d9cf373457da commit hash: c75c48c78bdebad44fa1a8f6fbb5d9cf373457da c75c48c
Thursday, 15 Dec 2022
20:18 Tijl Coosemans (tijl) search for other commits by this committer
print/epson-inkjet-printer-201207w: Add new port

Linux CUPS filter program for some Epson printers (L110, L111, L210,
L211, L300, L301, L303, L350, L351, L353, L355, L356, L550, L551, L555)

PR:		234111
commit hash: 2207bafc0551b0955813b57b8779fa4a2116a348 commit hash: 2207bafc0551b0955813b57b8779fa4a2116a348 commit hash: 2207bafc0551b0955813b57b8779fa4a2116a348 commit hash: 2207bafc0551b0955813b57b8779fa4a2116a348 2207baf
Friday, 9 Dec 2022
15:03 Muhammad Moinur Rahman (bofh) search for other commits by this committer
print/pecl-pdflib: Cleanup

- Requires php74 which was EOL on 2022-11-28

Sponsored by:	Bounce Experts
commit hash: 54523f62b2848ce21415cda39c4034692ada61f4 commit hash: 54523f62b2848ce21415cda39c4034692ada61f4 commit hash: 54523f62b2848ce21415cda39c4034692ada61f4 commit hash: 54523f62b2848ce21415cda39c4034692ada61f4 54523f6
Tuesday, 22 Nov 2022
23:38 Guangyuan Yang (ygy) search for other commits by this committer Author: Florian Walpen
print/pdfmixtool: Add port

PR:		267892
commit hash: 7bac77cd47e41bf466ead5828bdda195c3ae0610 commit hash: 7bac77cd47e41bf466ead5828bdda195c3ae0610 commit hash: 7bac77cd47e41bf466ead5828bdda195c3ae0610 commit hash: 7bac77cd47e41bf466ead5828bdda195c3ae0610 7bac77c
Saturday, 19 Nov 2022
06:08 Muhammad Moinur Rahman (bofh) search for other commits by this committer
print/rubygem-color_diff: New port

Calculating differences between colors using the CIEDE2000 algorithm

Sponsored by:	Nepustil
commit hash: 8a01bbf0f333b69363a8e138381b5f24dca7ba6b commit hash: 8a01bbf0f333b69363a8e138381b5f24dca7ba6b commit hash: 8a01bbf0f333b69363a8e138381b5f24dca7ba6b commit hash: 8a01bbf0f333b69363a8e138381b5f24dca7ba6b 8a01bbf
Saturday, 27 Aug 2022
10:12 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-pypdf: Move print/py-pdf to print/py-pypdf

- Change MASTER_SITES to CHEESESHOP
- Add NO_ARCH
commit hash: 0ee1757d09e5b08ca63e66ac8dd147a6bc4099bc commit hash: 0ee1757d09e5b08ca63e66ac8dd147a6bc4099bc commit hash: 0ee1757d09e5b08ca63e66ac8dd147a6bc4099bc commit hash: 0ee1757d09e5b08ca63e66ac8dd147a6bc4099bc 0ee1757
10:12 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-pypdf2: Move print/py-pdf2 to print/py-pypdf2

- Bump PORTREVISION of dependent ports for dependency change
commit hash: 33bd2df897267e6b66956396389d6eed304b7e3c commit hash: 33bd2df897267e6b66956396389d6eed304b7e3c commit hash: 33bd2df897267e6b66956396389d6eed304b7e3c commit hash: 33bd2df897267e6b66956396389d6eed304b7e3c 33bd2df
Wednesday, 8 Jun 2022
09:56 Baptiste Daroussin (bapt) search for other commits by this committer
print/freetype: remove long abandonned port

It has been replaced very log ago by print/freetype2, it is more than
time to decommission it
commit hash: da86df1c1d489e7ec985c3e6a2935d71fd92432b commit hash: da86df1c1d489e7ec985c3e6a2935d71fd92432b commit hash: da86df1c1d489e7ec985c3e6a2935d71fd92432b commit hash: da86df1c1d489e7ec985c3e6a2935d71fd92432b da86df1
09:56 Baptiste Daroussin (bapt) search for other commits by this committer
print/ttftot42: remove abandonware
commit hash: 6303ab024f04db1ec63b25cbc6bfdcb51456f710 commit hash: 6303ab024f04db1ec63b25cbc6bfdcb51456f710 commit hash: 6303ab024f04db1ec63b25cbc6bfdcb51456f710 commit hash: 6303ab024f04db1ec63b25cbc6bfdcb51456f710 6303ab0
Friday, 25 Mar 2022
13:36 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-pypdf3: Add py-pypdf3 1.0.6

PyPDF3 is a fork of PyPDF2 with feature improvements.

PyPDF3 is a pure-python PDF library capable of splitting, merging together,
cropping, and transforming the pages of PDF files. It can also add custom data,
viewing options, and passwords to PDF files. It can retrieve text and metadata
from PDFs as well as merge entire files together.

WWW: https://github.com/sfneal/PyPDF3
commit hash: c25e668237e26463450ae0ae651e118438a0c85b commit hash: c25e668237e26463450ae0ae651e118438a0c85b commit hash: c25e668237e26463450ae0ae651e118438a0c85b commit hash: c25e668237e26463450ae0ae651e118438a0c85b c25e668
Tuesday, 22 Mar 2022
19:24 Rene Ladan (rene) search for other commits by this committer
cleanup: Remove expired ports:

2022-03-22 print/lgrind: Abandonware as last release was in 2001
commit hash: e7cd3082d06888e2a0d3dd68984c11ba4f8305ad commit hash: e7cd3082d06888e2a0d3dd68984c11ba4f8305ad commit hash: e7cd3082d06888e2a0d3dd68984c11ba4f8305ad commit hash: e7cd3082d06888e2a0d3dd68984c11ba4f8305ad e7cd308
Saturday, 19 Feb 2022
02:25 Muhammad Moinur Rahman (bofh) search for other commits by this committer
tex* : Update version 20150521=>20210325

- Update MASTER_SITES_TEX_CTAN from https://tug.org/historic/
- Update texlua to use texlua53 library
- Deprecate CSLaTeX format
- Remove aleph as per Upstream
- Add common variables TEXLIVE_YEAR and TEXLIVE_VERSION to be used in
  all ports related to tex*
- Fix dependency of print/texlive-texmf-source [1]
- devel/tex-kpathsea: Update version 6.2.1=>6.3.3
- devel/tex-libtexlua: Update version 5.2.4=>5.3.6
- devel/tex-libtexluajit: Update version 2.0.3=>2.1.0
- devel/tex-synctex: Update version 1.17.0=>2.0.0
- devel/tex-web2c: Update version 20150521=>20210325
- editors/texworks: Fix build with newer tex version
- print/tex-basic-engines: Update version 20150521=>20210325
- print/tex-dvipdfmax: Update version 20150521=>20210325
- print/tex-dvipsk: Update version 5.995=>20210325.1
- print/tex-formats: Update version 20150521=>20210325
- print/tex-jadetex:
- print/tex-luatex: Update version 0.80.0=>1.12.0
  * Convert to dynamic pkg-plist
- print/tex-ptexenc: Update version 1.3.3=>1.3.9
- print/tex-xetex: Update version 0.99992=>0.99993
  * Convert to dynamic pkg-plist
- print/texlive-base: Update version 20150521=>20210325
- print/texlive-docs: Update version 20150521=>20210325
  * Convert to dynamic pkg-plist
- print/texlive-full: Update version 20150521=>20210325
- print/texlive-texmf-source: Update version 20150521=>20210325
- print/texlive-texmf: Update version 20150521=>20210325
  * Convert to dynamic pkg-plist
- print/texlive-tlmgr: Update version 20150521=>20210325
- print/xpdfopen: Transfer MAINTAINER to tex@ as xpdfopen is an
  integral part of tex after poppler support has been deprecated from
  tex [2]
- textproc/dblatex: Update version 0.3.11=>0.3.12
  * Take MAINTAINERship
- textproc/gastex: Fix build
- textproc/metauml: Fix build

PR:		226983 [1]
Reported by:	Trond.Endrestol@ximalas.info [1]
Reviewed by:	tcberner (private repo)
Approved by:	hrs (maintainer-timeout) [2]
Relnotes: https://tug.org/texlive/doc/texlive-en/texlive-en.html#news
Sponsored by:	Nepustil.net
commit hash: 8374a33c804a728bf435da801571ae9905244f50 commit hash: 8374a33c804a728bf435da801571ae9905244f50 commit hash: 8374a33c804a728bf435da801571ae9905244f50 commit hash: 8374a33c804a728bf435da801571ae9905244f50 8374a33
Friday, 28 Jan 2022
23:26 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-glyphsets: Add py-glyphsets 0.2.1

glyphsets helps evaluate coverage of glyph sets in font projects

If you are a font developer or typeface designer, see the
"Lib/glyphsets/encodings/GF Glyph Sets" subdirectory which provides glyph set
definition "standards" that are typically useful sets to draw.

On the other hand, the nam files on the "Lib/glyphsets/encodings" directory are
probably more useful for expert web developers. Those files explain how the
Unicode Range subsets are defined, typically per script (writing system), in the
Google Fonts css API.

WWW: https://github.com/googlefonts/glyphsets
commit hash: 7ae57c39257d8456f5cf5f1902e82c5a55f8f73d commit hash: 7ae57c39257d8456f5cf5f1902e82c5a55f8f73d commit hash: 7ae57c39257d8456f5cf5f1902e82c5a55f8f73d commit hash: 7ae57c39257d8456f5cf5f1902e82c5a55f8f73d 7ae57c3
Thursday, 27 Jan 2022
06:12 Loïc Bartoletti (lbartoletti) search for other commits by this committer
PyQt: Update sip to 6.5.0, reintroduce sip4 and simplify PyQt framework.

SIP:
As mentioned in the update from sip to sip5, this is a transitional version
to remove what is deprecated in sip4.
Sip6 completely removes the deprecated parts.
Unfortunately, some ports — mostly cura things — can not use sip6, so we
reintroduce sip4.

PyQt:
At the same time, we took the opportunity to simplify PyQT and propose only one
package as for devel/pyside2. */py-qt5-* have been merged — excepted chart,
networkauth and webengine — into devel/py-qt5-pyqt.

This allows us to be in adequacy with the packages that the author of these
libraries proposes, namely:

PyQt - devel/py-qt5-pyqt
PyQt-Charts - x11-toolkits/py-qt5-chart
PyQt-NetworkAuth – net/py-qt5-networkauth
PyQt-WebEngine – www/py-qt5-webengine
SIP – devel/py-sip
py-sip - devel/py-qt5-sip
PyQt-builder - devel/py-qtbuilder
Qscintilla - devel/py-qt5-qscintilla2

Reviewed by:	diizzy, kde
Tested by:	kai, rhurlin, arrowd, madpilot
Approved by:	makc, tcberner, kde
Differential Revision:	https://reviews.freebsd.org/D33237
Exp-run by:	antoine
commit hash: 4f0a5e1540c391610950d6ae9ce64ba0dd218d72 commit hash: 4f0a5e1540c391610950d6ae9ce64ba0dd218d72 commit hash: 4f0a5e1540c391610950d6ae9ce64ba0dd218d72 commit hash: 4f0a5e1540c391610950d6ae9ce64ba0dd218d72 4f0a5e1
Sunday, 23 Jan 2022
18:09 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-fonttools3: Remove obsoleted port

Use print/py-fonttools instead.
commit hash: c7eb7b6db8752f114e876a07b66028b23cb2871b commit hash: c7eb7b6db8752f114e876a07b66028b23cb2871b commit hash: c7eb7b6db8752f114e876a07b66028b23cb2871b commit hash: c7eb7b6db8752f114e876a07b66028b23cb2871b c7eb7b6
Thursday, 4 Nov 2021
13:54 Mateusz Piotrowski (0mp) search for other commits by this committer
print/linux-jabref: Add new port

This is a port of JabRef. We used to have a native version of JabRef
available in the ports as print/jabref. Unfortunately, it expired last
year. print/linux-jabref uses a poratble Linux release and runs in
Linuxulator. Hopefully, this is only a temporary workaround solution for
having JabRef on FreeBSD.

PR:		257979
Requested by:	Corey Stephan
Requested by:	O. Hartmann <ohartmann@walstatt.org>
commit hash: 29b29dd7bb5820b8402b91bdddeb306ed235357a commit hash: 29b29dd7bb5820b8402b91bdddeb306ed235357a commit hash: 29b29dd7bb5820b8402b91bdddeb306ed235357a commit hash: 29b29dd7bb5820b8402b91bdddeb306ed235357a 29b29dd
Thursday, 10 Jun 2021
15:42 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-pycups1: Remove obsoleted port

Use print/py-pycups instead.
commit hash: 704b5a33bbe0679c2c19db5be63009fff4d3f0fe commit hash: 704b5a33bbe0679c2c19db5be63009fff4d3f0fe commit hash: 704b5a33bbe0679c2c19db5be63009fff4d3f0fe commit hash: 704b5a33bbe0679c2c19db5be63009fff4d3f0fe 704b5a3
Saturday, 5 Jun 2021
14:00 Gleb Popov (arrowd) search for other commits by this committer Author: Alexander Vereeken
print/pdfarranger: + A python utility to transform PDFs.

Tested by:	arrowd
Differential Revision:	https://reviews.freebsd.org/D30534
commit hash: 6dca6194966fcad6a7b6e8550bbd1857daeea6c5 commit hash: 6dca6194966fcad6a7b6e8550bbd1857daeea6c5 commit hash: 6dca6194966fcad6a7b6e8550bbd1857daeea6c5 commit hash: 6dca6194966fcad6a7b6e8550bbd1857daeea6c5 6dca6194
Sunday, 16 May 2021
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/rubygem-pdf-core07: Remove obsoleted port

Use print/rubygem-pdf-core instead
commit hash: 977ce354f0767e55526a8214bebba54bac3fec95 commit hash: 977ce354f0767e55526a8214bebba54bac3fec95 commit hash: 977ce354f0767e55526a8214bebba54bac3fec95 commit hash: 977ce354f0767e55526a8214bebba54bac3fec95 977ce35
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-uharfbuzz: Add print/py-uharfbuzz 0.16.0

uharfbuzz provides streamlined Cython bindings for the HarfBuzz shaping engine.

WWW: https://github.com/harfbuzz/uharfbuzz
commit hash: c7864c5a12e00502b72ecbe8275dafe3d4e7de30 commit hash: c7864c5a12e00502b72ecbe8275dafe3d4e7de30 commit hash: c7864c5a12e00502b72ecbe8275dafe3d4e7de30 commit hash: c7864c5a12e00502b72ecbe8275dafe3d4e7de30 c7864c5
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-vharfbuzz: Add py-vharfbuzz 0.1.1

uharfbuzz is an awesome tool for shaping text in Python. But it wraps the
Harfbuzz C interface quite closely, so still requires you to perform a bunch of
boilerplate operations before you can get on with the shaping. vharfbuzz allows
you a slightly more high-level interface to the text shaping process.

WWW: https://github.com/simoncozens/vharfbuzz
commit hash: 95b7a5b34a963490503cd26159895b192358a9e8 commit hash: 95b7a5b34a963490503cd26159895b192358a9e8 commit hash: 95b7a5b34a963490503cd26159895b192358a9e8 commit hash: 95b7a5b34a963490503cd26159895b192358a9e8 95b7a5b
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-fontpens: Add py-fontpens 0.2.4

fontPens provides a collection of classes implementing the pen protocol for
manipulating glyphs.

WWW: https://github.com/robotools/fontPens
commit hash: 730d2ebaf0d302e05a4db41edb8b891ef4017fde commit hash: 730d2ebaf0d302e05a4db41edb8b891ef4017fde commit hash: 730d2ebaf0d302e05a4db41edb8b891ef4017fde commit hash: 730d2ebaf0d302e05a4db41edb8b891ef4017fde 730d2eb
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-glyphtools: Add py-glyphtools 0.7.1

glyphtools provides routines for extracting information from font glyphs.

WWW: https://github.com/simoncozens/glyphtools
commit hash: 4835e81fa41da2f5f1fdc32e6c2b4901b61dd629 commit hash: 4835e81fa41da2f5f1fdc32e6c2b4901b61dd629 commit hash: 4835e81fa41da2f5f1fdc32e6c2b4901b61dd629 commit hash: 4835e81fa41da2f5f1fdc32e6c2b4901b61dd629 4835e81
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-dehinter: Add py-dehinter 3.1.0

dehinter is a Python command line application that removes TrueType instruction
sets, global hinting tables, and other associated OpenType table data in font
files.

What it does
- Removes OpenType glyf table instruction set bytecode data
- Removes OpenType and other TTF hinting related tables - cvt table - fpgm table
- hdmx table - LTSH table - prep table - TTFA table (not part of the OpenType
  specification) - VDMX table
- Removes OpenType cvar table from variable fonts
- Updates gasp table values
- Updates maxp table values
- Updates head table bit flags
- Displays file sizes of the hinted and dehinted versions of the fonts

WWW: https://github.com/source-foundry/dehinter
commit hash: 0d58f5fdaaf0441f40dc94dc1d74c5efe831a3e2 commit hash: 0d58f5fdaaf0441f40dc94dc1d74c5efe831a3e2 commit hash: 0d58f5fdaaf0441f40dc94dc1d74c5efe831a3e2 commit hash: 0d58f5fdaaf0441f40dc94dc1d74c5efe831a3e2 0d58f5f
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-fontparts: Add py-fontparts 0.9.10

FontParts provides an API for interacting with the parts of fonts during the
font development process. FontParts is the replacement for RoboFab.

WWW: https://github.com/robotools/fontParts
commit hash: d4ca6956380f540c2f19ad811a05c28d66b9632c commit hash: d4ca6956380f540c2f19ad811a05c28d66b9632c commit hash: d4ca6956380f540c2f19ad811a05c28d66b9632c commit hash: d4ca6956380f540c2f19ad811a05c28d66b9632c d4ca695
15:23 Po-Chuan Hsieh (sunpoet) search for other commits by this committer
print/py-collidoscope: Add py-collidoscope 0.0.6

collidoscope reports on situations where paths overlap in a shaped piece of
text.

This software tries every combination of glyphs within a specified Unicode range
and up to a specified length of string and outputs a report of all situations
where the glyphs collide. It has a number of collision tests:
- Paths in non-adjacent glyphs are never allowed to collide.
- If the cursive test is turned on, then paths with a cursive attachment anchor
  are allowed to overlap with paths in an adjacent glyph which also contain a
  cursive attachment anchor, but are not allowed to overlap with a path without
  a cursive attachment anchor.
- If the area test is turned on, then paths in adjacent glyphs may collide so
  long as the area of overlap does not exceed a given percentage of the smallest
  path's area. i.e. if the area percentage is set to 25%, then two strokes may
  connect, because the overlap is likely to be quite small compared to the size
  of the paths involved. But if a stroke significantly overlaps a nukta, it will
  be reported as a collision. (Of course, this will not detect strokes which
  merely graze a nukta.)

WWW: https://github.com/simoncozens/collidoscope
commit hash: 1f58d8b468b56dc1e51e32972c3d2cfc10dd85c8 commit hash: 1f58d8b468b56dc1e51e32972c3d2cfc10dd85c8 commit hash: 1f58d8b468b56dc1e51e32972c3d2cfc10dd85c8 commit hash: 1f58d8b468b56dc1e51e32972c3d2cfc10dd85c8 1f58d8b
Saturday, 8 May 2021
19:18 Neel Chauhan (nc) search for other commits by this committer Author: Tatsuki Makino
New port: print/epson-inkjet-printer-escpr2 Epson Inkjet Printer Driver 2
(ESC/P-R)

PR:	255680
commit hash: c901aa70438d83eba874b7c69ea12ca40e73d5a7 commit hash: c901aa70438d83eba874b7c69ea12ca40e73d5a7 commit hash: c901aa70438d83eba874b7c69ea12ca40e73d5a7 commit hash: c901aa70438d83eba874b7c69ea12ca40e73d5a7 c901aa7
Wednesday, 7 Apr 2021
08:09 Mathieu Arnold (mat) search for other commits by this committer
One more small cleanup, forgotten yesterday.
Reported by:	lwhsu
commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c cf118cc
Tuesday, 6 Apr 2021
14:31 Mathieu Arnold (mat) search for other commits by this committer
Remove # $FreeBSD$ from Makefiles.
commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb 305f148
Sunday, 7 Mar 2021
22:10 sunpoet search for other commits by this committer
Add rubygem-pdf-core07 0.7.0 (copied from rubygem-pdf-core)

- Add PORTSCOUT
Original commitRevision:567609 
Monday, 1 Mar 2021
08:50 rene search for other commits by this committer
Remove expired ports:

2021-02-28 audio/beatslash-lv2: Unmaintained and doesn't build with the latest
audio/lvtk version 2.x
2021-02-28 multimedia/kodi-addon-vfs.libarchive-devel: Depends on deprecated
multimedia/kodi-devel
2021-02-28 multimedia/kodi-addon-peripheral.joystick-devel: Depends on
deprecated multimedia/kodi-devel
2021-02-28 multimedia/kodi-devel: Deprecated. Please use multimedia/kodi
instead.
2021-02-28 multimedia/kodi-addon-inputstream.adaptive-devel: Depends on
deprecated multimedia/kodi-devel
2021-02-28 print/cloud-print-connector: Google Cloud Print has been shut down by
Google as of December 31, 2020
2021-02-28 dns/knot2: Use knot3, it is functionally compatible with 2.9.x
2021-02-28 print/cups-cloud-print: Google Cloud Print has been shut down by
Google as of December 31, 2020
2021-02-28 www/helma: Upstream is basically dead and recommends ringojs.org
Original commitRevision:566837 
Thursday, 25 Feb 2021
15:35 fluffy search for other commits by this committer
print/limereport: add new port

LimeReport is multi-platform C++ report generator library written using Qt
framework
Original commitRevision:566542 
Tuesday, 16 Feb 2021
06:13 ehaupt search for other commits by this committer
Add posterazor 1.9.7, cuts an image into pieces which can be printed out
as a poster.
Original commitRevision:565382 
Saturday, 2 Jan 2021
16:36 madpilot search for other commits by this committer
Welcome XFCE 4.16 to the FreeBSD ports tree!

Upstream announce: https://xfce.org/about/news/?post=1608595200

This XFCE release dropped support for GTK2 plugins and also dropped
GTK2 from all components.

WARNING: please check UPDATING before upgrading your packages. In
case of problems also read the libexo pkg-message.

Due to this some panel plugins and libraries will be removed since
they cannot compile anymore:

- print/xfce4-print
- x11/xfce4-quicklauncher-plugin
- x11/xfce4-wmdock-plugin
- x11-toolkits/libxfce4gui

These further components also fail to build or work and are being
marked BROKEN, deprecated and marked for removal:

- science/xfce4-equake-plugin
- x11/xfce4-embed-plugin
- deskutils/orage
- deskutils/xfce4-volumed [1]

deskutils/xfce4-notes-plugin will be also marked BROKEN, but there
is active development in it's upstream repository and a fixed release
is expected soon.

deskutils/xfce4-generic-slider will also be marked broken, since
it fails to compile. [2]

Thanks also to riggs, Olivier Duchateau <duchateau.olivier@gmail.com>
and the people in Approved and Reviewed lines below for help and
contributions.

Reviewed by:		woodsb02
Approved by:		sergey.dyatko@gmail.com (maintainer) [1],
			ehaupt [2]
Differential Revision:	https://reviews.freebsd.org/D27846
Original commitRevision:559953 
Thursday, 31 Dec 2020
15:07 rene search for other commits by this committer
Remove expired ports not depending on Python 2.7:

2020-12-31 devel/arm-none-eabi-gdb: This is an old, obsolete version of gdb
2020-12-31 devel/pecl-weakref2: PHP 7.2 extension
2020-12-31 graphics/py-imageio24: Use graphics/py-imageio instead
2020-12-31 mail/bogofilter-tc: TokyoCabinet is being phased out in favor of
KyotoCabinet.
2020-12-31 net/pecl-yaz: PHP 7.2 extension
2020-12-31 print/cloudprint: Google Cloud Print is being shut down by Google by
end of 2020
2020-12-31 science/py-eccodes-python: Use science/py-eccodes instead
2020-12-31 sysutils/cfengine-masterfiles312: EOL
2020-12-31 sysutils/cfengine-masterfiles313: EOL
2020-12-31 sysutils/cfengine312: EOL
2020-12-31 sysutils/cfengine313: EOL
2020-12-31 sysutils/rubygem-chef-zero5: Please use sysutils/rubygem-chef-zero
instead
2020-12-31 sysutils/syslog-ng325: Reduction of syslog-ng ports to one
2020-12-31 sysutils/syslog-ng326: Reduction of syslog-ng ports to one
2020-12-31 sysutils/syslog-ng328: Reduction of syslog-ng ports to one
2020-12-31 sysutils/syslog-ng329: Reduction of syslog-ng ports to one
2020-12-31 www/flashplayer: Depends on a deprecated port
2020-12-31 www/linux-flashplayer: Deprecated by upstream
2020-12-31 www/mediawiki133: Upstream end of life
2020-12-31 www/mediawiki134: Upstream end of life
2020-12-31 www/py-aiohttp2: Use www/py-aiohttp instead

sysutils/drm-legacy-kmod is left in for now.
Original commitRevision:559743 
Thursday, 10 Dec 2020
21:29 sunpoet search for other commits by this committer
Add rubygem-prawn-templates 0.1.2

Support for templates was dropped in Prawn 0.13.0, disabled by default in
0.14.0, and extracted in 0.15.0.

This gem includes the extracted templates code, which is mainly unsupported, but
provides the old functionality that was in Prawn 0.12.0 for years.

WWW: https://github.com/prawnpdf/prawn-templates
Original commitRevision:557480 
21:29 sunpoet search for other commits by this committer
Add rubygem-prawn-table 0.2.2

Prawn::Table provides table support for PrawnPDF.

WWW: https://github.com/prawnpdf/prawn-table
Original commitRevision:557478 
21:29 sunpoet search for other commits by this committer
Add rubygem-prawn-icon 3.0.0

Prawn::Icon provides a simple mechanism for rendering icons and icon fonts from
within Prawn.

The following icon fonts ship with Prawn::Icon:
- FontAwesome (http://fontawesome.io/icons/)
- Foundation Icons (http://zurb.com/playground/foundation-icon-fonts-3)
- PaymentFont (https://paymentfont.com)

WWW: https://github.com/jessedoyle/prawn-icon
Original commitRevision:557477 
Tuesday, 1 Dec 2020
20:09 rene search for other commits by this committer
Remove expired ports:

2020-11-30 databases/datamodeler: depends on expiring java/openjfx8-devel
2020-11-30 devel/gradle4: only needed for expiring biology/igv and
java/openjfx8-devel
2020-11-30 devel/py-astroid1: Use devel/py-astroid instead
2020-11-30 devel/pylint1: Use devel/pylint instead
2020-11-30 german/mediathekview: depends on expiring java/openjfx8-devel
2020-11-30 java/openjfx8-devel: No longer maintained upstream
2020-11-30 java/openjfx8-scenebuilder: depends on expiring java/openjfx8-devel
2020-11-30 net-im/py-sleekxmpp: Upstream archived and advices to use
net-im/py-slixmpp
2020-12-01 net-mgmt/zabbix44-agent: End of Life
2020-12-01 net-mgmt/zabbix44-frontend: End of Life
2020-12-01 net-mgmt/zabbix44-java: End of Life
2020-12-01 net-mgmt/zabbix44-proxy: End of Life
2020-12-01 net-mgmt/zabbix44-server: End of Life
2020-11-30 print/jabref: depends on expiring java/openjfx8-devel
2020-11-30 science/datawarrior: depends on expiring java/openjfx8-devel
Original commitRevision:556791 
Wednesday, 25 Nov 2020
03:06 acm search for other commits by this committer
- Connect new fpc ports

> Description of fields to fill in above:                     76 columns --|
> PR:                       If and which Problem Report is related.
> Submitted by:             If someone else sent in the change.
> Reported by:              If someone else reported the issue.
> Reviewed by:              If someone else reviewed your modification.
> Approved by:              If you needed approval for this commit.
> Obtained from:            If the change is from a third party.
> MFC after:                N [day[s]|week[s]|month[s]].  Request a reminder
email.
> MFH:                      Ports tree branch name.  Request approval for merge.
> Relnotes:                 Set to 'yes' for mention in release notes.
> Security:                 Vulnerability reference (one per line) or
description.
> Sponsored by:             If the change was sponsored by an organization.
> Pull Request:             https://github.com/freebsd/freebsd/pull/### (*full*
GitHub URL needed).
> Differential Revision:    https://reviews.freebsd.org/D### (*full* phabric URL
needed).
> Empty fields above will be automatically removed.

M    Makefile
Original commitRevision:556258 
Thursday, 5 Nov 2020
17:52 arrowd search for other commits by this committer
print/miktex: A TeX/LaTeX distribution featuring on-demand package installation.

Differential Revision:	https://reviews.freebsd.org/D18903
Original commitRevision:554146 
Saturday, 19 Sep 2020
13:01 rene search for other commits by this committer
Remove expired ports:

2020-09-15 audio/abraca: Uses deprecated version of python
2020-09-15 audio/ardour5: Uses deprecated version of python
2020-09-15 audio/cplay: Uses deprecated version of python
2020-09-15 audio/cpp-xmms2: Uses deprecated version of python
2020-09-15 audio/p5-xmms2: Uses deprecated version of python
2020-09-15 biology/haplohseq: Uses deprecated version of python
2020-09-15 biology/tophat: Uses deprecated version of python
2020-09-15 chinese/ibus-array: Uses deprecated version of python
2020-09-15 comms/congruity: Uses deprecated version of python
2020-09-15 comms/libbtbb: Uses deprecated version of python
2020-09-15 comms/quisk: Uses deprecated version of python
2020-09-15 databases/mtools-mongodb: Uses deprecated version of python
2020-09-15 databases/mydbf2mysql: Uses deprecated version of python
2020-09-15 databases/ntdb: Uses deprecated version of python
2020-09-15 databases/pgloader: Uses deprecated version of python
2020-09-15 databases/pgtune: Uses deprecated version of python
2020-09-15 databases/postgresql-libpqxx3: Uses deprecated version of python
2020-09-15 databases/postgresql-libpqxx4: Uses deprecated version of python
2020-09-15 databases/py-sqlite3dbm: Uses deprecated version of python
2020-09-15 databases/pydbx: Uses deprecated version of python
2020-09-15 databases/pyspatialite: Uses deprecated version of python
2020-09-15 deskutils/ljcharm: Uses deprecated version of python
2020-09-15 deskutils/mat: Uses deprecated version of python
2020-09-15 devel/aap: Uses deprecated version of python
2020-09-15 devel/apr2: Uses deprecated version of python
2020-09-15 devel/bbfreeze-loader: Uses deprecated version of python
2020-09-15 devel/bicyclerepair: Uses deprecated version of python
2020-09-15 devel/bzrtools: Uses deprecated version of python
2020-09-15 devel/codeville: Uses deprecated version of python
2020-09-15 devel/cvs2svn: Uses deprecated version of python
2020-09-15 devel/cx_Freeze: Uses deprecated version of python
2020-09-15 devel/euca2ools: Uses deprecated version of python
2020-09-15 devel/evolution-gconf-tools: Uses deprecated version of python
2020-09-15 devel/git-bzr-ng: Uses deprecated version of python
2020-09-15 devel/git-cvs: Uses deprecated version of python
2020-09-15 devel/git-remote-hg: Uses deprecated version of python
2020-09-15 devel/grumpy: Uses deprecated version of python
2020-09-15 devel/hg-git: Uses deprecated version of python
2020-09-15 devel/libnxt: Uses deprecated version of python
2020-09-15 devel/libredblack: Uses deprecated version of python
2020-09-15 devel/llvm-cheri: Uses deprecated version of python
2020-09-15 devel/phpsh: Uses deprecated version of python
2020-09-15 devel/py-backports.shutil_which: Uses deprecated version of python
2020-09-15 devel/py-notify: Uses deprecated version of python
2020-09-15 devel/py-pybloomfiltermmap: Uses deprecated version of python
2020-09-15 devel/py-qserve: Uses deprecated version of python
2020-09-15 devel/py-subvertpy: Uses deprecated version of python
2020-09-15 devel/py_static_check: Uses deprecated version of python
2020-09-15 devel/pyst: Uses deprecated version of python
2020-09-15 devel/runsnakerun: Uses deprecated version of python
2020-09-15 devel/tailor: Uses deprecated version of python
2020-09-15 devel/uatraits: Uses deprecated version of python
2020-09-15 dns/nsec3walker: Uses deprecated version of python
2020-09-15 dns/sshfp: Uses deprecated version of python
2020-09-15 editors/medit: Uses deprecated version of python
2020-09-15 emulators/dynagen: Uses deprecated version of python
2020-09-15 emulators/wxmupen64plus: Uses deprecated version of python
2020-09-15 games/diameter: Uses deprecated version of python
2020-09-15 games/kiki: Uses deprecated version of python
2020-09-15 games/lightyears: Uses deprecated version of python
2020-09-15 games/outerspace: Uses deprecated version of python
2020-09-15 games/pachi-game-engine: Uses deprecated version of python
2020-09-15 graphics/caffe: Uses deprecated version of python
2020-09-15 graphics/cloudcompare: Uses deprecated version of python
2020-09-15 graphics/kudu: Uses deprecated version of python
2020-09-15 graphics/pecomato: Uses deprecated version of python
2020-09-15 graphics/py-editobj: Uses deprecated version of python
2020-09-15 graphics/py-mayavi: Uses deprecated version of python
2020-09-15 graphics/pymorph: Uses deprecated version of python
2020-09-15 graphics/tilecache: Uses deprecated version of python
2020-09-15 graphics/uniconvertor: Uses deprecated version of python
2020-09-15 japanese/mailman: Uses deprecated version of python
2020-09-15 java/eclipse-pydev: Uses deprecated version of python
2020-09-15 lang/cdent: Uses deprecated version of python
2020-09-15 lang/julia06: Uses deprecated version of python
2020-09-15 lang/julia07: Uses deprecated version of python
2020-09-15 lang/julia11: Uses deprecated version of python
2020-09-15 lang/tinypy: Uses deprecated version of python
2020-09-15 mail/cleanup-maildir: Uses deprecated version of python
2020-09-15 mail/courier-pythonfilter: Uses deprecated version of python
2020-09-15 mail/getmail: Uses deprecated version of python
2020-09-15 mail/muttils: Uses deprecated version of python
2020-09-15 mail/nohtml: Uses deprecated version of python
2020-09-15 mail/offlineimap: Uses deprecated version of python
2020-09-15 mail/openemm2015: Uses deprecated version of python
2020-09-15 math/blitz++: Uses deprecated version of python
2020-09-15 math/openfst: Uses deprecated version of python
2020-09-15 math/py-fpconst: Uses deprecated version of python
2020-09-15 misc/hb: Uses deprecated version of python
2020-09-15 misc/mtail: Uses deprecated version of python
2020-09-15 misc/wotsap: Uses deprecated version of python
2020-09-15 multimedia/freevo: Uses deprecated version of python
2020-09-15 multimedia/quodlibet: Uses deprecated version of python
2020-09-15 multimedia/tovid: Uses deprecated version of python
2020-09-15 net/ceph13: Uses deprecated version of python
2020-09-15 net/cloud-init-azure: Uses deprecated version of python
2020-09-15 net/exabgp: Uses deprecated version of python
2020-09-15 net/exaddos: Uses deprecated version of python
2020-09-15 net/fb: Uses deprecated version of python
2020-09-15 net/flent: Uses deprecated version of python
2020-09-15 net/flowgrep: Uses deprecated version of python
2020-09-15 net/googlecl: Uses deprecated version of python
2020-09-15 net/mininet: Uses deprecated version of python
2020-09-15 net/nfs-ganesha: Uses deprecated version of python
2020-09-15 net/opensips: Uses deprecated version of python
2020-09-15 net/py-python-ntlm: Uses deprecated version of python
2020-09-15 net/splatd: Uses deprecated version of python
2020-09-15 net-im/centerim-devel: Uses deprecated version of python
2020-09-15 net-im/fugu: Uses deprecated version of python
2020-09-15 net-im/proxy65: Uses deprecated version of python
2020-09-15 net-mgmt/crmsh: Uses deprecated version of python
2020-09-15 net-mgmt/librenms-agent: Uses deprecated version of python
2020-09-15 net-p2p/couchpotato: Uses deprecated version of python
2020-09-15 news/rawdog: Uses deprecated version of python
2020-09-15 ports-mgmt/portell: Uses deprecated version of python
2020-09-15 print/biblio-py: Uses deprecated version of python
2020-09-15 science/brian: Uses deprecated version of python
2020-09-15 science/paraview: Uses deprecated version of python
2020-09-15 security/arm: Uses deprecated version of python
2020-09-15 security/ismtp: Uses deprecated version of python
2020-09-15 security/py-halberd: Uses deprecated version of python
2020-09-15 security/switzerland: Uses deprecated version of python
2020-09-15 security/tsshbatch: Uses deprecated version of python
2020-09-15 shells/lshell: Uses deprecated version of python
2020-09-15 sysutils/abck: Uses deprecated version of python
2020-09-15 sysutils/condor: Uses deprecated version of python
2020-09-15 sysutils/farbot: Uses deprecated version of python
2020-09-15 sysutils/fusefs-wikipediafs: Uses deprecated version of python
2020-09-15 sysutils/heartbeat: Uses deprecated version of python
2020-09-15 sysutils/isomd5sum: Uses deprecated version of python
2020-09-15 sysutils/py-stdiff: Uses deprecated version of python
2020-09-15 sysutils/tren: Uses deprecated version of python
2020-09-15 textproc/doclifter: Uses deprecated version of python
2020-09-15 textproc/ibus-el: Uses deprecated version of python
2020-09-15 textproc/p5-WWW-Google-SiteMap: Deprecated upstream, see
textproc/p5-Search-Sitemap
2020-09-15 textproc/plover: Uses deprecated version of python
2020-09-15 textproc/py-esmre: Uses deprecated version of python
2020-09-15 textproc/py-libxslt: Uses deprecated version of python
2020-09-15 textproc/py-pdfminer: Uses deprecated version of python
2020-09-15 textproc/translate-toolkit: Uses deprecated version of python
2020-09-15 www/bluefish: Uses deprecated version of python
2020-09-15 www/calendarserver: Uses deprecated version of python
2020-09-15 www/geeknote: Uses deprecated version of python
2020-09-15 www/go-appengine-sdk: Uses deprecated version of python
2020-09-15 www/google-appengine: Uses deprecated version of python
2020-09-15 www/libhpack: Uses deprecated version of python
2020-09-15 www/mkapachepw: Uses deprecated version of python
2020-09-15 www/mod_pagespeed: Uses deprecated version of python
2020-09-15 www/mod_python35: Uses deprecated version of python
2020-09-15 www/py-qp: Uses deprecated version of python
2020-09-15 www/py-url: Uses deprecated version of python
2020-09-15 www/pyblosxom: Uses deprecated version of python
2020-09-15 www/pyjamas: Uses deprecated version of python
2020-09-15 www/roundup: Uses deprecated version of python
2020-09-15 www/varnish-libvmod-awsrest: Uses deprecated version of python
2020-09-15 www/waccess: Uses deprecated version of python
2020-09-15 www/wadcomblog: Uses deprecated version of python
2020-09-15 www/webcheck: Uses deprecated version of python
2020-09-15 www/woof: Uses deprecated version of python
2020-09-15 x11-drivers/xf86-video-qxl: uses deprecated version of python
2020-09-15 x11-fm/twander: Uses deprecated version of python
2020-09-15 x11-wm/compizconfig-python: Uses deprecated version of python
2020-09-15 x11-wm/fvwm-crystal: Uses deprecated version of python
Original commitRevision:548980 
Saturday, 15 Aug 2020
10:50 rene search for other commits by this committer
Remove deprecated ports:

2020-08-15 archivers/py-backports.lzma: Uses deprecated version of python
2020-08-15 archivers/py-bup: Uses deprecated version of python
2020-08-15 archivers/py-librtfcomp: Uses deprecated version of python
2020-08-15 audio/blop-lv2: Uses deprecated version of python
2020-08-15 audio/bs2b-lv2: Uses deprecated version of python
2020-08-15 audio/py-gmusicproxy: Uses deprecated version of python
2020-08-15 audio/py-karaoke: Uses deprecated version of python
2020-08-15 audio/py-openal: Uses deprecated version of python
2020-08-15 audio/py-py-jack: Uses deprecated version of python
2020-08-15 audio/py-xmms2: Uses deprecated version of python
2020-08-15 audio/triceratops-lv2: Uses deprecated version of python
2020-08-15 biology/py-biom-format: Uses deprecated version of python
2020-08-15 comms/py-bulksms: Uses deprecated version of python
2020-08-15 comms/py-gammu: Uses deprecated version of python
2020-08-15 databases/py-geoalchemy: Uses deprecated version of python
2020-08-15 databases/py-htsql-mysql: Uses deprecated version of python
2020-08-15 databases/py-htsql-pgsql: Uses deprecated version of python
2020-08-15 databases/py-mysql2pgsql: Uses deprecated version of python
2020-08-15 databases/py-oursql: Uses deprecated version of python
2020-08-15 databases/py-pyPgSQL: Uses deprecated version of python
2020-08-15 databases/py-pyhs: Uses deprecated version of python
2020-08-15 databases/py-pytc: Uses deprecated version of python
2020-08-15 databases/py-riak: Uses deprecated version of python
2020-08-15 databases/py-umemcache: Uses deprecated version of python
2020-08-15 devel/py-Breve: Uses deprecated version of python
2020-08-15 devel/py-PyODE: Uses deprecated version of python
2020-08-15 devel/py-akismet: Uses deprecated version of python
2020-08-15 devel/py-aspects: Uses deprecated version of python
2020-08-15 devel/py-backports.tempfile: Uses deprecated version of python
2020-08-15 devel/py-backports.weakref: Uses deprecated version of python
2020-08-15 devel/py-cfgparse: Uses deprecated version of python
2020-08-15 devel/py-ciphon: Uses deprecated version of python
2020-08-15 devel/py-cjson: Uses deprecated version of python
2020-08-15 devel/py-clonedigger: Uses deprecated version of python
2020-08-15 devel/py-cuisine: Uses deprecated version of python
2020-08-15 devel/py-deliciousapi: Uses deprecated version of python
2020-08-15 devel/py-dialog: Uses deprecated version of python
2020-08-15 devel/py-efl: Uses deprecated version of python
2020-08-15 devel/py-ezpyinline: Uses deprecated version of python
2020-08-15 devel/py-fsm: Uses deprecated version of python
2020-08-15 devel/py-gdbgui: Uses deprecated version of python
2020-08-15 devel/py-gearman: Uses deprecated version of python
2020-08-15 devel/py-generate: Uses deprecated version of python
2020-08-15 devel/py-geotypes: Uses deprecated version of python
2020-08-15 devel/py-gitosis: Uses deprecated version of python
2020-08-15 devel/py-google-apputils: Uses deprecated version of python
2020-08-15 devel/py-hghooks: Uses deprecated version of python
2020-08-15 devel/py-instant: Uses deprecated version of python
2020-08-15 devel/py-jcc: Uses deprecated version of python
2020-08-15 devel/py-json-py: Uses deprecated version of python
2020-08-15 devel/py-json-sempai: Uses deprecated version of python
2020-08-15 devel/py-jsonlib: Uses deprecated version of python
2020-08-15 devel/py-jsonlib2: Uses deprecated version of python
2020-08-15 devel/py-jsonrpclib: Uses deprecated version of python
2020-08-15 devel/py-kayako: Uses deprecated version of python
2020-08-15 devel/py-kid: Uses deprecated version of python
2020-08-15 devel/py-kjbuckets: Uses deprecated version of python
2020-08-15 devel/py-kqueue: Uses deprecated version of python
2020-08-15 devel/py-log4py: Uses deprecated version of python
2020-08-15 devel/py-mwlib.ext: Uses deprecated version of python
2020-08-15 devel/py-mx-experimental: Uses deprecated version of python
2020-08-15 devel/py-option_merge: Uses deprecated version of python
2020-08-15 devel/py-prioritized_methods: Uses deprecated version of python
2020-08-15 devel/py-protocols: Uses deprecated version of python
2020-08-15 devel/py-ptrace: Uses deprecated version of python
2020-08-15 devel/py-pydoop: Uses deprecated version of python
2020-08-15 devel/py-pyke: Uses deprecated version of python
2020-08-15 devel/py-pymtbl: Uses deprecated version of python
2020-08-15 devel/py-pyshapelib: Uses deprecated version of python
2020-08-15 devel/py-pytemplate: Uses deprecated version of python
2020-08-15 devel/py-python2-pythondialog: Uses deprecated version of python
2020-08-15 devel/py-pyutil: Uses deprecated version of python
2020-08-15 devel/py-pyvalid: Uses deprecated version of python
2020-08-15 devel/py-pyxml2obj: Uses deprecated version of python
2020-08-15 devel/py-qpid: Uses deprecated version of python
2020-08-15 devel/py-repoze.what-pylons: Uses deprecated version of python
2020-08-15 devel/py-repoze.who-friendlyform: Uses deprecated version of python
2020-08-15 devel/py-robotframework-ride: Uses deprecated version of python
2020-08-15 devel/py-ruamel.ordereddict: Uses deprecated version of python
2020-08-15 devel/py-sanetime: Uses deprecated version of python
2020-08-15 devel/py-selectors34: Uses deprecated version of python
2020-08-15 devel/py-sqlcc: Uses deprecated version of python
2020-08-15 devel/py-statgrab: Uses deprecated version of python
2020-08-15 devel/py-tconfpy: Uses deprecated version of python
2020-08-15 devel/py-terminable_thread: Uses deprecated version of python
2020-08-15 devel/py-trace2html: Uses deprecated version of python
2020-08-15 devel/py-tvrage: Uses deprecated version of python
2020-08-15 devel/py-tw.forms: Uses deprecated version of python
2020-08-15 devel/py-uncompyle2: Uses deprecated version of python
2020-08-15 devel/py-yum-metadata-parser: Uses deprecated version of python
2020-08-15 devel/rubygem-warden127: No longer needed
2020-08-15 dns/py-dnschain: Uses deprecated version of python
2020-08-15 dns/py-idnkit2: Uses deprecated version of python
2020-08-15 games/colobot: Uses deprecated version of python
2020-08-15 games/endgame-singularity: Uses deprecated version of python
2020-08-15 games/katawa-shoujo: Uses deprecated version of RenPy
2020-08-15 games/pyfa: Uses deprecated version of python
2020-08-15 games/renpy6: Uses deprecated version of python
2020-08-15 games/solarwolf: Uses deprecated version of python
2020-08-15 games/thudboard: Uses deprecated version of python
2020-08-15 graphics/djvusmooth: Uses deprecated version of python
2020-08-15 graphics/py-glewpy: Uses deprecated version of python
2020-08-15 graphics/py-openexr: Uses deprecated version of python
2020-08-15 graphics/py-poppler: Uses deprecated version of python
2020-08-15 graphics/py-pygooglechart: Uses deprecated version of python
2020-08-15 graphics/py-sane: Uses deprecated version of python
2020-08-15 graphics/py-stltools: Uses deprecated version of python
2020-08-15 graphics/sk1: Uses deprecated version of python
2020-08-15 japanese/py-mecab: Uses deprecated version of python
2020-08-15 japanese/py-tegaki-gtk: Uses deprecated version of python
2020-08-15 lang/py-mx-base: Uses deprecated version of python
2020-08-15 mail/mailpile: Uses deprecated version of python
2020-08-15 math/py-ffc: Uses deprecated version of python
2020-08-15 math/py-fiat: Uses deprecated version of python
2020-08-15 math/py-nzmath: Uses deprecated version of python
2020-08-15 math/py-pymc: Uses deprecated version of python
2020-08-15 math/py-ufl: Uses deprecated version of python
2020-08-15 misc/py-socli: Uses deprecated version of python
2020-08-15 misc/py-yolk: Uses deprecated version of python
2020-08-15 multimedia/py-flvlib: Uses deprecated version of python
2020-08-15 net/py-gspreadsheet: Uses deprecated version of python
2020-08-15 net/py-libnet: Uses deprecated version of python
2020-08-15 net/py-netlib: Uses deprecated version of python
2020-08-15 net/py-pynmsg: Uses deprecated version of python
2020-08-15 net/py-rainbowstream: Uses deprecated version of python
2020-08-15 net/py-wolframalpha: Uses deprecated version of python
2020-08-15 net-im/empathy: Uses deprecated version of python
2020-08-15 net-im/farsight2: Uses deprecated version of python
2020-08-15 net-im/py-xmpppy: Uses deprecated version of python
2020-08-15 net-im/telepathy-farsight: Uses deprecated version of python
2020-08-15 net-im/telepathy-python: Uses deprecated version of python
2020-08-15 net-im/telepathy-rakia: Uses deprecated version of python
2020-08-15 net-mgmt/py-pynsca: Uses deprecated version of python
2020-08-15 net-mgmt/py-yapsnmp: Uses deprecated version of python
2020-08-15 net-p2p/py-py2play: Uses deprecated version of python
2020-08-15 news/py-yenc: Uses deprecated version of python
2020-08-15 print/py-pyscript: Uses deprecated version of python
2020-08-15 print/py-stapler: Uses deprecated version of python
2020-08-15 print/py-trml2pdf: Uses deprecated version of python
2020-08-15 science/py-PyQuante: Uses deprecated version of python
2020-08-15 science/py-mlpy: Uses deprecated version of python
2020-08-15 science/py-ws2300: Uses deprecated version of python
2020-08-15 security/py-PF: Uses deprecated version of python
2020-08-15 security/py-cracklib: Uses deprecated version of python
2020-08-15 security/py-fteproxy: Uses deprecated version of python
2020-08-15 security/py-onetime: Uses deprecated version of python
2020-08-15 security/py-pydeep: Uses deprecated version of python
2020-08-15 security/py-slowaes: Uses deprecated version of python
2020-08-15 security/py-sslstrip: Uses deprecated version of python
2020-08-15 security/py-volatility: Uses deprecated version of python
2020-08-15 sysutils/py-analyzemft: Uses deprecated version of python
2020-08-15 sysutils/py-cdmi: Uses deprecated version of python
2020-08-15 sysutils/py-ezjailremote: Uses deprecated version of python
2020-08-15 sysutils/py-gmailfs-fuse: Uses deprecated version of python
2020-08-15 sysutils/py-ploy_ec2: Uses deprecated version of python
2020-08-15 sysutils/py-ploy_fabric: Uses deprecated version of python
2020-08-15 sysutils/py-scriptine: Uses deprecated version of python
2020-08-15 sysutils/py-superlance: Uses deprecated version of python
2020-08-15 textproc/py-bugzillatools: Uses deprecated version of python
2020-08-15 textproc/py-elib.intl: Uses deprecated version of python
2020-08-15 textproc/py-errorhandler: Uses deprecated version of python
2020-08-15 textproc/py-hyperestraier-python: Uses deprecated version of python
2020-08-15 textproc/py-pyes: Uses deprecated version of python
2020-08-15 textproc/py-pyhwp: Uses deprecated version of python
2020-08-15 textproc/py-sphinx_numfig: Uses deprecated version of python
2020-08-15 www/py-HTMLgen: Uses deprecated version of python
2020-08-15 www/py-albatross: Uses deprecated version of python
2020-08-15 www/py-amf: Uses deprecated version of python
2020-08-15 www/py-apachelog: Uses deprecated version of python
2020-08-15 www/py-aws-requests-auth: Uses deprecated version of python
2020-08-15 www/py-clientform: Uses deprecated version of python
2020-08-15 www/py-django-appmedia: Uses deprecated version of python
2020-08-15 www/py-django-evolution: Uses deprecated version of python
2020-08-15 www/py-fedex: Uses deprecated version of python
2020-08-15 www/py-formalchemy: Uses deprecated version of python
2020-08-15 www/py-frappe-bench: Uses deprecated version of python
2020-08-15 www/py-funkload: Uses deprecated version of python
2020-08-15 www/py-goobook: Uses deprecated version of python
2020-08-15 www/py-poster: Uses deprecated version of python
2020-08-15 www/py-pyquery: Uses deprecated version of python
2020-08-15 www/py-pysearch: Uses deprecated version of python
2020-08-15 www/py-pywebdav: Uses deprecated version of python
2020-08-15 www/py-slimmer: Uses deprecated version of python
2020-08-15 www/py-surl: Uses deprecated version of python
2020-08-15 www/py-tmdb3: Uses deprecated version of python
2020-08-15 www/py-trello: Uses deprecated version of python
2020-08-15 www/py-uliweb: Uses deprecated version of python
2020-08-15 www/py-wsgiauth: Uses deprecated version of python
2020-08-15 x11-toolkits/py-wax: Uses deprecated version of python
2020-08-15 x11-toolkits/py-wxPython-common: Uses deprecated version of python
2020-08-15 x11-toolkits/py-wxPython28-common: Uses deprecated version of python
Original commitRevision:544927 
Friday, 3 Jul 2020
19:17 lwhsu search for other commits by this committer
Add print/pdfchain: simple but effective GUI for pdftk

PR:		243390
Submitted by:	Pierre Chapelet <chapelet@gmail.com>
Original commitRevision:541128 
Tuesday, 30 Jun 2020
10:32 rene search for other commits by this committer
Remove expired ports:

2020-06-30 databases/p5-Search-Xapian10: Depend on unsupported xapian-core. Use
databases/p5-Search-Xapian instead
2020-06-30 databases/xapian-core10: Unsupported by upstream. Use
databases/xapian-core instead
2020-06-30 devel/py-dj22-django-rq: Obsolete, please use www/py-django-rq
instead
2020-06-30 devel/rubygem-cucumber-expressions: Use
devel/rubygem-cucumber-cucumber-expressions instead
2020-06-30 devel/rubygem-cucumber-expressions6: Use
devel/rubygem-cucumber-cucumber-expressions instead
2020-06-30 devel/rubygem-cucumber-tag_expressions1: Use
devel/rubygem-cucumber-tag_expressions instead
2020-06-30 print/xpp: Last update as 2004-12-09, unsupported by upstream
2020-06-30 textproc/rubygem-gherkin: Use textproc/rubygem-cucumber-gherkin
instead
2020-06-30 www/p5-Catalyst-Model-Xapian10: Depend on unsupported xapian-core.
Use www/p5-Catalyst-Model-Xapian instead
2020-06-30 www/py-dj22-django-auth-ldap: Obsolete, please use
www/py-django-auth-ldap instead
2020-06-30 www/py-dj22-django-cacheops: Obsolete, please use
www/py-django-cacheops instead
2020-06-30 www/py-dj22-django-cors-headers: Obsolete, please use
www/py-django-cors-headers instead
2020-06-30 www/py-dj22-django-crispy-forms: Obsolete, please use
www/py-django-crispy-forms instead
2020-06-30 www/py-dj22-django-debug-toolbar: Obsolete, please use
www/py-django-debug-toolbar instead
2020-06-30 www/py-dj22-django-extensions: Obsolete, please use
www/py-django-extensions instead
2020-06-30 www/py-dj22-django-filter: Obsolete, please use www/py-django-filter
instead
2020-06-30 www/py-dj22-django-js-asset: Obsolete, please use
www/py-django-js-asset instead
2020-06-30 www/py-dj22-django-model-utils: Obsolete, please use
www/py-django-model-utils instead
2020-06-30 www/py-dj22-django-mptt: Obsolete, please use www/py-django-mptt
instead
2020-06-30 www/py-dj22-django-prometheus: Obsolete, please use
www/py-django-prometheus instead
2020-06-30 www/py-dj22-django-redis: Obsolete, please use www/py-django-redis
instead
2020-06-30 www/py-dj22-django-tables2: Obsolete, please use
www/py-django-tables2 instead
2020-06-30 www/py-dj22-django-taggit: Obsolete after r534835, use
www/py-django-taggit instead
2020-06-30 www/py-dj22-django-taggit-serializer: Obsolete, please use
www/py-django-taggit-serializer instead
2020-06-30 www/py-dj22-django-timezone-field: Obsolete, please use
www/py-django-timezone-field instead
2020-06-30 www/py-dj22-django-treebeard: Obsolete after r532093, use
www/py-django-treebeard instead
2020-06-30 www/py-dj22-djangorestframework: Obsolete, please use
www/py-djangorestframework instead
2020-06-30 www/py-dj22-drf-yasg: Obsolete, please use www/py-drf-yasg instead
2020-06-30 www/py-dj22-jsonfield: Obsolete, please use www/py-jsonfield instead
2020-06-30 www/py-dj22-jsonfield2: Obsolete, please use www/py-jsonfield2
instead
2020-06-30 www/py-dj22-swapper: Obsolete, please use www/py-swapper instead
2020-06-30 www/rubygem-heroics00: Use www/rubygem-heroics instead
2020-06-30 www/typo3-8: Upstream support ended in April 2020
Original commitRevision:540890 
Sunday, 21 Jun 2020
17:35 danfe search for other commits by this committer
Simple tool to read books in the FB2 format.  Developed using GTK+3.

WWW: https://github.com/Cactus64k/simple-fb2-reader
Original commitRevision:539777 
Friday, 29 May 2020
01:56 sunpoet search for other commits by this committer
Add py-pycups1 1.9.74 (copied from py-pycups)

- Add PORTSCOUT
Original commitRevision:536830 
Saturday, 16 May 2020
09:25 antoine search for other commits by this committer
Fix INDEX
Original commitRevision:535371 
Tuesday, 5 May 2020
15:38 rene search for other commits by this committer
Remove expired ports:

Adjusted for ports rescued since r534032

2020-05-05 audio/festvox-czech: Broken for more than 6 months
2020-05-05 audio/gkrellmvolume2: Broken for more than 6 months
2020-05-05 audio/mixmos: Broken for more than 6 months
2020-05-05 audio/mma: Broken for more than 6 months
2020-05-05 audio/pd-cyclone: Broken for more than 6 months
2020-05-05 audio/shorten: Broken for more than 6 months
2020-05-05 audio/taglib-sharp: Broken for more than 6 months
2020-05-05 audio/xhippo: Broken for more than 6 months
2020-05-05 biology/consed: Broken for more than 6 months
2020-05-05 biology/plinkseq: Broken for more than 6 months
2020-05-05 biology/seqtools: Broken for more than 6 months
2020-05-05 biology/t_coffee: Broken for more than 6 months
2020-05-05 biology/ugene: Broken for more than 6 months
2020-05-05 comms/ath3k-firmware: Broken for more than 6 months
2020-05-05 comms/geoid: Broken for more than 6 months
2020-05-05 comms/jerm: Broken for more than 6 months
2020-05-05 comms/yaac: Broken for more than 6 months
2020-05-05 converters/dumpasn1: Broken for more than 6 months
2020-05-05 databases/elixir-exredis: Broken for more than 6 months
2020-05-05 databases/hamsterdb: Broken for more than 6 months
2020-05-05 databases/memcacheq: Broken for more than 6 months
2020-05-05 databases/mysql++1: Broken for more than 6 months
2020-05-05 databases/mysql++3: Broken for more than 6 months
2020-05-05 databases/mysql2odbc: Broken for more than 6 months
2020-05-05 databases/mysqlidxchk: Broken for more than 6 months
2020-05-05 databases/p5-DBIx-Ease: Broken for more than 6 months
2020-05-05 databases/p5-DMOZ-ParseRDF: Broken for more than 6 months
2020-05-05 databases/pear-DoctrineORM: Broken for more than 6 months
2020-05-05 databases/pear-MDB2_Driver_mysql: Broken for more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DBQuery: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DBTable: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_DataObject: Broken for
more than 6 months
2020-05-05 databases/pear-Structures_DataGrid_DataSource_MDB2: Broken for more
than 6 months
2020-05-05 databases/pgagent: Broken for more than 6 months
2020-05-05 databases/useracc: Broken for more than 6 months
2020-05-05 deskutils/devd-notifier: Broken for more than 6 months
2020-05-05 deskutils/sugarcrm: Broken for more than 6 months
2020-05-05 deskutils/tine20: Broken for more than 6 months
2020-05-05 deskutils/tomboy-plugin-latex: Broken for more than 6 months
2020-05-05 deskutils/tomboy-plugin-todo: Broken for more than 6 months
2020-05-05 deskutils/wyrd: Broken for more than 6 months
2020-05-05 deskutils/xrolo: 64-bit unsupported
2020-05-05 devel/autodist: Broken for more than 6 months
2020-05-05 devel/bouml-doc: Broken for more than 6 months
2020-05-05 devel/cobf: Broken for more than 6 months
2020-05-05 devel/djgpp-crx: Broken for more than 6 months
2020-05-05 devel/elfrc: Broken for more than 6 months
2020-05-05 devel/frink: Broken for more than 6 months
2020-05-05 devel/gogland-eap: Broken for more than 6 months
2020-05-05 devel/hive: Broken for more than 6 months
2020-04-01 devel/hs-bytestring-nums: No releases since 2012
2020-05-05 devel/iz: Broken for more than 6 months
2020-05-05 devel/jfrog-cli: Broken for more than 6 months
2020-05-05 devel/libcfg: Broken for more than 6 months
2020-05-05 devel/libdispatch: Broken for more than 6 months
2020-05-05 devel/libjson++: Broken for more than 6 months
2020-05-05 devel/libmonetra: Broken for more than 6 months
2020-05-05 devel/libol: Broken for more than 6 months
2020-05-05 devel/libserver: Broken for more than 6 months
2020-05-05 devel/lua-MessagePack: Broken for more than 6 months
2020-05-05 devel/mercurialeclipse: Broken for more than 6 months
2020-05-05 devel/mime: Broken for more than 6 months
2020-05-05 devel/motor: Broken for more than 6 months
2020-05-05 devel/mq4cpp: Broken for more than 6 months
2020-05-05 devel/myrepos: Broken for more than 6 months
2020-05-05 devel/notify-sharp: Broken for more than 6 months
2020-05-05 devel/oozie: Broken for more than 6 months
2020-05-05 devel/p5-Cdk: Broken for more than 6 months
2020-05-05 devel/p5-Data-Average: Broken for more than 6 months
2020-05-05 devel/p5-Range-String: Broken for more than 6 months
2020-05-05 devel/p5-Shape: Broken for more than 6 months
2020-05-05 devel/pear-PHP_CodeBrowser: Broken for more than 6 months
2020-05-05 devel/pear-PHP_Depend: Broken for more than 6 months
2020-05-05 devel/pear-PHP_PMD: Broken for more than 6 months
2020-05-05 devel/pear-TheSeer_phpDox: Broken for more than 6 months
2020-05-05 devel/picp: Broken for more than 6 months
2020-05-05 devel/pig: Broken for more than 6 months
2020-05-05 devel/pty: Broken for more than 6 months
2020-05-05 devel/py-libiocage: Broken for more than 6 months
2020-05-05 devel/py-lock_file: Broken for more than 6 months
2020-05-05 devel/py-pyev: Broken for more than 6 months
2020-05-05 devel/rpm-spec-mode.el: Broken for more than 6 months
2020-05-05 devel/simple_components: Broken for more than 6 months
2020-05-05 devel/tcloo: Tcl/Tk 8.5 is nearing EOL, please consider porting to
Tcl/Tk 8.6
2020-05-05 devel/tkmerge: Broken for more than 6 months
2020-05-05 devel/toh: Broken for more than 6 months
2020-05-05 devel/visualparadigm: Broken for more than 6 months
2020-05-05 dns/autotrust: Broken for more than 6 months
2020-05-05 dns/gdnsd: Broken for more than 6 months
2020-05-05 dns/p5-Stanford-DNSserver: Broken for more than 6 months
2020-05-05 dns/zonecheck: Broken for more than 6 months
2020-05-05 editors/omegaT: Broken for more than 6 months
2020-05-05 finance/cbb: Broken for more than 6 months
2020-05-05 ftp/llnlxdir: Broken for more than 6 months
2020-05-05 ftp/llnlxftp: Broken for more than 6 months
2020-05-05 games/adom: Broken for more than 6 months
2020-05-05 games/bsdrain: Broken for more than 6 months
2020-05-05 games/bunnysay: Broken for more than 6 months
2020-05-05 games/castlevox: Broken for more than 6 months
2020-05-05 games/gnarr: Broken for more than 6 months
2020-05-05 games/hohlin: Broken for more than 6 months
2020-05-05 games/hoichess: Broken for more than 6 months
2020-05-05 games/kajaani-kombat: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-jaymod-21: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-omni-bot: Broken for more than 6 months
2020-05-05 games/linux-enemyterritory-omni-bot-0660: Broken for more than 6
months
2020-05-05 games/nadar: Broken for more than 6 months
2020-05-05 games/nxengine: Broken for more than 6 months
2020-05-05 games/oneko: Broken for more than 6 months
2020-05-05 games/seahaven: Broken for more than 6 months
2020-05-05 games/sudoku_solver: Broken for more than 6 months
2020-05-05 games/tetrons: Broken for more than 6 months
2020-05-05 games/xpenguins: Broken for more than 6 months
2020-05-05 games/xvmahjongg: 64-bit unsupported
2020-05-05 games/xvmines: 64-bit unsupported
2020-05-05 graphics/EZWGL: Broken for more than 6 months
2020-05-05 graphics/kix-kmod: Broken for more than 6 months
2020-05-05 graphics/mhgui: Broken for more than 6 months
2020-05-05 graphics/mmrecover: Broken for more than 6 months
2020-05-05 hungarian/hu-phone: Broken for more than 6 months
2020-05-05 hungarian/hu-zipcodes: Broken for more than 6 months
2020-05-05 irc/charybdis: Broken for more than 6 months
2020-05-05 irc/fisg: Broken for more than 6 months
2020-05-05 irc/ircd-ru: Broken for more than 6 months
2020-05-05 irc/ircservices: Broken for more than 6 months
2020-05-05 irc/nethirc: Broken for more than 6 months
2020-05-05 irc/ratbox-services: Broken for more than 6 months
2020-05-05 irc/roxirc: Broken for more than 6 months
2020-05-05 japanese/jstrings: Broken for more than 6 months
2020-05-05 japanese/mg: Broken for more than 6 months
2020-05-05 japanese/ming: Broken for more than 6 months
2020-05-05 japanese/t2ps: Broken for more than 6 months
2020-05-05 java/castor: Broken for more than 6 months
2020-05-05 java/eclipse-windowbuilder: Broken for more than 6 months
2020-05-05 java/jdbcpool: Broken for more than 6 months
2020-05-05 java/jomp: Broken for more than 6 months
2020-05-05 java/langspec: Broken for more than 6 months
2020-05-05 java/xdoclet: Broken for more than 6 months
2020-05-05 korean/xpdf: Broken for more than 6 months
2020-05-05 lang/afnix: Broken for more than 6 months
2020-05-05 lang/elan: Broken for more than 6 months
2020-05-05 lang/gnatcross-aarch64: Broken for more than 6 months
2020-05-05 lang/hope: Broken for more than 6 months
2020-05-05 lang/hugs: Broken for more than 6 months
2020-05-05 lang/ici: Broken for more than 6 months
2020-05-05 lang/icon: Broken for more than 6 months
2020-05-05 lang/newlisp-devel: Broken for more than 6 months
2020-05-05 lang/ohugs: Broken for more than 6 months
2020-05-05 lang/opendylan: Broken for more than 6 months
2020-05-05 lang/phc: Broken for more than 6 months
2020-05-05 lang/starlogo: Broken for more than 6 months
2020-05-05 lang/yap: Broken for more than 6 months
2020-05-05 lang/yap-devel: Broken for more than 6 months
2020-05-05 mail/chk4mail: Broken for more than 6 months
2020-05-05 mail/librfc822: Broken for more than 6 months
2020-05-05 mail/mailmgr: Broken for more than 6 months
2020-05-05 mail/mreport: Broken for more than 6 months
2020-05-05 mail/msgconvert: Broken for more than 6 months
2020-05-05 mail/nullpop: Broken for more than 6 months
2020-05-05 mail/p5-Mail-MailStats: Broken for more than 6 months
2020-05-05 mail/poppassd: Broken for more than 6 months
2020-05-05 mail/prayer: Broken for more than 6 months
2020-05-05 mail/py-cyruslib: Broken for more than 6 months
2020-05-05 mail/qmail-auditor: Broken for more than 6 months
2020-05-05 mail/qmailmrtg7: Broken for more than 6 months
2020-05-05 mail/qmqtool: Broken for more than 6 months
2020-05-05 mail/relaydb: Broken for more than 6 months
2020-05-05 mail/rftp: Broken for more than 6 months
2020-05-05 mail/smtp-gated: Broken for more than 6 months
2020-05-05 mail/spamoracle: Broken for more than 6 months
2020-05-05 math/calctool: 64-bit unsupported
2020-05-05 math/diehard: Broken for more than 6 months
2020-05-05 math/e: Broken for more than 6 months
2020-05-05 math/entropy: Broken for more than 6 months
2020-05-05 math/liblbfgs: Broken for more than 6 months
2020-05-05 math/libtsnnls: Broken for more than 6 months
2020-05-05 math/ltl: Broken for more than 6 months
2020-05-05 math/naturalmath: Broken for more than 6 months
2020-05-05 math/proofgeneral: Broken for more than 6 months
2020-05-05 math/py-basemap-data: Broken for more than 6 months
2020-05-05 math/py-igakit: Broken for more than 6 months
2020-05-05 math/py-rapi: Broken for more than 6 months
2020-05-05 math/sfst: Broken for more than 6 months
2020-05-05 math/truthtable: Broken for more than 6 months
2020-05-05 math/wingz3: Broken for more than 6 months
2020-05-05 math/x12arima: Broken for more than 6 months
2020-05-05 math/xppaut: Broken for more than 6 months
2020-05-05 misc/achievo: Broken for more than 6 months
2020-05-05 misc/auto-multiple-choice: Broken for more than 6 months
2020-05-05 misc/display: Broken for more than 6 months
2020-05-05 misc/esniper: Broken for more than 6 months
2020-05-05 misc/free42-skins: Broken for more than 6 months
2020-05-05 misc/libisocodes: Broken for more than 6 months
2020-05-05 misc/loop: Broken for more than 6 months
2020-05-05 misc/p5-Norge: Broken for more than 6 months
2020-05-05 misc/pantry: Broken for more than 6 months
2020-05-05 misc/phraze: Broken for more than 6 months
2020-05-05 misc/podsleuth: Broken for more than 6 months
2020-05-05 misc/py-osd: Broken for more than 6 months
2020-05-05 misc/rfc: Broken for more than 6 months
2020-05-05 misc/spamcalc: Broken for more than 6 months
2020-05-05 misc/us-zipcodes: Broken for more than 6 months
2020-05-05 misc/xtypo: Broken for more than 6 months
2020-05-05 misc/yaunc: Broken for more than 6 months
2020-05-05 multimedia/clipgrab: Broken for more than 6 months
2020-05-05 multimedia/libsmacker: Broken for more than 6 months
2020-05-05 multimedia/lxdvdrip: Broken for more than 6 months
2020-05-05 multimedia/mjpg-streamer: Broken for more than 6 months
2020-05-05 multimedia/vcdpad: Broken for more than 6 months
2020-05-05 net/erlang-xmlrpc: Broken for more than 6 months
2020-05-05 net/etrace: Broken for more than 6 months
2020-05-05 net/fonulator: Broken for more than 6 months
2020-05-05 net/gkrellmwireless2: Broken for more than 6 months
2020-05-05 net/howl: Broken for more than 6 months
2020-05-05 net/libp0f: Broken for more than 6 months
2020-05-05 net/libsocket++: Broken for more than 6 months
2020-05-05 net/ltm: Broken for more than 6 months
2020-05-05 net/lvwimax: Broken for more than 6 months
2020-05-05 net/mono-zeroconf: Broken for more than 6 months
2020-05-05 net/nph: Broken for more than 6 months
2020-05-05 net/p5-Net-RawSock: Broken for more than 6 months
2020-05-05 net/passlogd: Broken for more than 6 months
2020-05-05 net/phamm: Broken for more than 6 months
2020-05-05 net/pim6-tools: Broken for more than 6 months
2020-05-05 net/pim6dd: Broken for more than 6 months
2020-05-05 net/pim6sd: Broken for more than 6 months
2020-05-05 net/proxy-connect: Broken for more than 6 months
2020-05-05 net/rtpbreak: Broken for more than 6 months
2020-05-05 net/s3ql: Broken for more than 6 months
2020-05-05 net/scnc: Broken for more than 6 months
2020-05-05 net/sip_scenario: Broken for more than 6 months
2020-05-05 net/slurm: Broken for more than 6 months
2020-05-05 net/ssmping: Broken for more than 6 months
2020-05-05 net/tcpdstat: Broken for more than 6 months
2020-05-05 net/uplog: Broken for more than 6 months
2020-05-05 net/vblade: Broken for more than 6 months
2020-05-05 net/wizd: Broken for more than 6 months
2020-05-05 net/wmnetload: Broken for more than 6 months
2020-05-05 net/wmnetmon: Broken for more than 6 months
2020-05-05 net/wmpiki: Broken for more than 6 months
2020-05-05 net/xipmsg: Broken for more than 6 months
2020-05-05 net-im/chattahoochie: Broken for more than 6 months
2020-05-05 net-im/jitsi: Broken for more than 6 months
2020-05-05 net-im/mu-conference: Broken for more than 6 months
2020-05-05 net-im/p5-Jabber-Connection: Broken for more than 6 months
2020-05-05 net-im/p5-Net-ICQ2000: Broken for more than 6 months
2020-05-05 net-im/pidgin-guifications: Broken for more than 6 months
2020-05-05 net-im/pidgin-osd: Broken for more than 6 months
2020-05-05 net-im/yoono: Broken for more than 6 months
2020-05-05 net-mgmt/arpalert: Broken for more than 6 months
2020-05-05 net-mgmt/nagios-check_memcached_paranoid: Broken for more than 6
months
2020-05-05 net-mgmt/netwox: Broken for more than 6 months
2020-05-05 net-mgmt/nstreams: Broken for more than 6 months
2020-05-05 net-mgmt/p5-GRNOC-Config: Broken for more than 6 months
2020-05-05 net-mgmt/p5-GRNOC-TL1: Broken for more than 6 months
2020-05-05 net-mgmt/scli: Broken for more than 6 months
2020-05-05 net-mgmt/snmp++: Broken for more than 6 months
2020-05-05 net-mgmt/victorops-nagios: Broken for more than 6 months
2020-05-05 net-p2p/libpdtp: Broken for more than 6 months
2020-05-05 net-p2p/squall: Broken for more than 6 months
2020-05-05 news/crashmail: Broken for more than 6 months
2020-05-05 news/sn: Broken for more than 6 months
2020-05-05 news/xrn: Broken for more than 6 months
2020-05-05 ports-mgmt/managepkg: Broken for more than 6 months
2020-05-05 portuguese/irpf-pt_BR: Broken for more than 6 months
2020-05-05 print/foxitreader: Broken for more than 6 months
2020-05-05 print/pdfcube: Broken for more than 6 months
2020-05-05 print/pmw: Broken for more than 6 months
2020-05-05 print/rprint: Broken for more than 6 months
2020-05-05 russian/p5-cyrillic: Broken for more than 6 months
2020-05-05 russian/tidyup-mail: Broken for more than 6 months
2020-05-05 science/abinit: Broken for more than 6 months
2020-05-05 science/atom: Broken for more than 6 months
2020-05-05 science/cp2k: Broken for more than 6 months
2020-05-05 science/esys-particle: Broken for more than 6 months
2020-05-05 science/openmx: Broken for more than 6 months
2020-05-05 science/p5-Geo-ReadGRIB: Broken for more than 6 months
2020-05-05 science/py-tensorflow-estimator: Broken for more than 6 months
2020-05-05 security/firewalk: Broken for more than 6 months
2020-05-05 security/hmap: Broken for more than 6 months
2020-05-05 security/ipfcount: Broken for more than 6 months
2020-05-05 security/libbf: Broken for more than 6 months
2020-05-05 security/log2timeline: Broken for more than 6 months
2020-05-05 security/opencdk: Broken for more than 6 months
2020-05-05 security/pad: Broken for more than 6 months
2020-05-05 security/pam_fprint: Broken for more than 6 months
2020-05-05 security/pam_per_user: Broken for more than 6 months
2020-05-05 security/razorback-dispatcher: Broken for more than 6 months
2020-05-05 security/ruby-camellia: Broken for more than 6 months
2020-05-05 security/scanhill: Broken for more than 6 months
2020-05-05 security/sinfp: Broken for more than 6 months
2020-05-05 security/ssh_askpass_gtk2: Broken for more than 6 months
2020-05-05 security/subweb: Broken for more than 6 months
2020-05-05 security/unssh: Broken for more than 6 months
2020-05-05 security/xspy: Broken for more than 6 months
2020-05-05 shells/osh: Broken for more than 6 months
2020-05-05 shells/shell-include: Broken for more than 6 months
2020-05-05 sysutils/abgx360gui: Broken for more than 6 months
2020-05-05 sysutils/autojump: Broken for more than 6 months
2020-05-05 sysutils/backupchecker: Broken for more than 6 months
2020-05-05 sysutils/cdf: Broken for more than 6 months
2020-05-05 sysutils/cdls: Broken for more than 6 months
2020-05-05 sysutils/circonus-agent: Broken for more than 6 months
2020-05-05 sysutils/cloop-utils: Broken for more than 6 months
2020-05-05 sysutils/confman: Broken for more than 6 months
2020-05-05 sysutils/detach: Broken for more than 6 months
2020-05-05 sysutils/disktool: 64-bit unsupported
2020-05-05 sysutils/downtime: Broken for more than 6 months
2020-05-05 sysutils/fusefs-fusexmp_fh: Broken for more than 6 months
2020-05-05 sysutils/fusefs-gunzip: Broken for more than 6 months
2020-05-05 sysutils/goss: Broken for more than 6 months
2020-05-05 sysutils/gpte: Broken for more than 6 months
2020-05-05 sysutils/hidesvn: Broken for more than 6 months
2020-05-05 sysutils/hoz: Broken for more than 6 months
2020-05-05 sysutils/intel-qcu: Broken for more than 6 months
2020-05-05 sysutils/iogen: Broken for more than 6 months
2020-05-05 sysutils/jailctl: Broken for more than 6 months
2020-05-05 sysutils/jx: Broken for more than 6 months
2020-05-05 sysutils/linux-crashplan: Broken for more than 6 months
2020-05-05 sysutils/mkfile: Broken for more than 6 months
2020-05-05 sysutils/mpiexec: Broken for more than 6 months
2020-05-05 sysutils/nfsping: Broken for more than 6 months
2020-05-05 sysutils/phantom: Broken for more than 6 months
2020-05-05 sysutils/ptools: Broken for more than 6 months
2020-05-05 sysutils/realsync: Broken for more than 6 months
2020-05-05 sysutils/rmonitor: Broken for more than 6 months
2020-05-05 sysutils/roottail: Broken for more than 6 months
2020-05-05 sysutils/sb16config: Broken for more than 6 months
2020-05-05 sysutils/sbase: Broken for more than 6 months
2020-05-05 sysutils/setquota: Broken for more than 6 months
2020-05-05 sysutils/sortu: Broken for more than 6 months
2020-05-05 sysutils/stmpclean: Broken for more than 6 months
2020-05-05 sysutils/tmate-slave: Broken for more than 6 months
2020-05-05 sysutils/tss: Broken for more than 6 months
2020-05-05 sysutils/vstrip: Broken for more than 6 months
2020-05-05 sysutils/watchdog: Broken for more than 6 months
2020-05-05 sysutils/wmbsdbatt: Broken for more than 6 months
2020-05-05 sysutils/wmcpuload: Broken for more than 6 months
2020-05-05 sysutils/wmcube: Broken for more than 6 months
2020-05-05 sysutils/wtail: Broken for more than 6 months
2020-05-05 textproc/csv2latex: Broken for more than 6 months
2020-05-05 textproc/da-hyphen: Broken for more than 6 months
2020-05-05 textproc/glark: Broken for more than 6 months
2020-05-05 textproc/html2tex: Broken for more than 6 months
2020-05-05 textproc/htmlsection: Broken for more than 6 months
2020-05-05 textproc/kenlm: Broken for more than 6 months
2020-05-05 textproc/libguess: Broken for more than 6 months
2020-05-05 textproc/libxml++26-reference: Broken for more than 6 months
2020-05-05 textproc/no-hunspell: Broken for more than 6 months
2020-05-05 textproc/p5-MARC: Broken for more than 6 months
2020-05-05 textproc/p5-texcount: Broken for more than 6 months
2020-05-05 textproc/pcrs: Broken for more than 6 months
2020-05-05 textproc/pear-Structures_DataGrid_DataSource_RSS: Broken for more
than 6 months
2020-05-05 textproc/pear-Structures_DataGrid_DataSource_XML: Broken for more
than 6 months
2020-05-05 textproc/permute: Broken for more than 6 months
2020-05-05 textproc/pocketreader: Broken for more than 6 months
2020-05-05 textproc/py-sgrep: Broken for more than 6 months
2020-05-05 textproc/rss2html: Broken for more than 6 months
2020-05-05 textproc/ruby-xmlparser: Broken for more than 6 months
2020-05-05 textproc/sv-hyphen: Broken for more than 6 months
2020-05-05 textproc/tclExpat: Broken for more than 6 months
2020-05-05 textproc/tex2im: Broken for more than 6 months
2020-05-05 textproc/topic: Broken for more than 6 months
2020-05-05 textproc/uz-hunspell: Broken for more than 6 months
2020-05-05 textproc/xmlprpr: Broken for more than 6 months
2020-05-05 www/ach: Broken for more than 6 months
2020-05-05 www/apache-forrest: Broken for more than 6 months
2020-05-05 www/apercu: Broken for more than 6 months
2020-05-05 www/cblog: Broken for more than 6 months
2020-05-05 www/drood: Broken for more than 6 months
2020-05-05 www/drraw: Broken for more than 6 months
2020-05-05 www/flood: Broken for more than 6 months
2020-05-05 www/grafana2: Broken for more than 6 months
2020-05-05 www/imgsizer: Broken for more than 6 months
2020-05-05 www/jdresolve: Broken for more than 6 months
2020-05-05 www/linkcheck: Broken for more than 6 months
2020-05-05 www/madsonic-standalone: Broken for more than 6 months
2020-05-05 www/mod_auth_external2: Broken for more than 6 months
2020-05-05 www/mod_chroot: Broken for more than 6 months
2020-05-05 www/mod_cvs2: Broken for more than 6 months
2020-05-05 www/mod_domaintree: Broken for more than 6 months
2020-05-05 www/mod_encoding: Broken for more than 6 months
2020-05-05 www/mod_flickr: Broken for more than 6 months
2020-05-05 www/mod_gzip2: Broken for more than 6 months
2020-05-05 www/mod_layout22: Broken for more than 6 months
2020-05-05 www/mod_proctitle: Broken for more than 6 months
2020-05-05 www/mod_tsa: Broken for more than 6 months
2020-05-05 www/mod_vhs: Broken for more than 6 months
2020-05-05 www/p5-AnyEvent-Mojo: Broken for more than 6 months
2020-05-05 www/p5-Apache-Gallery: Broken for more than 6 months
2020-05-05 www/p5-WWW-Google-Video: Broken for more than 6 months
2020-05-05 www/p5-WWW-Shorten-KUSO: Broken for more than 6 months
2020-05-05 www/p5-WWW-Shorten-isgd: Broken for more than 6 months
2020-05-05 www/photo_gallery: Broken for more than 6 months
2020-05-05 www/pwebstats: Broken for more than 6 months
2020-05-05 www/py-django-profiles: Broken for more than 6 months
2020-05-05 www/red5: Broken for more than 6 months
2020-05-05 www/redmine-sidebar_hide: Broken for more than 6 months
2020-05-05 www/rssowl: Broken for more than 6 months
2020-05-05 www/skytemplate: Broken for more than 6 months
2020-05-05 www/surfraw: Broken for more than 6 months
2020-05-05 www/sws: Broken for more than 6 months
2020-05-05 www/tickr: Broken for more than 6 months
2020-05-05 www/tinytinyhttpd: Broken for more than 6 months
2020-05-05 www/udmsearch: Broken for more than 6 months
2020-05-05 www/vee: Broken for more than 6 months
2020-05-05 www/webreport: Broken for more than 6 months
2020-05-05 www/webstats: Broken for more than 6 months
2020-05-05 www/www6to4: Broken for more than 6 months
2020-05-05 x11/deskpaint: Broken for more than 6 months
2020-05-05 x11/dmenu2: Broken for more than 6 months
2020-05-05 x11/gcb: Broken for more than 6 months
2020-05-05 x11/gpctool: Broken for more than 6 months
2020-05-05 x11/ipager: Broken for more than 6 months
2020-05-05 x11/keylaunch: Broken for more than 6 months
2020-05-05 x11/props: 64-bit unsupported
2020-05-05 x11/roxbg: Broken for more than 6 months
2020-05-05 x11/sisctrl: Broken for more than 6 months
2020-05-05 x11/wdm: Broken for more than 6 months
2020-05-05 x11/xaniroc: Broken for more than 6 months
2020-05-05 x11/xmove: Broken for more than 6 months
2020-05-05 x11/xnodecor: Broken for more than 6 months
2020-05-05 x11/xvattr: Broken for more than 6 months
2020-05-05 x11-clocks/tktz: Broken for more than 6 months
2020-05-05 x11-clocks/xtimer: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-dropline-neu: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-dropline-nou: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-gion: Broken for more than 6 months
2020-05-05 x11-themes/gnome-icons-jini: Broken for more than 6 months
2020-05-05 x11-themes/gtk-aurora-engine: Broken for more than 6 months
2020-05-05 x11-themes/gtk-blueprint-engine: Broken for more than 6 months
2020-05-05 x11-themes/gtk-murrina-fancy-clearlooks: Broken for more than 6
months
2020-05-05 x11-themes/gtk-murrina-lightblue: Broken for more than 6 months
2020-05-05 x11-themes/gtk-murrine-themes: Broken for more than 6 months
2020-05-05 x11-themes/murrine-configurator: Broken for more than 6 months
2020-05-05 x11-themes/nimbus: Broken for more than 6 months
2020-05-05 x11-themes/openbox-themes: Broken for more than 6 months
2020-05-05 x11-themes/rezlooks: Broken for more than 6 months
2020-05-05 x11-themes/ubuntulooks: Broken for more than 6 months
2020-05-05 x11-toolkits/slingshot: 64-bit unsupported
2020-05-05 x11-toolkits/xview-clients: 64-bit unsupported
2020-05-05 x11-wm/fluxconf: Broken for more than 6 months
2020-05-05 x11-wm/ion: Broken for more than 6 months
2020-05-05 x11-wm/matwm2: Broken for more than 6 months
2020-05-05 x11-wm/nickleby: Broken for more than 6 months
2020-05-05 x11-wm/olvwm: 64-bit unsupported
2020-05-05 x11-wm/ratmenu: Broken for more than 6 months
Original commitRevision:534093 
Saturday, 4 Apr 2020
07:22 sunpoet search for other commits by this committer
Add py-ufolib2 0.6.2

ufoLib2 is a UFO font library.

WWW: https://github.com/fonttools/ufoLib2
Original commitRevision:530563 
Saturday, 8 Feb 2020
12:50 koobs search for other commits by this committer
[NEW PORT] print/brlaser: Brother laser printer driver

brlaser is a CUPS driver for Brother laser printers.

Although most Brother printers support a standard printer language such
as PCL or PostScript, not all do. If you have a monochrome Brother laser
printer (or multi-function device) and the other open source drivers
don't work, this one might help.

WWW: https://github.com/pdewacht/brlaser/

PR:		243977
Submitted by:	Vincent DEFERT <20.100 defert com>
Original commitRevision:525546 
Monday, 3 Feb 2020
13:22 danfe search for other commits by this committer
Xreader is a document viewer capable of displaying multiple and single page
document formats like CBR (comics), DjVu, DVI, PDF, PostScript, XPS, etc.

WWW: https://github.com/linuxmint/xreader
Original commitRevision:525035 
Monday, 27 Jan 2020
15:34 rene search for other commits by this committer
Remove expired ports:

2020-01-27 accessibility/py-papi: Unmaintained, uses EOLed python27
2020-01-27 archivers/py-czipfile: Unmaintained, uses EOLed python27
2020-01-27 audio/boodler: Unmaintained, uses EOLed python27
2020-01-27 audio/dir2ogg: Unmaintained, uses EOLed python27
2020-01-27 audio/jokosher: Unmaintained, uses EOLed python27
2020-01-27 audio/mpdbrowser: Unmaintained, uses EOLed python27
2020-01-27 audio/nekobee: Unmaintained, uses EOLed python27
2020-01-27 audio/patchage: Unmaintained, uses EOLed python27
2020-01-27 audio/py-ao: Unmaintained, uses EOLed python27
2020-01-27 audio/py-id3: Unmaintained, uses EOLed python27
2020-01-27 audio/py-shout: Unmaintained, uses EOLed python27
2020-01-27 audio/py-speex: Unmaintained, uses EOLed python27
2020-01-27 audio/pytone: Unmaintained, uses EOLed python27
2020-01-27 audio/solfege: Unmaintained, uses EOLed python27
2020-01-27 audio/trommler: Unmaintained, uses EOLed python27
2020-01-27 benchmarks/pybench: Unmaintained, uses EOLed python27
2020-01-27 biology/pycogent: Unmaintained, uses EOLed python27
2020-01-27 biology/unanimity: Unmaintained, uses EOLed python27
2020-01-27 cad/pythoncad: Unmaintained, uses EOLed python27
2020-01-27 chinese/bg5pdf: Unmaintained, uses EOLed python27
2020-01-27 comms/py-libimobiledevice: Unmaintained, uses EOLed python27
2020-01-27 converters/py-bcode: Unmaintained, uses EOLed python27
2020-01-27 converters/py-iconv: Unmaintained, uses EOLed python27
2020-01-27 converters/py-zfec: Unmaintained, uses EOLed python27
2020-01-27 databases/gadfly: Unmaintained, uses EOLed python27
2020-01-27 databases/metakit: Unmaintained, uses EOLed python27
2020-01-27 databases/openark-kit: Unmaintained, uses EOLed python27
2020-01-27 databases/py-MySQLdb55: Unmaintained, uses EOLed python27
2020-01-27 databases/py-MySQLdb56: Unmaintained, uses EOLed python27
2020-01-27 databases/py-forgetsql: Unmaintained, uses EOLed python27
2020-01-27 databases/py-oops: Unmaintained, uses EOLed python27
2020-01-27 databases/py-rrdtool_lgpl: Unmaintained, uses EOLed python27
2020-01-27 deskutils/conkyemail: No longer maintained by upstream
2020-01-27 deskutils/cycle: Unmaintained, uses EOLed python27
2020-01-27 deskutils/everygui: Unmaintained, uses EOLed python27
2020-01-27 deskutils/ganyremote: Unmaintained, uses EOLed python27
2020-01-27 deskutils/pypanel: Unmaintained, uses EOLed python27
2020-01-27 deskutils/taskcoach: Unmaintained, uses EOLed python27
2020-01-27 deskutils/tel: Unmaintained, uses EOLed python27
2020-01-27 deskutils/tnote: Unmaintained, uses EOLed python27
2020-01-27 deskutils/vnc2flv: Unmaintained, uses EOLed python27
2020-01-27 deskutils/wammu: Unmaintained, uses EOLed python27
2020-01-27 devel/bbfreeze: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-builder: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-colo: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-externals: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-git: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-gtk: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-loom: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-pipeline: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-rewrite: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-scmproj: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-stats: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-svn: Unmaintained, uses EOLed python27
2020-01-27 devel/bzr-upload: Unmaintained, uses EOLed python27
2020-01-27 devel/ditrack: Unmaintained, uses EOLed python27
2020-01-27 devel/drpython: Unmaintained, uses EOLed python27
2020-01-27 devel/epydoc: Unmaintained, uses EOLed python27
2020-01-27 devel/fb303: Unmaintained, uses EOLed python27
2020-01-27 devel/fnorb: Unmaintained, uses EOLed python27
2020-01-27 devel/gazpacho: Unmaintained, uses EOLed python27
2020-01-27 devel/libmpsse: Unmaintained, uses EOLed python27
2020-01-27 devel/open-usp-tukubai: Unmaintained, uses EOLed python27
2020-01-27 devel/phpbt: Unmaintained, uses EOLed python27
2020-01-27 devel/py-anonfunc: Unmaintained, uses EOLed python27
2020-01-27 devel/py-bison: Unmaintained, uses EOLed python27
2020-01-27 devel/py-fortran: Unmaintained, uses EOLed python27
2020-01-27 devel/py-grouch: Unmaintained, uses EOLed python27
2020-01-27 devel/py-mwlib.rl: Unmaintained, uses EOLed python27
2020-01-27 devel/py-nagioscheck: Unmaintained, uses EOLed python27
2020-01-27 devel/py-ncurses: Unmaintained, uses EOLed python27
2020-01-27 devel/py-ocempgui: Unmaintained, uses EOLed python27
2020-01-27 devel/py-palm: Unmaintained, uses EOLed python27
2020-01-27 devel/py-pyechonest: Unmaintained, uses EOLed python27
2020-01-27 devel/py-resourcepackage: Unmaintained, uses EOLed python27
2020-01-27 devel/py-rlcompleter2: Unmaintained, uses EOLed python27
2020-01-27 devel/py-spark: Unmaintained, uses EOLed python27
2020-01-27 devel/py-xoltar-toolkit: Unmaintained, uses EOLed python27
2020-01-27 devel/py-zkpython: Unmaintained, uses EOLed python27
2020-01-27 devel/pychecker: Unmaintained, uses EOLed python27
2020-01-27 devel/pymacs: Unmaintained, uses EOLed python27
2020-01-27 devel/trac-bitten: Unmaintained, uses EOLed python27
2020-01-27 devel/wxGlade: Unmaintained, uses EOLed python27
2020-01-27 emulators/catapult: Unmaintained, uses EOLed python27
2020-01-27 emulators/dynagui: Unmaintained, uses EOLed python27
2020-01-27 finance/mybudget: Unmaintained, uses EOLed python27
2020-01-27 finance/sabernetdcs-client: Unmaintained, uses EOLed python27
2020-01-27 games/4stattack: Unmaintained, uses EOLed python27
2020-01-27 games/barbie_seahorse_adventures: Unmaintained, uses EOLed python27
2020-01-27 games/battletanks: Unmaintained, uses EOLed python27
2020-01-27 games/bombz: Unmaintained, uses EOLed python27
2020-01-27 games/bouncy: Unmaintained, uses EOLed python27
2020-01-27 games/bubbros: Unmaintained, uses EOLed python27
2020-01-27 games/childsplay: Unmaintained, uses EOLed python27
2020-01-27 games/crossfire-server: Unmaintained, uses EOLed python27
2020-01-27 games/duckmaze: Unmaintained, uses EOLed python27
2020-01-27 games/farblazer: Unmaintained, uses EOLed python27
2020-01-27 games/gbottler: Unmaintained, uses EOLed python27
2020-01-27 games/glchess: Unmaintained, uses EOLed python27
2020-01-27 games/gretools: Unmaintained, uses EOLed python27
2020-01-27 games/kye: Unmaintained, uses EOLed python27
2020-01-27 games/liquidwar: Unmaintained, uses EOLed python27
2020-01-27 games/mopesnake: Unmaintained, uses EOLed python27
2020-01-27 games/nelly: Unmaintained, uses EOLed python27
2020-01-27 games/oneisenough: Unmaintained, uses EOLed python27
2020-01-27 games/ptkei: Unmaintained, uses EOLed python27
2020-01-27 games/py-poker-eval: Unmaintained, uses EOLed python27
2020-01-27 games/pycadia: Unmaintained, uses EOLed python27
2020-01-27 games/pydance: Unmaintained, uses EOLed python27
2020-01-27 games/pysycache: Unmaintained, uses EOLed python27
2020-01-27 games/pythonchess: Unmaintained, uses EOLed python27
2020-01-27 games/pytowerdefense: Unmaintained, uses EOLed python27
2020-01-27 games/rtb: Unmaintained, uses EOLed python27
2020-01-27 games/schiff: Unmaintained, uses EOLed python27
2020-01-27 games/schwarzweiss: Unmaintained, uses EOLed python27
2020-01-27 games/secrettower: Unmaintained, uses EOLed python27
2020-01-27 games/slune: Unmaintained, uses EOLed python27
2020-01-27 games/super_mario_bros_python: Unmaintained, uses EOLed python27
2020-01-27 games/tuxfighter: Unmaintained, uses EOLed python27
2020-01-27 games/twitch: Unmaintained, uses EOLed python27
2020-01-27 games/vegastrike: Unmaintained, uses EOLed python27
2020-01-27 games/zephulor: Unmaintained, uses EOLed python27
2020-01-27 graphics/boxer: Unmaintained, uses EOLed python27
2020-01-27 graphics/electrix: Unmaintained, uses EOLed python27
2020-01-27 graphics/exact-image: Unmaintained, uses EOLed python27
2020-01-27 graphics/gnofract4d: Unmaintained, uses EOLed python27
2020-01-27 graphics/gsculpt: Unmaintained, uses EOLed python27
2020-01-27 graphics/imgtops: Unmaintained, uses EOLed python27
2020-01-27 graphics/imgv: Unmaintained, uses EOLed python27
2020-01-27 graphics/lcms-python: Unmaintained, uses EOLed python27
2020-01-27 graphics/mirage: Unmaintained, uses EOLed python27
2020-01-27 graphics/partio: Unmaintained, uses EOLed python27
2020-01-27 graphics/py-exif: Unmaintained, uses EOLed python27
2020-01-27 graphics/py-gd: Unmaintained, uses EOLed python27
2020-01-27 graphics/py-paint: Unmaintained, uses EOLed python27
2020-01-27 graphics/pygts: Unmaintained, uses EOLed python27
2020-01-27 graphics/pysvg: Unmaintained, uses EOLed python27
2020-01-27 irc/py-supybot-plugins: Unmaintained, uses EOLed python27
2020-01-27 japanese/kana-no-quiz: Unmaintained, uses EOLed python27
2020-01-27 lang/py-prolog: Unmaintained, uses EOLed python27
2020-01-27 lang/sdcc: Unmaintained, uses EOLed python27
2020-01-27 mail/archivemail: Unmaintained, uses EOLed python27
2020-01-27 mail/mailfmt: Unmaintained, uses EOLed python27
2020-01-27 mail/py-libgmail: Unmaintained, uses EOLed python27
2020-01-27 mail/py-ppolicy: Unmaintained, uses EOLed python27
2020-01-27 mail/rss2email2: Unmaintained, uses EOLed python27
2020-01-27 mail/svnmailer: Unmaintained, uses EOLed python27
2020-01-27 math/biggles: Unmaintained, uses EOLed python27
2020-01-27 math/py-gato: Unmaintained, uses EOLed python27
2020-01-27 math/py-gnuplot: Unmaintained, uses EOLed python27
2020-01-27 math/py-mathdom: Unmaintained, uses EOLed python27
2020-01-27 math/py-probstat: Unmaintained, uses EOLed python27
2020-01-27 math/py-rpy: Unmaintained, uses EOLed python27
2020-01-27 misc/gnome-osd: Unmaintained, uses EOLed python27
2020-01-27 misc/gonvert: Unmaintained, uses EOLed python27
2020-01-27 misc/metalink-editor: Unmaintained, uses EOLed python27
2020-01-27 misc/py-YABT: Unmaintained, uses EOLed python27
2020-01-27 misc/xdg-menu: Unmaintained, uses EOLed python27
2020-01-27 multimedia/devede: Unmaintained, uses EOLed python27
2020-01-27 multimedia/gdvrecv: Unmaintained, uses EOLed python27
2020-01-27 multimedia/mmpython: Unmaintained, uses EOLed python27
2020-01-27 multimedia/pymp: Unmaintained, uses EOLed python27
2020-01-27 net/gtknetcat: Unmaintained, uses EOLed python27
2020-01-27 net/ntlmaps: Unmaintained, uses EOLed python27
2020-01-27 net/polyorb: Unmaintained, uses EOLed python27
2020-01-27 net/py-zsi: Unmaintained, uses EOLed python27
2020-01-27 net/pythondirector: Unmaintained, uses EOLed python27
2020-01-27 net/sippy_b2bua: Unmaintained, uses EOLed python27
2020-01-27 net-im/py-jabber: Unmaintained, uses EOLed python27
2020-01-27 net-im/py-jabberbot: Unmaintained, uses EOLed python27
2020-01-27 net-im/py-libturpial: Unmaintained, uses EOLed python27
2020-01-27 net-im/py-xmpppy-irc: Unmaintained, uses EOLed python27
2020-01-27 net-mgmt/pdagent-integrations: Unmaintained, uses EOLed python27
2020-01-27 net-p2p/tribler: Unmaintained, uses EOLed python27
2020-01-27 news/papercut: Unmaintained, uses EOLed python27
2020-01-27 print/pkipplib: Unmaintained, uses EOLed python27
2020-01-27 print/pkpgcounter: Unmaintained, uses EOLed python27
2020-01-27 print/ttfquery: Unmaintained, uses EOLed python27
2020-01-27 science/gwyddion: Unmaintained, uses EOLed python27
2020-01-27 science/psychopy: Unmaintained, uses EOLed python27
2020-01-27 science/py-hcluster: Unmaintained, uses EOLed python27
2020-01-27 science/py-pyteomics.biolccc: Unmaintained, uses EOLed python27
2020-01-27 science/pycdf: Unmaintained, uses EOLed python27
2020-01-27 security/blindelephant: Unmaintained, uses EOLed python27
2020-01-27 security/cfv: Unmaintained, uses EOLed python27
2020-01-27 security/fsh: Unmaintained, uses EOLed python27
2020-01-27 security/gcipher: Unmaintained, uses EOLed python27
Original commitRevision:524263 
Saturday, 25 Jan 2020
18:18 sunpoet search for other commits by this committer
Add py-fontbakery 0.7.17

Font Bakery is a command-line tool for checking the quality of font projects.

WWW: https://github.com/googlefonts/fontbakery
Original commitRevision:524058 
Thursday, 23 Jan 2020
04:20 sunpoet search for other commits by this committer
Add py-font-v 0.7.1

font-v is an open source font version string library (libfv) and executable
(font-v) for reading, reporting, modifying, and writing OpenType name table ID 5
records and head table fontRevision records in *.otf and *.ttf fonts. The
application provides support for the OpenFV semantic font versioning
specification.

WWW: https://github.com/source-foundry/font-v
Original commitRevision:523866 
Saturday, 18 Jan 2020
18:23 sunpoet search for other commits by this committer
Add py-fonttools3 3.44.0 (copied from py-fonttools)

- Add PORTSCOUT
Original commitRevision:523436 
Tuesday, 31 Dec 2019
17:00 rene search for other commits by this committer
Remove expired ports:

2019-12-31 accessibility/linux-c6-atk: Superseded by CentOS 7
2019-12-31 audio/exaile-devel: this port is older than audio/exaile
2019-12-31 audio/linux-c6-alsa-lib: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-plugins-oss: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-plugins-pulseaudio: Superseded by CentOS 7
2019-12-31 audio/linux-c6-alsa-utils: Superseded by CentOS 7
2019-12-31 audio/linux-c6-flac: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libaudiofile: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libogg: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libsndfile: Superseded by CentOS 7
2019-12-31 audio/linux-c6-libvorbis: Superseded by CentOS 7
2019-12-31 audio/linux-c6-mikmod: Superseded by CentOS 7
2019-12-31 audio/linux-c6-nas-libs: Superseded by CentOS 7
2019-12-31 audio/linux-c6-openal-soft: Superseded by CentOS 7
2019-12-31 audio/linux-c6-pulseaudio-libs: Superseded by CentOS 7
2019-12-31 audio/linux-c6-pulseaudio-utils: Superseded by CentOS 7
2019-12-31 audio/linux-c6-sdl_mixer: Superseded by CentOS 7
2019-12-31 databases/linux-c6-sqlite3: Superseded by CentOS 7
2019-12-31 databases/linux-oracle-instantclient-sqlplus: Depends on deprecated
Centos 6 framework
2019-12-31 devel/linux-c6-dbus-glib: Superseded by CentOS 7
2019-12-31 devel/linux-c6-dbus-libs: Superseded by CentOS 7
2019-12-31 devel/linux-c6-devtools: Superseded by CentOS 7
2019-12-31 devel/linux-c6-elfutils-libelf: Superseded by CentOS 7
2019-12-31 devel/linux-c6-icu: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libgfortran: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libglade2: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libpciaccess: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libsigc++20: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libsoup: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libthai: Superseded by CentOS 7
2019-12-31 devel/linux-c6-libunwind: Superseded by CentOS 7
2019-12-31 devel/linux-c6-nspr: Superseded by CentOS 7
2019-12-31 devel/linux-c6-qt47: Superseded by CentOS 7
2019-12-31 devel/linux-c6-sdl12: Superseded by CentOS 7
2019-12-31 dns/linux-c6-libasyncns: Superseded by CentOS 7
2019-12-31 emulators/linux_base-c6: Superseded by CentOS 7
2019-12-31 ftp/linux-c6-curl: Superseded by CentOS 7
2019-12-31 graphics/cptutils: depends on expired textproc/xml2
2019-12-31 graphics/linux-c6-cairo: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-dri: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-gdk-pixbuf2: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-glx-utils: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-jasper: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-jpeg: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-png: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-sdl_image: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-sdl_ttf: Superseded by CentOS 7
2019-12-31 graphics/linux-c6-tiff: Superseded by CentOS 7
2019-12-31 lang/linux-c6-tcl85: Superseded by CentOS 7
2019-12-31 math/blazeiterative: Depends on expiring devel/openmp
2019-12-31 multimedia/linux-c6-libtheora: Superseded by CentOS 7
2019-12-31 multimedia/linux-c6-libv4l: Superseded by CentOS 7
2019-12-31 net/linux-c6-avahi-libs: Superseded by CentOS 7
2019-12-31 net/linux-c6-openldap: Superseded by CentOS 7
2019-12-31 net/linux-c6-tcp_wrappers-libs: Superseded by CentOS 7
2019-12-31 net/py-soappy: Please consider using net/py-zeep as upstream
development is stalled  and recommends using another stalled library stud
2019-12-31 print/linux-c6-cups-libs: Superseded by CentOS 7
2019-12-31 science/openmx: Depends on expiring devel/openmp
2019-12-31 science/py-PyFR: Depends on expiring devel/openmp
2019-12-31 science/py-phono3py: Depends on expiring devel/openmp
2019-12-31 security/linux-c6-audit-libs: Superseded by CentOS 7
2019-12-31 security/linux-c6-cyrus-sasl2: Superseded by CentOS 7
2019-12-31 security/linux-c6-gnutls: Superseded by CentOS 7
2019-12-31 security/linux-c6-libgcrypt: Superseded by CentOS 7
2019-12-31 security/linux-c6-libgpg-error: Superseded by CentOS 7
2019-12-31 security/linux-c6-libssh2: Superseded by CentOS 7
2019-12-31 security/linux-c6-libtasn1: Superseded by CentOS 7
2019-12-31 security/linux-c6-nss: Superseded by CentOS 7
2019-12-31 security/linux-c6-openssl: Superseded by CentOS 7
2019-12-31 security/linux-c6-pam: Superseded by CentOS 7
2019-12-31 security/openssl: OpenSSL 1.0.2 is End-of-Life 2019-12-31 at which 
time this port will update to 1.1.1 branch
2019-12-31 sysutils/eventlog: No longer supported by Balabit
2019-12-31 sysutils/linux-c6-lttng-ust: Superseded by CentOS 7
2019-12-31 sysutils/linux-c6-userspace-rcu: Superseded by CentOS 7
2019-12-31 sysutils/mkdesktop: defunct, will be deleted soon
2019-12-31 sysutils/syslog-ng311: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng315: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng317: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng318: No longer supported by Balabit
2019-12-31 sysutils/syslog-ng319: No longer supported by Balabit
2019-12-31 textproc/linux-c6-aspell: Superseded by CentOS 7
2019-12-31 textproc/linux-c6-expat: Superseded by CentOS 7
2019-12-31 textproc/linux-c6-libxml2: Superseded by CentOS 7
2019-10-16 textproc/xml2: Unfetchable, unmaintained
2019-12-31 www/linux-c6-qt47-webkit: Superseded by CentOS 7
2019-12-31 x11/linux-c6-pixman: Superseded by CentOS 7
2019-12-31 x11/linux-c6-xorg-libs: Superseded by CentOS 7
2019-12-31 x11-fonts/linux-c6-fontconfig: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-gtk2: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-openmotif: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-pango: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-qt47-x11: Superseded by CentOS 7
2019-12-31 x11-toolkits/linux-c6-tk85: Superseded by CentOS 7
Original commitRevision:521645 
Thursday, 26 Dec 2019
21:59 bapt search for other commits by this committer
garbage collect libgnomecups, which should have been collected along
with libgnomeprint
Original commitRevision:520958 
21:46 bapt search for other commits by this committer
Garbage collect libgnomeprint
Original commitRevision:520957 
Saturday, 21 Dec 2019
16:02 grembo search for other commits by this committer
shrinkpdf is a nifty little tool to reduce the file size of a PDF
Original commitRevision:520569 
Sunday, 8 Dec 2019
16:49 sunpoet search for other commits by this committer
Add py-ttfautohint-py 0.4.3

ttfautohint-py is a Python wrapper for ttfautohint, a free auto-hinter for
TrueType fonts.

It uses ctypes to load the libttfautohint shared library and call the
TTF_autohint function.

WWW: https://github.com/fonttools/ttfautohint-py
Original commitRevision:519322 
16:49 sunpoet search for other commits by this committer
Add py-fontaine 1.4.0

pyfontaine analyses fonts for their language and character/glyph-set support.

It has a straightforward pythonic set definition format in the internals
directory.

Additional definitions are downloaded from the Extensis, font-config and Unicode
websites during installation, and can be updated without reinstalling.

Adding your own definitions is easy. All files in the internals directory are
auto-detected, so just add definition files there.

WWW: https://github.com/googlefonts/pyfontaine
Original commitRevision:519321 
16:49 sunpoet search for other commits by this committer
Add ttfautohint 1.8.3

ttfautohint provides a 99% automated hinting process and a platform for finely
hand-hinting the last 1%. It is ideal for web fonts and supports many scripts:
Latin, Greek, Arabic, Devanagari, Hebrew, Khmer, Myanmar, Thai, and many more.

WWW: https://www.freetype.org/ttfautohint/
Original commitRevision:519317 
Wednesday, 16 Oct 2019
15:29 rene search for other commits by this committer
Remove expired ports:

2019-10-16 archivers/freetar: Unfetchable, unmaintained
2019-10-16 archivers/hffzip: Unfetchable, unmaintained
2019-10-16 archivers/hpack.non-usa.only: Unfetchable, unmaintained
2019-10-16 archivers/untar: Unfetchable, unmaintained
2019-10-16 astro/gpsdrive: Unfetchable, unmaintained
2019-10-16 astro/planets: Unfetchable, unmaintained
2019-10-16 audio/ascd: Unfetchable, unmaintained
2019-10-16 audio/audiotag: Unfetchable, unmaintained
2019-10-16 audio/gmidimonitor: Unfetchable, unmaintained
2019-10-16 audio/gmpc-lyricwiki: Unfetchable, unmaintained
2019-10-16 audio/jack_mixer: Unfetchable, unmaintained
2019-10-16 audio/jmusic: Unfetchable, unmaintained
2019-10-16 audio/maplay: Unfetchable, unmaintained
2019-10-16 audio/mbox: Unfetchable, unmaintained
2019-10-16 audio/nuvolaplayer: Unfetchable, unmaintained
2019-10-16 audio/vagalume: Unfetchable, unmaintained
2019-10-16 audio/wmsmixer: Unfetchable, unmaintained
2019-10-16 audio/xmms2-scrobbler: Unfetchable, unmaintained
2019-10-16 benchmarks/filebench: Unfetchable, unmaintained
2019-10-16 biology/chemeq: Unfetchable, unmaintained
2019-10-16 biology/linux-foldingathome: Unfetchable, unmaintained
2019-10-16 cad/dxf2fig: Unfetchable, unmaintained
2019-10-16 cad/gerbv: Unfetchable, unmaintained
2019-10-16 cad/ghdl: Unfetchable, unmaintained
2019-10-16 comms/gsmlib: Unfetchable, unmaintained
2019-10-16 comms/nokryptia: Unfetchable, unmaintained
2019-10-16 databases/mrtg-mysql-load: Unfetchable, unmaintained
2019-10-16 databases/postgres-xl: Unfetchable, unmaintained
2019-10-16 databases/wmjsql: Unfetchable, unmaintained
2019-10-16 deskutils/dlume: Unfetchable, unmaintained
2019-10-16 deskutils/gkrellm-reminder2: Unfetchable, unmaintained
2019-10-16 deskutils/ljit: Unfetchable, unmaintained
2019-10-16 deskutils/mdh: Unfetchable, unmaintained
2019-10-16 devel/atlassian-plugin-sdk: Unfetchable, unmaintained
2019-10-15 devel/bingo: Abandoned upstream
2019-10-16 devel/dprog: Unfetchable, unmaintained
2019-10-16 devel/eblob: Unfetchable, unmaintained
2019-10-16 devel/elftoaout: Unfetchable, unmaintained
2019-10-16 devel/fga: Unfetchable, unmaintained
2019-10-16 devel/fib: Unfetchable, unmaintained
2019-10-16 devel/flickrnet: Unfetchable, unmaintained
2019-10-16 devel/fujaba: Unfetchable, unmaintained
2019-10-16 devel/funnelweb: Unfetchable, unmaintained
2019-10-16 devel/genproto: Unfetchable, unmaintained
2019-10-16 devel/gitphp: Unfetchable, unmaintained
2019-10-16 devel/gnatcoll: Unfetchable, unmaintained
2019-10-16 devel/kimwitu: Unfetchable, unmaintained
2019-10-16 devel/libghthash: Unfetchable, unmaintained
2019-10-16 devel/lua-alien: Unfetchable, unmaintained
2019-10-16 devel/monotone-viz: Unfetchable, unmaintained
2019-10-16 devel/noweb: Unfetchable, unmaintained
2019-10-16 devel/p65: Unfetchable, unmaintained
2019-10-16 devel/py-fileutils: Unfetchable, unmaintained
2019-10-16 devel/py-mercurialserver: Unfetchable, unmaintained
2019-10-16 devel/py-pqueue: Unfetchable, unmaintained
2019-10-16 devel/pypersrc: Unfetchable, unmaintained
2019-10-16 devel/root-doc: Unfetchable, unmaintained
2019-10-16 devel/sfio: Unfetchable, unmaintained
2019-10-16 devel/styx: Unfetchable, unmaintained
2019-10-16 devel/tclmore: Unfetchable, unmaintained
2019-10-16 devel/umem: Unfetchable, unmaintained
2019-10-16 dns/ez-ipupdate: Unfetchable, unmaintained
2019-10-16 editors/zoinks: Unfetchable, unmaintained
2019-10-16 emulators/aftp: Unfetchable, unmaintained
2019-10-16 emulators/ia64sim: Unfetchable, unmaintained
2019-10-16 emulators/loemu: Unfetchable, unmaintained
2019-10-16 emulators/pipelight: Unfetchable, unmaintained
2019-10-16 finance/ledgersmb: Unfetchable, unmaintained
2019-10-16 ftp/atftp: Unfetchable, unmaintained
2019-10-16 ftp/cftp: Unfetchable, unmaintained
2019-10-16 games/arkanoidsb: Unfetchable, unmaintained
2019-10-16 games/balazar: Unfetchable, unmaintained
2019-10-16 games/blockade: Unfetchable, unmaintained
2019-10-16 games/cleanq3: Unfetchable, unmaintained
2019-10-16 games/conquest: Unfetchable, unmaintained
2019-10-16 games/crafty-tablebase-no-pawn: Unfetchable, unmaintained
2019-10-16 games/epiar: Unfetchable, unmaintained
2019-10-16 games/exmars: Unfetchable, unmaintained
2019-10-16 games/fteqw: Unfetchable, unmaintained
2019-10-16 games/gnake: Unfetchable, unmaintained
2019-10-16 games/gru: Unfetchable, unmaintained
2019-10-16 games/gtkpool: Unfetchable, unmaintained
2019-10-16 games/imaze: Unfetchable, unmaintained
2019-10-16 games/inform: Unfetchable, unmaintained
2019-10-16 games/iourbanterror: Unfetchable, unmaintained
2019-10-16 games/iourbanterror-server: Unfetchable, unmaintained
2019-10-16 games/jools: Unfetchable, unmaintained
2019-10-16 games/legends: Unfetchable, unmaintained
2019-10-16 games/linux-enemyterritory-etpro: Unfetchable, unmaintained
2019-10-16 games/linux-worldofgoo-demo: Unfetchable, unmaintained
2019-10-16 games/noegnud-data: Unfetchable, unmaintained
2019-10-16 games/poker-engine: Unfetchable, unmaintained
2019-10-16 games/ptools: Unfetchable, unmaintained
2019-10-16 games/pyawale: Unfetchable, unmaintained
2019-10-16 games/pysycache-lang: Unfetchable, unmaintained
2019-10-16 games/qmars: Unfetchable, unmaintained
2019-10-16 games/quake-reaper: Unfetchable, unmaintained
2019-10-16 games/quake3-ra3: Unfetchable, unmaintained
2019-10-16 games/sdlCC: Unfetchable, unmaintained
2019-10-16 games/speyes: Unfetchable, unmaintained
2019-10-16 games/vodovod: Unfetchable, unmaintained
2019-10-16 games/wmeyes: Unfetchable, unmaintained
2019-10-16 games/wmshuffle: Unfetchable, unmaintained
2019-10-16 games/xabacus: Unfetchable, unmaintained
2019-10-16 games/xpacman: Unfetchable, unmaintained
2019-10-16 games/xscorch: Unfetchable, unmaintained
2019-10-16 graphics/aeskulap: Unfetchable, unmaintained
2019-10-16 graphics/agave: Unfetchable, unmaintained
2019-10-16 graphics/cbview: Unfetchable, unmaintained
2019-10-16 graphics/copperspice: Unfetchable, unmaintained
2019-10-16 graphics/cthumb: Unfetchable, unmaintained
2019-10-16 graphics/fujiplay: Unfetchable, unmaintained
2019-10-16 graphics/gimp-ez-perspective-plugin: Unfetchable, unmaintained
2019-10-16 graphics/gimp-focusblur-plugin: Unfetchable, unmaintained
2019-10-16 graphics/gimp-jagged-border-script: Unfetchable, unmaintained
2019-10-16 graphics/gimp-manual-html: Unfetchable, unmaintained
2019-10-16 graphics/gimp-save-for-web: Unfetchable, unmaintained
2019-10-16 graphics/gimp-wavelet-denoise-plugin: Unfetchable, unmaintained
2019-10-16 graphics/gimp-wavelet-sharpen-plugin: Unfetchable, unmaintained
2019-10-16 graphics/giram: Unfetchable, unmaintained
2019-10-16 graphics/inventor: Unfetchable, unmaintained, Depends on expiring
graphics/libGLw
2019-10-16 graphics/jpg2pdf: Unfetchable, unmaintained
2019-10-16 graphics/jpgraph2: Unfetchable, unmaintained
2019-10-16 graphics/makehuman: Unfetchable, unmaintained
2019-10-16 graphics/pstoepsi: Unfetchable, unmaintained
2019-10-16 graphics/xmandel: Unfetchable, unmaintained
2019-10-16 irc/minbif: Unfetchable, unmaintained
2019-10-16 japanese/VTPSfont: Unfetchable, unmaintained
2019-10-16 japanese/asterisk-sounds: Unfetchable, unmaintained
2019-10-16 japanese/cannadic: Unfetchable, unmaintained
2019-10-16 japanese/edict-utf-8: Unfetchable, unmaintained
2019-10-16 japanese/kpcal: Unfetchable, unmaintained
2019-10-16 japanese/multiskkserv: Unfetchable, unmaintained
2019-10-16 japanese/skkfep: Unfetchable, unmaintained
2019-10-16 java/eclipse-log4e: Unfetchable, unmaintained
2019-10-16 java/eclipse-lomboz: Unfetchable, unmaintained
2019-10-16 java/java-checkstyle: Unfetchable, unmaintained
2019-10-16 korean/baekmukfonts-ttf: Unfetchable, unmaintained
2019-10-16 korean/gtkcomm: Unfetchable, unmaintained
2019-10-16 lang/arena: Unfetchable, unmaintained
2019-10-16 lang/diveintopython: Unfetchable, unmaintained
2019-10-16 lang/modula3: Unfetchable, unmaintained
2019-10-16 lang/p2c: Unfetchable, unmaintained
2019-10-16 lang/quack: Unfetchable, unmaintained
2019-10-16 lang/stldoc: Unfetchable, unmaintained
2019-10-16 mail/altermime: Unfetchable, unmaintained
2019-10-16 mail/autosig: Unfetchable, unmaintained
2019-10-16 mail/gkrellmmailwatch2: Unfetchable, unmaintained
2019-10-16 mail/mboxcheck-applet: Unfetchable, unmaintained
2019-10-16 mail/nmzmail: Unfetchable, unmaintained
2019-10-16 mail/poppy: Unfetchable, unmaintained
2019-10-16 mail/prom-wl: Unfetchable, unmaintained
2019-10-16 mail/py-apolicy: Unfetchable, unmaintained
2019-10-16 mail/spamdb-curses: Unfetchable, unmaintained
2019-10-16 mail/xlbiff: Unfetchable, unmaintained
2019-10-16 math/algotutor: Unfetchable, unmaintained
2019-10-16 math/nyh-hoc: Unfetchable, unmaintained
2019-10-16 math/superlu_mt: Unfetchable, unmaintained
2019-10-16 math/testu01: Unfetchable, unmaintained
2019-10-16 misc/astrolog: Unfetchable, unmaintained
2019-10-16 misc/chord2html: Unfetchable, unmaintained
2019-10-16 misc/crosspad: Unfetchable, unmaintained
2019-10-16 misc/detachtty: Unfetchable, unmaintained
2019-10-16 misc/dphys-config: Unfetchable, unmaintained
2019-10-16 misc/dvorakng: Unfetchable, unmaintained
2019-10-16 misc/gctpc: Unfetchable, unmaintained
2019-10-16 misc/gkrellm-helium: Unfetchable, unmaintained
2019-10-16 misc/gkrellweather2: Unfetchable, unmaintained
2019-10-16 misc/linm: Unfetchable, unmaintained
2019-10-16 misc/mc-light: Unfetchable, unmaintained
2019-10-16 misc/newer: Unfetchable, unmaintained
2019-10-16 misc/telbook: Unfetchable, unmaintained
2019-10-16 misc/valspeak: Unfetchable, unmaintained
2019-10-16 misc/xd: Unfetchable, unmaintained
2019-10-16 multimedia/audiopreview: Unfetchable, unmaintained
2019-10-16 multimedia/dvts: Unfetchable, unmaintained
2019-10-16 multimedia/gcfilms: Unfetchable, unmaintained
2019-10-16 multimedia/kissdx: Unfetchable, unmaintained
2019-10-16 multimedia/playd: Unfetchable, unmaintained
2019-10-16 multimedia/subtitleeditor: Unfetchable, unmaintained
2019-10-16 multimedia/umr: Unfetchable, unmaintained
2019-10-16 net/bluemix-cli: Unfetchable, unmaintained
2019-10-16 net/boclient: Unfetchable, unmaintained
2019-10-16 net/csync2: Unfetchable, unmaintained
2019-10-16 net/dictd-database: Unfetchable, unmaintained
2019-10-16 net/gtic: Unfetchable, unmaintained
2019-10-16 net/hidentd: Unfetchable, unmaintained
2019-10-16 net/ldap2dns: Unfetchable, unmaintained
2019-10-16 net/libmxp: Unfetchable, unmaintained
2019-10-16 net/librouteros: Unfetchable, unmaintained
2019-10-16 net/nettest: Unfetchable, unmaintained
2019-10-16 net/py-netstring: Unfetchable, unmaintained
2019-10-16 net/radiusd-cistron: Unfetchable, unmaintained
2019-10-16 net/rtptools: Unfetchable, unmaintained
2019-10-16 net/smbldap-tools: Unfetchable, unmaintained
2019-10-16 net/tcptrace: Unfetchable, unmaintained
2019-10-16 net/wackford-squeers: Unfetchable, unmaintained
2019-10-16 net/wmnet2: Unfetchable, unmaintained
2019-10-16 net-im/pidgin-birthday-reminder: Unfetchable, unmaintained
2019-10-16 net-im/pidgin-pidgimpd: Unfetchable, unmaintained
2019-10-16 net-im/poezio: Unfetchable, unmaintained
2019-10-16 net-mgmt/bsnmp-jails: Unfetchable, unmaintained
2019-10-16 net-mgmt/iog: Unfetchable, unmaintained
2019-10-16 net-mgmt/lanmap: Unfetchable, unmaintained
2019-10-16 net-mgmt/nagios-spamd-plugin: Unfetchable, unmaintained
2019-10-16 net-mgmt/nefu: Unfetchable, unmaintained
2019-10-16 net-mgmt/pixilate: Unfetchable, unmaintained
2019-10-16 net-mgmt/slate: Unfetchable, unmaintained
2019-10-16 net-mgmt/weplab: Unfetchable, unmaintained
2019-10-16 net-p2p/bnbt: Unfetchable, unmaintained
2019-10-16 net-p2p/btpd: Unfetchable, unmaintained
2019-10-16 net-p2p/gkremldk: Unfetchable, unmaintained
2019-10-16 news/newscache: Unfetchable, unmaintained
2019-10-16 news/nntpbtr: Unfetchable, unmaintained
2019-10-16 news/slrnconf: Unfetchable, unmaintained
2019-10-16 news/xpn: Unfetchable, unmaintained
2019-10-16 polish/ekg: Unfetchable, unmaintained
2019-10-16 polish/ekg2: Unfetchable, unmaintained
2019-10-16 ports-mgmt/fastest_sites: Unfetchable, unmaintained
2019-10-16 ports-mgmt/pkg-plist: Unfetchable, unmaintained
2019-10-16 ports-mgmt/symports: Unfetchable, unmaintained
2019-10-16 print/poster: Unfetchable, unmaintained
2019-10-16 russian/d1489: Unfetchable, unmaintained
2019-10-16 science/metaf2xml: Unfetchable, unmaintained
2019-10-16 security/authforce: Unfetchable, unmaintained
2019-10-16 security/avcheck: Unfetchable, unmaintained
2019-10-16 security/digest: Unfetchable, unmaintained
2019-10-16 security/fpm2: Unfetchable, unmaintained
2019-10-16 security/fwipe: Unfetchable, unmaintained
2019-10-16 security/gnome-password-generator: Unfetchable, unmaintained
2019-10-16 security/httprint: Unfetchable, unmaintained
2019-10-16 security/ike-scan: Unfetchable, unmaintained
2019-10-16 security/ipfwcount: Unfetchable, unmaintained
2019-10-16 security/libsparkcrypto: Unfetchable, unmaintained
2019-10-16 security/md4coll: Unfetchable, unmaintained
2019-10-16 security/md5coll: Unfetchable, unmaintained
2019-10-16 security/osiris: Unfetchable, unmaintained
2019-10-16 security/ranpwd: Unfetchable, unmaintained
2019-10-16 security/rdigest: Unfetchable, unmaintained
2019-10-16 security/smap: Unfetchable, unmaintained
2019-10-16 security/sshblock: Unfetchable, unmaintained
2019-10-16 shells/bashc: Unfetchable, unmaintained
2019-10-16 shells/flash: Unfetchable, unmaintained
2019-10-16 sysutils/cotty: Unfetchable, unmaintained
2019-10-16 sysutils/dt: Unfetchable, unmaintained
2019-10-16 sysutils/gkrellfire: Unfetchable, unmaintained
2019-10-16 sysutils/log_analysis: Unfetchable, unmaintained
2019-10-16 sysutils/mksunbootcd: Unfetchable, unmaintained
2019-10-16 sysutils/rfstool: Unfetchable, unmaintained
2019-10-16 sysutils/skill: Unfetchable, unmaintained
2019-10-16 sysutils/sloth: Unfetchable, unmaintained
2019-10-16 sysutils/snowlog: Unfetchable, unmaintained
2019-10-16 sysutils/wmfire: Unfetchable, unmaintained
2019-10-16 sysutils/xbattbar: Unfetchable, unmaintained
2019-10-16 textproc/bedic-data: Unfetchable, unmaintained
2019-10-16 textproc/clit: Unfetchable, unmaintained
2019-10-16 textproc/docbook-tdg: Unfetchable, unmaintained
2019-10-16 textproc/emacs-wiki: Depends on expiring ports
2019-10-16 textproc/htmlize.el: Unfetchable, unmaintained
2019-10-16 textproc/libflate: Unfetchable, unmaintained
2019-10-16 textproc/mguesser: Unfetchable, unmaintained
2019-10-16 textproc/opensched: Unfetchable, unmaintained
2019-10-16 textproc/opentoken: Unfetchable, unmaintained
2019-10-16 textproc/rot: Unfetchable, unmaintained
2019-10-16 textproc/rtfx: Unfetchable, unmaintained
2019-10-16 textproc/supercat: Unfetchable, unmaintained
2019-10-16 textproc/xml_ez_out: Unfetchable, unmaintained
2019-10-16 textproc/xmldiff: Unfetchable, unmaintained
2019-10-16 textproc/xqilla: Unfetchable, unmaintained
2019-10-16 www/WebMagick: Unfetchable, unmaintained
2019-10-16 www/bins: Unfetchable, unmaintained
2019-10-16 www/blogsum: Unfetchable, unmaintained
2019-10-16 www/boa: Unfetchable, unmaintained
2019-10-16 www/cgihtml: Unfetchable, unmaintained
2019-10-16 www/cgiparse: Unfetchable, unmaintained
2019-10-16 www/flot: Unfetchable, unmaintained
2019-10-16 www/ftasv: Unfetchable, unmaintained
2019-10-16 www/hastymail2-devel: Unfetchable, unmaintained
2019-10-16 www/htmlpp: Unfetchable, unmaintained
2019-10-16 www/http-analyze: Unfetchable, unmaintained
2019-10-16 www/junkbuster: Unfetchable, unmaintained
2019-10-16 www/links-hacked: Unfetchable, unmaintained
2019-10-16 www/llgal: Unfetchable, unmaintained
2019-10-16 www/mgstat: Unfetchable, unmaintained
2019-10-16 www/php-screw: Unfetchable, unmaintained
2019-10-16 www/phproxy: Unfetchable, unmaintained
2019-10-16 www/py-prewikka: Unfetchable, unmaintained
2019-10-16 www/redmine-backlogs: Unfetchable, unmaintained
2019-10-16 www/swfdec-plugin: Unfetchable, unmaintained
2019-10-16 www/swish-e: Unfetchable, unmaintained
2019-10-16 x11/blast: Unfetchable, unmaintained
2019-10-16 x11/dynamag: Unfetchable, unmaintained
2019-10-16 x11/xcurs: Unfetchable, unmaintained
2019-10-16 x11/xscreensaver-gnome: Unfetchable, unmaintained
2019-10-16 x11/xscreensaver-gnome-hacks: Unfetchable, unmaintained
2019-10-16 x11-clocks/cairo-clock: Unfetchable, unmaintained
2019-10-16 x11-clocks/pclock: Unfetchable, unmaintained
2019-10-16 x11-clocks/stopwatch: Unfetchable, unmaintained
2019-10-16 x11-clocks/wmfuzzy: Unfetchable, unmaintained
2019-10-16 x11-fm/emelfm2: Unfetchable, unmaintained
2019-10-16 x11-fm/ezfm: Unfetchable, unmaintained
2019-10-16 x11-fm/ultracopier: Unfetchable, unmaintained
2019-10-16 x11-fm/xplore: Unfetchable, unmaintained
2019-10-16 x11-fonts/indic-ttf: Unfetchable, unmaintained
2019-10-16 x11-fonts/pingwi: Unfetchable, unmaintained
2019-10-16 x11-themes/cursor-ecliz: Unfetchable, unmaintained
2019-10-16 x11-themes/cursor-grounation-theme: Unfetchable, unmaintained
2019-10-16 x11-themes/cursor-neutral-theme: Unfetchable, unmaintained
2019-10-16 x11-themes/cursor-polar-theme: Unfetchable, unmaintained
2019-10-16 x11-themes/gtk-envy-theme: Unfetchable, unmaintained
2019-10-16 x11-themes/gtk-equinox-engine: Unfetchable, unmaintained
2019-10-16 x11-themes/gtk-qnxtheme: Unfetchable, unmaintained
2019-10-16 x11-themes/plank-theme-moka: Unfetchable, unmaintained
2019-10-15 x11-toolkits/swt-devel: Obsolete. Superseded by x11-toolkits/swt
2019-10-16 x11-wm/genmenu: Unfetchable, unmaintained
2019-10-16 x11-wm/musca: Unfetchable, unmaintained
2019-10-16 x11-wm/weewm: Unfetchable, unmaintained
2019-10-16 x11-wm/windowlab: Unfetchable, unmaintained
2019-10-16 x11-wm/wmfs: Unfetchable, unmaintained
Original commitRevision:514601 
Monday, 7 Oct 2019
15:42 mat search for other commits by this committer
Simplify the dependencies for print/py-fonttools, and enable options
that are needed by other ports in the tree.

Discussed by:	portmgr@
With hat:	portmgr@
Original commitRevision:513967 
Tuesday, 1 Oct 2019
17:05 sunpoet search for other commits by this committer
Add py-fonttools-woff 3.44.0

This port is the extra dependencies for woff functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-woff to RUN_DEPENDS if you
need "fonttools[woff]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513502 
17:05 sunpoet search for other commits by this committer
Add py-fonttools-unicode 3.44.0

This port is the extra dependencies for unicode functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-unicode to RUN_DEPENDS if you
need "fonttools[unicode]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513501 
17:05 sunpoet search for other commits by this committer
Add py-fonttools-ufo 3.44.0

This port is the extra dependencies for ufo functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-ufo to RUN_DEPENDS if you
need "fonttools[ufo]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513500 
17:05 sunpoet search for other commits by this committer
Add py-fonttools-symfont 3.44.0

This port is the extra dependencies for symfont functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-symfont to RUN_DEPENDS if you
need "fonttools[symfont]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513499 
17:05 sunpoet search for other commits by this committer
Add py-fonttools-plot 3.44.0

This port is the extra dependencies for plot functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-plot to RUN_DEPENDS if you
need "fonttools[plot]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513498 
17:05 sunpoet search for other commits by this committer
Add py-fonttools-lxml 3.44.0

This port is the extra dependencies for lxml functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-lxml to RUN_DEPENDS if you
need "fonttools[lxml]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513497 
17:04 sunpoet search for other commits by this committer
Add py-fonttools-interpolatable 3.44.0

This port is the extra dependencies for interpolatable functionality of
FontTools.

Add both print/py-fonttools and print/py-fonttools-interpolatable to RUN_DEPENDS
if you need "fonttools[interpolatable]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513496 
17:04 sunpoet search for other commits by this committer
Add py-fonttools-graphite 3.44.0

This port is the extra dependencies for graphite functionality of FontTools.

Add both print/py-fonttools and print/py-fonttools-graphite to RUN_DEPENDS if
you need "fonttools[graphite]".

WWW: https://github.com/fonttools/fonttools
Original commitRevision:513495 
Wednesday, 25 Sep 2019
20:33 sunpoet search for other commits by this committer
Remove print/py-fonttools-lxml-ufo

PR:		237672
Original commitRevision:512811 
Saturday, 24 Aug 2019
09:20 kwm search for other commits by this committer
Remove the hb-view utitilty from the main harfbuzz port and move it to it's
own port. The hb-view utility is the only part of harfbuzz that requires
cairo. So now harfbuzz doesn't pull in x11 libraries or mesa via cairo,this
is usefull for ports that want to use harfbuzz but don't use or want x11.

Add license

Exp-run by:	antoine@
PR: 		239662
Original commitRevision:509716 
Wednesday, 3 Jul 2019
18:52 sunpoet search for other commits by this committer
Add py-fonttools-lxml-ufo (slave port of py-fonttools)

PR:		237672
Submitted by:	swills
Original commitRevision:505780 
Saturday, 8 Jun 2019
12:13 tijl search for other commits by this committer
Update CentOS 7 ports to 7.6.1810.

This adds some new ports:
converters/linux-c7-fribidi required by x11-toolkits/linux-c7-pango.
graphics/linux-c7-libglvnd required by graphics/linux-c7-dri.
graphics/linux-c7-wayland required by graphics/linux-c7-dri.
print/linux-c7-freetype unbundled from emulators/linux_base-c7 because it
depends on graphics/linux-c7-png now.

Mesa OpenGL libraries in graphics/linux-c7-dri now support libglvnd (GL
Vendor-Neutral Dispatch library) which allows some applications to use
Mesa while others use Nvidia OpenGL.  The x11/nvidia-driver* ports have
been changed so versions above 390.42 now use CentOS libglvnd and no longer
install a bundled copy.

PR:		229431
Submitted by:	pkubaj (partly)
Original commitRevision:503722 
Monday, 20 May 2019
13:59 pi search for other commits by this committer
New port: print/py-weasyprint

WeasyPrint helps web developers to create PDF documents. It turns simple
HTML pages into gorgeous PDF.

WWW: https://weasyprint.org/

Submitted by:	D'Arcy Cain <darcy@druid.net>
Original commitRevision:502116 
Monday, 13 May 2019
20:19 kwm search for other commits by this committer
Add libraqm, which is a small library that encapsulates the logic for
complex text layout and provide a convenient API.
Original commitRevision:501596 
19:24 rene search for other commits by this committer
Remove epxired ports:
2019-05-08 cad/brlcad: Broken for more than 6 months
2019-05-12 misc/gnuit: Upstream stale for 10 years, no users it appears
2019-05-12 print/py-reportlab1: consider using latest upstream version in
print/py-reportlab
Original commitRevision:501587 
Saturday, 16 Mar 2019
21:55 tcberner search for other commits by this committer
Qt4 deprecation: Remove Qt4 and its consumes.

2019-03-15 accessibility/qt4-accessible: Qt4 has been EOL since december 2015
2019-03-15 astro/qlandkartegt: Qt4 has been EOL since december 2015
2019-03-15 astro/stellarium-qt4: Qt4 has been EOL since december 2015
2019-03-15 astro/xglobe: Qt4 has been EOL since december 2015
2019-03-15 audio/acoustid-fingerprinter: Qt4 has been EOL since december 2015
2019-03-15 audio/cueplayer: Qt4 has been EOL since december 2015
2019-03-15 audio/esperanza: Qt4 has been EOL since december 2015
2019-03-15 audio/lastfm-desktop: Qt4 has been EOL since december 2015
2019-03-15 audio/minitunes: Qt4 has been EOL since december 2015
2019-03-15 audio/mixxx20: Qt4 has been EOL since december 2015
2019-03-15 audio/mumble: Qt4 has been EOL since december 2015
2019-03-15 audio/murmur: Qt4 has been EOL since december 2015
2019-03-15 audio/puddletag: Qt4 has been EOL since december 2015
2019-03-15 audio/qmpdclient: Qt4 has been EOL since december 2015
2019-03-15 audio/skype-call-recorder: Qt4 has been EOL since december 2015
2019-03-15 audio/virtual_oss_ctl: Qt4 has been EOL since december 2015
2019-03-15 biology/clustalx: Qt4 has been EOL since december 2015
2019-03-15 cad/klayout: Qt4 has been EOL since december 2015
2019-03-15 cad/layouteditor: Qt4 has been EOL since december 2015
2019-03-15 cad/leocad: Qt4 has been EOL since december 2015
2019-03-15 cad/meshlab: Qt4 has been EOL since december 2015
2019-03-15 cad/qfsm: Qt4 has been EOL since december 2015
2019-03-15 cad/qucs: Qt4 has been EOL since december 2015
2019-03-15 chinese/gcin-qt4: Qt4 has been EOL since december 2015
2019-03-15 chinese/qt4-codecs-cn: Qt4 has been EOL since december 2015
2019-03-15 chinese/qt4-codecs-tw: Qt4 has been EOL since december 2015
2019-03-15 chinese/qterm: Qt4 has been EOL since december 2015
2019-03-15 comms/dabstick-radio: Qt4 has been EOL since december 2015
2019-03-15 comms/hamfax: Qt4 has been EOL since december 2015
2019-03-15 comms/linpsk: Qt4 has been EOL since december 2015
2019-03-15 databases/py-qt4-sql: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-ibase-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-mysql-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-odbc-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-pgsql-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-sql: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-sqlite-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/qt4-sqlite3-plugin: Qt4 has been EOL since december 2015
2019-03-15 databases/sqliteman: Qt4 has been EOL since december 2015
2019-03-15 databases/tora: Qt4 has been EOL since december 2015
2019-03-15 deskutils/cdcat: Qt4 has been EOL since december 2015
2019-03-15 deskutils/fbreader: Qt4 has been EOL since december 2015
2019-03-15 deskutils/launchy: Qt4 has been EOL since december 2015
2019-03-15 deskutils/qorganizer: Qt4 has been EOL since december 2015
2019-03-15 deskutils/qrfcview: Qt4 has been EOL since december 2015
2019-03-15 deskutils/qtm: Qt4 has been EOL since december 2015
2019-03-15 deskutils/tuxcards: Qt4 has been EOL since december 2015
2019-03-15 deskutils/vym: Qt4 has been EOL since december 2015
2019-03-15 devel/apiextractor: Qt4 has been EOL since december 2015
2019-03-15 devel/automoc4: Qt4 has been EOL since december 2015
2019-03-15 devel/edb: Qt4 has been EOL since december 2015
2019-03-15 devel/generatorrunner: Qt4 has been EOL since december 2015
2019-03-15 devel/grantlee: Qt4 has been EOL since december 2015
2019-03-15 devel/gwenhywfar-qt4: Qt4 has been EOL since december 2015
2019-03-15 devel/kaptain: Qt4 has been EOL since december 2015
2019-03-15 devel/ninja-ide: Qt4 has been EOL since december 2015
2019-03-12 devel/physfs-devel: is the same as devel/physfs, serving no purpose
2019-03-15 devel/piklab: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-assistant: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-core: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-dbus: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-dbussupport: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-declarative: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-designer: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-designerplugin: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-help: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-qscintilla2: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-script: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-scripttools: Qt4 has been EOL since december 2015
2019-03-15 devel/py-qt4-test: Qt4 has been EOL since december 2015
2019-03-15 devel/pyside: Qt4 has been EOL since december 2015
2019-03-15 devel/pyside-tools: Qt4 has been EOL since december 2015
2019-03-15 devel/qbzr: Qt4 has been EOL since december 2015
2019-03-15 devel/qct: Qt4 has been EOL since december 2015
2019-03-15 devel/qdevelop: Qt4 has been EOL since december 2015
2019-03-15 devel/qprog: Qt4 has been EOL since december 2015
2019-03-15 devel/qross: Qt4 has been EOL since december 2015
2019-03-15 devel/qscintilla2: Qt4 has been EOL since december 2015
2019-03-15 devel/qscintilla2-designerplugin: Qt4 has been EOL since december
2015
2019-03-15 devel/qt4: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-assistant: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-assistant-adp: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-corelib: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-dbus: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-designer: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-help-tools: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-libqtassistantclient: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-linguist: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-linguisttools: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-makeqpf: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-moc: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-porting: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qdbusviewer: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qdoc3: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qmake: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qmlviewer: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qt3support: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qtsolutions-singleapplication: Qt4 has been EOL since
december 2015
2019-03-15 devel/qt4-qtsolutions-soap: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-qvfb: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-rcc: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-script: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-scripttools: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-testlib: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-uic: Qt4 has been EOL since december 2015
2019-03-15 devel/qt4-uic3: Qt4 has been EOL since december 2015
2019-03-15 devel/qtscriptgenerator: Qt4 has been EOL since december 2015
2019-03-15 devel/shiboken: Qt4 has been EOL since december 2015
2019-03-15 devel/subcommander2: Qt4 has been EOL since december 2015
2019-03-15 devel/universalindentgui: Qt4 has been EOL since december 2015
2019-03-15 editors/leo: Qt4 has been EOL since december 2015
2019-03-15 editors/lfhex: Qt4 has been EOL since december 2015
2019-03-15 editors/plume-creator-devel: Qt4 has been EOL since december 2015
2019-03-15 editors/textroom: Qt4 has been EOL since december 2015
2019-03-15 editors/yzis: Qt4 has been EOL since december 2015
2019-03-15 emulators/dboxfe: Qt4 has been EOL since december 2015
2019-03-15 emulators/q4wine: Qt4 has been EOL since december 2015
2019-03-15 emulators/qtemu: Qt4 has been EOL since december 2015
2019-03-15 emulators/swine: Qt4 has been EOL since december 2015
2019-03-15 finance/alkimia-qt4: Qt4 has been EOL since december 2015
2019-03-15 finance/bitcoin-armory: Qt4 has been EOL since december 2015
2019-03-15 finance/qhacc: Qt4 has been EOL since december 2015
2019-03-15 ftp/scythia: Qt4 has been EOL since december 2015
2019-03-15 games/bubble-chains: Qt4 has been EOL since december 2015
2019-03-15 games/capicity: Qt4 has been EOL since december 2015
2019-03-15 games/capitalism: Qt4 has been EOL since december 2015
2019-03-15 games/flukz: Qt4 has been EOL since december 2015
2019-03-15 games/goldencheetah: Qt4 has been EOL since december 2015
2019-03-15 games/jag: Qt4 has been EOL since december 2015
2019-03-15 games/kardsgt: Qt4 has been EOL since december 2015
2019-03-15 games/kcheckers: Qt4 has been EOL since december 2015
2019-03-15 games/openpref: Qt4 has been EOL since december 2015
2019-03-15 games/pokerth: Qt4 has been EOL since december 2015
2019-03-15 games/qgo: Qt4 has been EOL since december 2015
2019-03-15 games/qtads: Qt4 has been EOL since december 2015
2019-03-15 games/quackle: Qt4 has been EOL since december 2015
2019-03-15 games/spellathon: Qt4 has been EOL since december 2015
2019-03-15 games/sudoku-sensei: Qt4 has been EOL since december 2015
2019-03-15 games/tbe: Qt4 has been EOL since december 2015
2019-03-15 games/xptools: Qt4 has been EOL since december 2015
2019-03-15 german/tipp10: Qt4 has been EOL since december 2015
2019-03-15 graphics/appleseed: Qt4 has been EOL since december 2015
2019-03-15 graphics/aqsis: Qt4 has been EOL since december 2015
2019-03-15 graphics/autoq3d: Qt4 has been EOL since december 2015
2019-03-15 graphics/burplex: Qt4 has been EOL since december 2015
2019-03-15 graphics/darknock: Qt4 has been EOL since december 2015
2019-03-15 graphics/djview4-qt4: Qt4 has been EOL since december 2015
2019-03-15 graphics/easypaint: Qt4 has been EOL since december 2015
2019-03-15 graphics/eos-movrec: Qt4 has been EOL since december 2015
2019-03-15 graphics/gle-graphics: Qt4 has been EOL since december 2015
2019-03-15 graphics/lprof-devel: Qt4 has been EOL since december 2015
2019-03-15 graphics/luminance: Qt4 has been EOL since december 2015
2019-03-15 graphics/luxrender: Qt4 has been EOL since december 2015
2019-03-15 graphics/luxrender14: Qt4 has been EOL since december 2015
2019-03-15 graphics/meshviewer: Qt4 has been EOL since december 2015
2019-03-15 graphics/natron: Qt4 has been EOL since december 2015
2019-03-15 graphics/oyranos: Qt4 has been EOL since december 2015
2019-03-15 graphics/pencil: Qt4 has been EOL since december 2015
2019-03-15 graphics/prison: Qt4 has been EOL since december 2015
2019-03-15 graphics/py-qt4-svg: Qt4 has been EOL since december 2015
2019-03-15 graphics/qt4-iconengines: Qt4 has been EOL since december 2015
2019-03-15 graphics/qt4-imageformats: Qt4 has been EOL since december 2015
2019-03-15 graphics/qt4-opengl: Qt4 has been EOL since december 2015
2019-03-15 graphics/qt4-pixeltool: Qt4 has been EOL since december 2015
2019-03-15 graphics/qt4-svg: Qt4 has been EOL since december 2015
2019-03-15 graphics/qxv: Qt4 has been EOL since december 2015, qxv is
unmaintained
2019-03-15 graphics/scantailor: Qt4 has been EOL since december 2015
2019-03-15 graphics/seexpr: Qt4 has been EOL since december 2015
2019-03-15 graphics/smillaenlarger: Qt4 has been EOL since december 2015
2019-03-15 graphics/structuresynth: Qt4 has been EOL since december 2015
2019-03-15 graphics/yagf: Qt4 has been EOL since december 2015
2019-03-15 japanese/qt4-codecs-jp: Qt4 has been EOL since december 2015
2019-03-15 korean/qt4-codecs-kr: Qt4 has been EOL since december 2015
2019-03-15 mail/qgmailnotifier: Qt4 has been EOL since december 2015
2019-03-15 math/qtiplot: Qt4 has been EOL since december 2015
2019-03-15 math/qtoctave: Qt4 has been EOL since december 2015
2019-03-15 math/qwtplot3d-qt4: Qt4 has been EOL since december 2015
2019-03-15 misc/py-qt4-demo: Qt4 has been EOL since december 2015
2019-03-15 misc/py-qt4-doc: Qt4 has been EOL since december 2015
2019-03-15 misc/qmetro: Qt4 has been EOL since december 2015
2019-03-15 misc/qt4-doc: Qt4 has been EOL since december 2015
2019-03-15 misc/qt4-l10n: Qt4 has been EOL since december 2015
2019-03-15 misc/qt4-qtconfig: Qt4 has been EOL since december 2015
2019-03-15 misc/qt4-qtdemo: Qt4 has been EOL since december 2015
2019-03-15 misc/saaghar: Qt4 has been EOL since december 2015
2019-03-15 multimedia/2mandvd: Qt4 has been EOL since december 2015
2019-03-15 multimedia/abby: Qt4 has been EOL since december 2015
2019-03-15 multimedia/avidemux-qt4: Qt4 has been EOL since december 2015
2019-03-15 multimedia/gstreamer-qt4: Qt4 has been EOL since december 2015
2019-03-15 multimedia/mediadownloader: Qt4 has been EOL since december 2015
2019-03-15 multimedia/mlt-qt4: Qt4 has been EOL since december 2015
2019-03-15 multimedia/phonon-xine: Qt4 has been EOL since december 2015
2019-03-15 multimedia/py-qt4-multimedia: Qt4 has been EOL since december 2015
2019-03-15 multimedia/py-qt4-phonon: Qt4 has been EOL since december 2015
2019-03-15 multimedia/qmmp: Qt4 has been EOL since december 2015
2019-03-15 multimedia/qmmp-plugin-pack: Qt4 has been EOL since december 2015
2019-03-15 multimedia/qt4-mobility: Qt4 has been EOL since december 2015
2019-03-15 multimedia/qt4-multimedia: Qt4 has been EOL since december 2015
2019-03-15 multimedia/umplayer: Qt4 has been EOL since december 2015
2019-03-15 net/avahi-qt4: Qt4 has been EOL since december 2015
2019-03-15 net/cagibi: Qt4 has been EOL since december 2015
2019-03-15 net/hupnp: Qt4 has been EOL since december 2015
2019-03-15 net/ostinato: Qt4 has been EOL since december 2015
2019-03-15 net/py-qt4-network: Qt4 has been EOL since december 2015
2019-03-15 net/qjsonrpc: Qt4 has been EOL since december 2015
2019-03-15 net/qoauth: Qt4 has been EOL since december 2015
2019-03-15 net/qt4-network: Qt4 has been EOL since december 2015
2019-03-15 net/qtweetlib: Qt4 has been EOL since december 2015
2019-03-15 net-im/libjreen: Qt4 has been EOL since december 2015
2019-03-15 net-im/psimedia: Qt4 has been EOL since december 2015
2019-03-15 net-im/ramblercontacts: Qt4 has been EOL since december 2015
2019-03-15 net-im/telepathy-logger-qt4: Qt4 has been EOL since december 2015
2019-03-15 net-im/turpial: Qt4 has been EOL since december 2015
2019-03-15 net-im/vacuum-im: Qt4 has been EOL since december 2015
2019-03-15 net-mgmt/nagiosagent: Qt4 has been EOL since december 2015
2019-03-15 net-mgmt/qkismet: Qt4 has been EOL since december 2015
2019-03-15 net-p2p/bitmessage: Qt4 has been EOL since december 2015
2019-03-15 net-p2p/eiskaltdcpp-qt: Qt4 has been EOL since december 2015
2019-03-15 net-p2p/valknut: Qt4 has been EOL since december 2015
2019-03-15 polish/qfaktury: Qt4 has been EOL since december 2015
2019-03-15 print/kpdftool: Qt4 has been EOL since december 2015
2019-03-15 print/scribus: Qt4 has been EOL since december 2015
2019-03-15 science/MOOSE-neural-simulator: Qt4 has been EOL since december 2015
2019-03-15 science/avogadro: Qt4 has been EOL since december 2015
2019-03-15 science/openstructure: Qt4 has been EOL since december 2015
2019-03-15 science/py-veusz: Qt4 has been EOL since december 2015
2019-03-15 science/qtresistors: Qt4 has been EOL since december 2015
2019-03-15 security/keepassx2: Qt4 has been EOL since december 2015
2019-03-15 security/kqoauth: Qt4 has been EOL since december 2015
2019-03-15 security/tpmmanager: Qt4 has been EOL since december 2015
2019-03-15 sysutils/android-file-transfer-qt4: Qt4 has been EOL since december
2015
2019-03-15 sysutils/bacula9-bat: Qt4 has been EOL since december 2015
2019-03-15 sysutils/bareos-traymonitor: Qt4 has been EOL since december 2015
2019-03-15 sysutils/bareos16-bat: Qt4 has been EOL since december 2015
2019-03-15 sysutils/bareos16-traymonitor: Qt4 has been EOL since december 2015
2019-03-15 sysutils/policykit-qt: Qt4 has been EOL since december 2015
2019-03-15 sysutils/qpxtool: Qt4 has been EOL since december 2015
2019-03-15 sysutils/qsynergy: Qt4 has been EOL since december 2015
2019-03-15 sysutils/qzeitgeist: Qt4 has been EOL since december 2015
2019-03-15 sysutils/searchmonkey: Qt4 has been EOL since december 2015
2019-03-15 sysutils/unetbootin: Qt4 has been EOL since december 2015
2019-03-15 textproc/beediff: Qt4 has been EOL since december 2015
2019-03-15 textproc/dixit: Qt4 has been EOL since december 2015
2019-03-15 textproc/goldendict: Qt4 has been EOL since december 2015
2019-03-15 textproc/ibus-qt: Qt4 has been EOL since december 2015
2019-03-15 textproc/py-qt4-xml: Qt4 has been EOL since december 2015
2019-03-15 textproc/py-qt4-xmlpatterns: Qt4 has been EOL since december 2015
2019-03-15 textproc/qt4-clucene: Qt4 has been EOL since december 2015
2019-03-15 textproc/qt4-xml: Qt4 has been EOL since december 2015
2019-03-15 textproc/qt4-xmlpatterns: Qt4 has been EOL since december 2015
2019-03-15 textproc/qt4-xmlpatterns-tool: Qt4 has been EOL since december 2015
2019-03-15 textproc/scim-bridge-qt4: Qt4 has been EOL since december 2015
2019-03-15 textproc/uim-qt4: Qt4 has been EOL since december 2015
2019-03-15 textproc/xxdiff: Qt4 has been EOL since december 2015
2019-03-15 www/aria2fe: Qt4 has been EOL since december 2015
2019-03-15 www/cutycapt: Qt4 has been EOL since december 2015
2019-03-15 www/py-qt4-webkit: Qt4 has been EOL since december 2015
2019-03-15 www/qt4-webkit: Qt4 has been EOL since december 2015
2019-03-15 www/qupzilla-qt4: Qt4 has been EOL since december 2015
2019-03-15 x11/leechcraft: Qt4 has been EOL since december 2015
2019-03-15 x11/py-qt4-opengl: Qt4 has been EOL since december 2015
2019-03-15 x11/qimageblitz: Qt4 has been EOL since december 2015
2019-03-15 x11/qt4-graphicssystems-opengl: Qt4 has been EOL since december 2015
2019-03-15 x11/qt4-inputmethods: Qt4 has been EOL since december 2015
2019-03-15 x11/qxkb: Qt4 has been EOL since december 2015
2019-03-15 x11-fonts/fontmatrix: Qt4 has been EOL since december 2015
2019-03-15 x11-themes/qt4-style-float: Qt4 has been EOL since december 2015
2019-03-15 x11-themes/qt4-style-phase: Qt4 has been EOL since december 2015
2019-03-15 x11-themes/qt4-style-quantumstyle: Qt4 has been EOL since december
2015
2019-03-15 x11-themes/qtcurve-qt4: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/attica: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/py-qt4-gui: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/qt4-declarative: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/qt4-gui: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/qt4pas: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/qwt5: Qt4 has been EOL since december 2015
2019-03-15 x11-toolkits/qwt5-designerplugin: Qt4 has been EOL since december
2015
2019-03-15 x11-toolkits/soqt: Qt4 has been EOL since december 2015
2019-03-15 x11-wm/qlwm: Qt4 has been EOL since december 2015

Approved by:	portmgr (implicit)
Original commitRevision:495967 
Monday, 31 Dec 2018
17:55 rene search for other commits by this committer
Remove KDE4, part 5
2018-12-31 korean/kde4-l10n: KDE4 is EOL upstream
2018-12-31 net/kget-kde4: KDE4 is EOL upstream
2018-12-31 net/kdenetwork-strigi-analyzers-kde4: KDE4 is EOL upstream
2018-12-31 net/zeroconf-ioslave-kde4: KDE4 is EOL upstream
2018-12-31 net/libkfbapi: Qt4 has been EOL since december 2015
2018-12-31 net/kdenetwork-kde4: KDE4 is EOL upstream
2018-12-31 net/kwooty: Qt4 has been EOL since december 2015
2018-12-31 net/kdenetwork-filesharing-kde4: KDE4 is EOL upstream
2018-12-31 net/libmediawiki-kde4: KDE4 is EOL upstream
2018-12-31 net/kio-upnp-ms: Qt4 has been EOL since december 2015
2018-12-31 net/libkvkontakte-kde4: KDE4 is EOL upstream
2018-12-31 net/krfb-kde4: KDE4 is EOL upstream
2018-12-31 net/smb4k-kde4: Qt4 has been EOL since december 2015
2018-12-31 net/krdc-kde4: KDE4 is EOL upstream
2018-12-31 french/kde4-l10n: KDE4 is EOL upstream
2018-12-31 ukrainian/kde4-l10n: KDE4 is EOL upstream
2018-12-31 textproc/kompare-kde4: KDE4 is EOL upstream
2018-12-31 textproc/libkomparediff2-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/silence: Qt4 has been EOL since december 2015
2018-12-31 deskutils/kdepim-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-serverstatuswidget: KDE4 is EOL upstream
2018-12-31 deskutils/strigi: KDE4 is end-of-life
2018-12-31 deskutils/plasma-applet-qstardict: Qt4 has been EOL since december
2015
2018-12-31 deskutils/homerun: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-daisy: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-teacooker: KDE4 is EOL upstream
2018-12-31 deskutils/kdepim-runtime-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-panelspacer: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-cwp: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-yawp: KDE4 is EOL upstream
2018-12-31 deskutils/kruler-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/superkaramba-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/kcharselect-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/kdepimlibs-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/ksshaskpass: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-simpleweatherforecast: Qt4 has been EOL since
december 2015
2018-12-31 deskutils/kdeconnect-kde-kde4: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-fancytasks: Qt4 has been EOL since december
2015
2018-12-31 deskutils/kdeplasma-addons-kde4: KDE4 is EOL upstream
2018-12-31 japanese/kiten-kde4: KDE4 is EOL upstream
2018-12-31 japanese/kde4-l10n: KDE4 is EOL upstream
2018-12-31 graphics/libkdcraw-kde4: KDE4 is EOL upstream
2018-12-31 graphics/skanlite-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kamera-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kphotoalbum-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-strigi-analyzer-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kiconedit: Qt4 has been EOL since december 2015
2018-12-31 graphics/kdegraphics-thumbnailers-kde4: KDE4 is EOL upstream
2018-12-31 graphics/libkscreen: Qt4 has been EOL since december 2015
2018-12-31 graphics/kcoloredit: Qt4 has been EOL since december 2015
2018-12-31 graphics/libksane-kde4: KDE4 is EOL upstream
2018-12-31 graphics/ksnapshot-kde4: KDE4 is EOL upstream
2018-12-31 graphics/gwenview-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kpovmodeler: Qt4 has been EOL since december 2015
2018-12-31 graphics/ksaneplugin-kde4: KDE4 is EOL upstream
2018-12-31 graphics/digikam-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-svgpart-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kcolorchooser-kde4: KDE4 is EOL upstream
2018-12-31 graphics/okular-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kqtquickcharts-kde4: KDE4 is EOL upstream
2018-12-31 graphics/libkipi-kde4: Qt4 has been EOL since december 2015
2018-12-31 graphics/libkexiv2-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kolourpaint-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-mobipocket-kde4: KDE4 is EOL upstream
2018-12-31 russian/kde4-l10n: KDE4 is EOL upstream
2018-12-31 mail/kshowmail: Qt4 has been EOL since december 2015
2018-12-31 mail/kbiff: Qt4 has been EOL since december 2015
2018-12-31 www/kpartsplugin: Qt4 has been EOL since december 2015
2018-12-31 www/choqok-kde4: KDE4 is EOL upstream
2018-12-31 www/kdewebdev-kde4: KDE4 is EOL upstream
2018-12-31 www/kwebkitpart: Qt4 has been EOL since december 2015
2018-12-31 www/rekonq: Qt4 has been EOL since december 2015
2018-12-31 security/subversion-kwallet: KDE4 is end-of-life
2018-12-31 security/kwalletmanager-kde4: KDE4 is EOL upstream
2018-12-31 security/kgpg-kde4: KDE4 is EOL upstream
2018-12-31 devel/libkgapi-kde4: KDE4 is EOL upstream
2018-12-31 devel/kapptemplate-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-krosspython-kde4: KDE4 is EOL upstream
2018-12-31 devel/kcachegrind-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokegen-kde4: KDE4 is EOL upstream
2018-12-31 devel/cervisia-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-php-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-pykdeuic4-kde4: KDE4 is EOL upstream
2018-12-31 devel/okteta-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-pg-qt-kde4: KDE4 is EOL upstream
2018-12-31 devel/ruby-korundum-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-pykde4-kde4: KDE4 is EOL upstream
2018-12-31 devel/dolphin-plugins-kde4: KDE4 is EOL upstream
2018-12-31 devel/kde-dev-utils-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesvn-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokekde-kde4: KDE4 is EOL upstream
2018-12-31 devel/p5-perlkde-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-php-docs-kde4: KDE4 is EOL upstream
2018-12-31 devel/p5-perlqt-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-kde4: KDE4 is EOL upstream
2018-12-31 devel/poxml-kde4: KDE4 is EOL upstream
2018-12-31 devel/kde-dev-scripts-kde4: KDE4 is EOL upstream
2018-12-31 devel/umbrello-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdebindings-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-strigi-analyzers-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-thumbnailers-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-kioslaves-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevplatform-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokeqt-kde4: KDE4 is EOL upstream
2018-12-31 devel/ruby-qtruby-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-kde4: KDE4 is EOL upstream
2018-12-31 devel/lokalize-kde4: KDE4 is EOL upstream
2018-12-31 devel/libkolab: Qt4 has been EOL since december 2015
2018-12-31 devel/ruby-krossruby-kde4: KDE4 is EOL upstream
2018-12-31 arabic/kde4-l10n: KDE4 is EOL upstream
2018-12-31 databases/akonadi-kde4: KDE4 is EOL upstream
2018-12-31 ftp/plasma-applet-ftpmonitor: Qt4 has been EOL since december 2015
2018-12-31 print/print-manager-kde4: KDE4 is EOL upstream
2018-12-31 print/kover: Qt4 has been EOL since december 2015
2018-12-31 net-p2p/libktorrent-kde4: KDE4 is EOL upstream
2018-12-31 net-p2p/ktorrent-kde4: KDE4 is EOL upstream
2018-12-31 editors/kile-kde4: KDE4 is EOL upstream
2018-12-31 editors/klat4: Qt4 has been EOL since december 2015
2018-12-31 editors/kate-plugin-pate-kde4: KDE4 is EOL upstream
2018-12-31 editors/kate-kde4: KDE4 is EOL upstream
2018-12-31 misc/kdeedu-kde4: KDE4 is EOL upstream
2018-12-31 misc/krecipes-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde-thumbnailer-epub-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/kde-thumbnailer-fb2-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/libkdeedu-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ia: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nl: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-cs: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-fa: KDE4 is EOL upstream
2018-12-31 misc/kwordquiz-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-km: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-lt: KDE4 is EOL upstream
2018-12-31 misc/kdeutils-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-es: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-wa: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-en_GB: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-gl: KDE4 is EOL upstream
2018-12-31 misc/kde-thumbnailer-chm-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/kde4-l10n-ug: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ga: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nb: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-hr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-bs: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-et: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-pa: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nds: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-bg: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-tr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sk: KDE4 is EOL upstream
2018-12-31 misc/kgeography-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-is: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-da: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ca: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-it: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ro: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ca_valencia: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-kk: KDE4 is EOL upstream
2018-12-31 misc/parley-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sl: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-hi: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sr: KDE4 is EOL upstream
2018-12-31 misc/klettres-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sv: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-fi: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-lv: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-eu: KDE4 is EOL upstream
2018-12-31 misc/ktouch-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-id: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-mr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nn: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-el: KDE4 is EOL upstream
2018-12-31 science/step-kde4: KDE4 is EOL upstream
2018-12-31 science/kalzium-kde4: KDE4 is EOL upstream
2018-12-31 games/palapeli-kde4: KDE4 is EOL upstream
2018-12-31 games/kiriki-kde4: KDE4 is EOL upstream
2018-12-31 games/kanagram-kde4: KDE4 is EOL upstream
2018-12-31 games/khangman-kde4: KDE4 is EOL upstream
2018-12-31 games/kdiamond-kde4: KDE4 is EOL upstream
2018-12-31 games/kigo-kde4: KDE4 is EOL upstream
2018-12-31 games/kshisen-kde4: KDE4 is EOL upstream
2018-12-31 games/klickety-kde4: KDE4 is EOL upstream
2018-12-31 games/kdegames-kde4: KDE4 is EOL upstream
2018-12-31 games/kmines-kde4: KDE4 is EOL upstream
2018-12-31 games/ksquares-kde4: KDE4 is EOL upstream
2018-12-31 games/konquest-kde4: KDE4 is EOL upstream
2018-12-31 games/killbots-kde4: KDE4 is EOL upstream
2018-12-31 games/kblocks-kde4: KDE4 is EOL upstream
2018-12-31 games/knavalbattle-kde4: KDE4 is EOL upstream
2018-12-31 games/blinken-kde4: KDE4 is EOL upstream
2018-12-31 games/picmi-kde4: KDE4 is EOL upstream
2018-12-31 games/kjumpingcube-kde4: KDE4 is EOL upstream
2018-12-31 games/ksudoku-kde4: KDE4 is EOL upstream
2018-12-31 games/klines-kde4: KDE4 is EOL upstream
2018-12-31 games/bomber-kde4: KDE4 is EOL upstream
2018-12-31 games/kajongg-kde4: KDE4 is EOL upstream
2018-12-31 games/kbounce-kde4: KDE4 is EOL upstream
2018-12-31 games/kreversi-kde4: KDE4 is EOL upstream
2018-12-31 games/kmahjongg-kde4: KDE4 is EOL upstream
2018-12-31 games/kfourinline-kde4: KDE4 is EOL upstream
2018-12-31 games/kbreakout-kde4: KDE4 is EOL upstream
2018-12-31 games/bovo-kde4: KDE4 is EOL upstream
2018-12-31 games/kubrick-kde4: KDE4 is EOL upstream
2018-12-31 games/ksirk-kde4: KDE4 is EOL upstream
2018-12-31 games/granatier-kde4: KDE4 is EOL upstream
2018-12-31 games/libkdegames-kde4: KDE4 is EOL upstream
2018-12-31 games/pairs-kde4: KDE4 is EOL upstream
2018-12-31 games/kspaceduel-kde4: KDE4 is EOL upstream
2018-12-31 games/libkmahjongg-kde4: KDE4 is EOL upstream
2018-12-31 games/lskat-kde4: KDE4 is EOL upstream
2018-12-31 games/knetwalk-kde4: KDE4 is EOL upstream
2018-12-31 games/katomic-kde4: KDE4 is EOL upstream
2018-12-31 games/kollision-kde4: KDE4 is EOL upstream
2018-12-31 games/kgoldrunner-kde4: KDE4 is EOL upstream
2018-12-31 games/kapman-kde4: KDE4 is EOL upstream
2018-12-31 games/kpat-kde4: KDE4 is EOL upstream
2018-12-31 games/kolf-kde4: KDE4 is EOL upstream
2018-12-31 games/kblackbox-kde4: KDE4 is EOL upstream
2018-12-31 games/ksnakeduel-kde4: KDE4 is EOL upstream
2018-12-31 games/ktuberling-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/kdetoys-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/plasma-applet-adjustableclock: KDE4 is EOL upstream
2018-12-31 x11-clocks/amor-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/plasma-applet-geekclock: KDE4 is EOL upstream
2018-12-31 x11-clocks/kteatime-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/ktux-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/ktimer-kde4: KDE4 is EOL upstream
2018-12-31 hebrew/kde4-l10n: KDE4 is EOL upstream
2018-12-31 net-im/ktp-approver-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-filetransfer-handler-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-send-file-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-contact-list-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-desktop-applets-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-contact-runner-kde4: KDE4 is EOL upstream
2018-12-31 net-im/kopete-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-accounts-kcm-kde4: KDE4 is EOL upstream
2018-12-31 net-im/kmess-kde4: Qt4 has been EOL since december 2015
2018-12-31 net-im/plasma-applet-ktp-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-kded-integration-module-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-text-ui-kde4: KDE4 is EOL upstream
2018-12-31 net-im/telepathy-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-auth-handler-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-common-internals-kde4: KDE4 is EOL upstream
2018-12-31 audio/libkcompactdisc-kde4: KDE4 is EOL upstream
2018-12-31 audio/kmix-kde4: KDE4 is EOL upstream
2018-12-31 audio/audex: Qt4 has been EOL since december 2015
2018-12-31 audio/kio-audiocd-kde4: KDE4 is EOL upstream
2018-12-31 audio/kid3-kde4: Qt4 and KDE4 EOL upstream. Use audio/kid3-qt5 or
audio/kid3-kf5 instead
2018-12-31 audio/libkcddb-kde4: KDE4 is EOL upstream
2018-12-31 audio/kstreamripper: Qt4 has been EOL since december 2015
2018-12-31 audio/juk-kde4: KDE4 is EOL upstream
2018-12-31 audio/kscd-kde4: KDE4 is EOL upstream
2018-12-31 audio/simon: Qt4 has been EOL since december 2015
2018-12-31 math/analitza-kde4: KDE4 is EOL upstream
2018-12-31 math/kmplot-kde4: KDE4 is EOL upstream
2018-12-31 math/kcalc-kde4: KDE4 is EOL upstream
2018-12-31 math/kig-kde4: KDE4 is EOL upstream
2018-12-31 math/kbruch-kde4: KDE4 is EOL upstream
2018-12-31 math/cantor-kde4: KDE4 is EOL upstream
2018-12-31 math/abakus: Qt4 has been EOL since december 2015
2018-12-31 math/kalgebra-kde4: KDE4 is EOL upstream
2018-12-31 math/rocs-kde4: KDE4 is EOL upstream
2018-12-31 x11/plasma-scriptengine-python-kde4: KDE4 is EOL upstream
2018-12-31 x11/kactivitymanagerd: Qt4 has been EOL since december 2015
2018-12-31 x11/yakuake-kde4: KDE4 is EOL upstream
2018-12-31 x11/kdelibs-kde4: KDE4 is EOL upstream
2018-12-31 x11/libkonq-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde4: KDE4 is end-of-life
2018-12-31 x11/kgamma-kde4: KDE4 is EOL upstream
2018-12-31 x11/plasma-scriptengine-ruby-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-baseapps-kde4: KDE4 is EOL upstream
2018-12-31 x11/kactivities: Qt4 has been EOL since december 2015
2018-12-31 x11/konsole-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-workspace-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-runtime-kde4: KDE4 is EOL upstream
2018-12-31 polish/kde4-l10n: KDE4 is EOL upstream
2018-12-31 chinese/kde4-l10n-zh_CN: KDE4 is EOL upstream
2018-12-31 chinese/kde4-l10n-zh_TW: KDE4 is EOL upstream
2018-12-31 x11-fm/krusader2-kde4: KDE4 is EOL upstream
2018-12-31 archivers/ark-kde4: KDE4 is EOL upstream
2018-12-31 german/kde4-l10n: KDE4 is EOL upstream
2018-12-31 portuguese/kde4-l10n-pt_BR: KDE4 is EOL upstream
2018-12-31 portuguese/kde4-l10n: KDE4 is EOL upstream
2018-12-31 multimedia/dragon-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/k9copy-kde4: Qt4 has been EOL since december 2015
2018-12-31 multimedia/kdemultimedia-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdemultimedia-ffmpegthumbs-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdenlive-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdemultimedia-mplayerthumbs-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/subtitlecomposer-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kplayer-kde4: KDE4 is EOL upstream
2018-12-31 astro/marble-kde4: KDE4 is EOL upstream
2018-12-31 astro/libkgeomap-kde4: KDE4 is EOL upstream
2018-12-31 astro/kstars-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-oxygen-transparent: Qt4 has been EOL since
december 2015
2018-12-31 x11-themes/kde4-windeco-crystal: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/gtk-qt4-engine: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde-gtk-config: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde4-style-skulpture: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde-wallpapers-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-bespin: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde4-windeco-dekorator: Qt4 has been EOL since december
2015
2018-12-31 x11-themes/kde-base-artwork-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-polyester: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kdeartwork-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/plasma5-breeze-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-nitrogen: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/qtcurve-kde4: KDE4 is EOL
2018-12-31 lang/kturtle-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kaccessible-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmouth-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmag-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/jovie-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kdeaccessibility-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmousetool-kde4: KDE4 is EOL upstream
2018-12-31 finance/kmymoney-kde4: KDE4 is EOL upstream. Use finance/kmymoney
instead
2018-12-31 comms/kremotecontrol-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kdf-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kdeadmin-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/sweeper-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kcron-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/nepomuk-core-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kfilemetadata-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/ksystemlog-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/knutclient-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/baloo-widgets-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/filelight-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/baloo-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/polkit-kde: Qt4 has been EOL since december 2015
2018-12-31 sysutils/kuser-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/nepomuk-widgets-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/k3b-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/ksysguardd-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kfloppy-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kcm-polkit-kde: Qt4 has been EOL since december 2015
2018-12-31 hungarian/kde4-l10n: KDE4 is EOL upstream
Original commitRevision:488807 
Sunday, 30 Dec 2018
23:30 rene search for other commits by this committer
Remove expired ports:
2018-12-30 net/pecl-mosquitto: Works only with EOL php 5.6
2018-12-30 net/pecl-ip2location: Works only with EOL php 5.6
2018-12-30 net/pecl-yp: Works only with EOL php 5.6
2018-12-30 net/pecl-oauth: Works only with EOL php 5.6
2018-12-30 net/pecl-apn: Works only with EOL php 5.6
2018-12-30 textproc/pecl-doublemetaphone: Works only with EOL php 5.6
2018-12-30 textproc/pecl-ctemplate: Works only with EOL php 5.6
2018-12-30 textproc/pecl-xslcache: Works only with EOL php 5.6
2018-12-30 textproc/libmrss-php: Works only with EOL php 5.6
2018-12-30 textproc/pecl-stem: Works only with EOL php 5.6
2018-12-30 textproc/pecl-wbxml: Works only with EOL php 5.6
2018-12-30 textproc/pecl-syck: Works only with EOL php 5.6
2018-12-30 textproc/pecl-yaml1: Works only with EOL php 5.6
2018-12-30 deskutils/surrealtodo: Works only with EOL php 5.6
2018-12-30 deskutils/phpcollab: Works only with EOL php 5.6
2018-12-30 deskutils/simplegroupware: Works only with EOL php 5.6
2018-12-30 japanese/php5-mecab: Works only with EOL php 5.6
2018-12-30 graphics/php-gdal: Works only with EOL php 5.6
2018-12-30 graphics/php5-ffmpeg: Works only with EOL php 5.6
2018-12-30 graphics/pecl-gmagick: Works only with EOL php 5.6
2018-12-30 graphics/php-magickwand: Works only with EOL php 5.6
2018-12-30 graphics/pecl-imlib2: Works only with EOL php 5.6
2018-12-30 graphics/php-libpuzzle: Works only with EOL php 5.6
2018-12-30 mail/dracmail: Works only with EOL php 5.6
2018-12-30 mail/pecl-pop3: Works only with EOL php 5.6
2018-12-30 mail/pecl-mailparse2: Works only with EOL php 5.6
2018-12-30 www/usermanager: Works only with EOL php 5.6
2018-12-30 www/sams2: Works only with EOL php 5.6
2018-12-30 www/pecl-yar1: Works only with EOL php 5.6
2018-12-30 www/pecl-http1: Works only with EOL php 5.6
2018-12-30 www/revive-adserver: Works only with EOL php 5.6
2018-12-30 www/netoffice: Works only with EOL php 5.6
2018-12-30 www/xcache: Works only with EOL php 5.6
2018-12-30 www/testlink: Works only with EOL php 5.6
2018-12-30 www/pecl-http2: Works only with EOL php 5.6
2018-12-30 www/kplaylist: Works only with EOL php 5.6
2018-12-30 www/gallery3: Works only with EOL php 5.6
2018-12-30 www/claroline: Works only with EOL php 5.6
2018-12-30 www/sit: Works only with EOL php 5.6
2018-12-30 www/magento: Works only with EOL php 5.6
2018-12-30 www/asterisk-stat: Works only with EOL php 5.6
2018-12-30 www/pecl-sphinx: Works only with EOL php 5.6
2018-12-30 www/pecl-twig: Works only with EOL php 5.6
2018-12-30 www/fluxbb: Works only with EOL php 5.6
2018-12-30 www/php-templates: Works only with EOL php 5.6
2018-12-30 www/rnews: Works only with EOL php 5.6
2018-12-30 www/entrans: Works only with EOL php 5.6
2018-12-30 www/pecl-amfext: Works only with EOL php 5.6
2018-12-30 www/atutor: Works only with EOL php 5.6
2018-12-30 www/pecl-yaf2: Works only with EOL php 5.6
2018-12-30 www/redaxo: Works only with EOL php 5.6
2018-12-30 www/dotproject: Works only with EOL php 5.6
2018-12-30 www/sitebar: Works only with EOL php 5.6
2018-12-30 www/limesurvey: Works only with EOL php 5.6
2018-12-30 www/mahara: Works only with EOL php 5.6
2018-12-30 www/mysar: Works only with EOL php 5.6
2018-12-30 www/oscommerce: Works only with EOL php 5.6
2018-12-30 www/cmsmadesimple: Works only with EOL php 5.6
2018-12-30 www/pecl-swish: Works only with EOL php 5.6
2018-12-30 security/pecl-crack: Works only with EOL php 5.6
2018-12-30 security/php-suhosin: Works only with EOL php 5.6
2018-12-30 security/phpdeadlock: Works only with EOL php 5.6
2018-12-30 devel/php5-blitz: Works only with EOL php 5.6
2018-12-30 devel/pecl-trace: Works only with EOL php 5.6
2018-12-30 devel/pecl-scream: Works only with EOL php 5.6
2018-12-30 devel/pecl-judy: Works only with EOL php 5.6
2018-12-30 devel/pecl-test_helpers: Works only with EOL php 5.6
2018-12-30 devel/pecl-spl_types: Works only with EOL php 5.6
2018-12-30 devel/pecl-jsmin2: Works only with EOL php 5.6
2018-12-30 devel/pecl-uri_template: Works only with EOL php 5.6
2018-12-30 devel/pecl-params: Works only with EOL php 5.6
2018-12-30 devel/pecl-expect: Works only with EOL php 5.6
2018-12-30 devel/php5-dav: Works only with EOL php 5.6
2018-12-30 devel/php5-pinba: Works only with EOL php 5.6
2018-12-30 devel/pecl-htscanner: Works only with EOL php 5.6
2018-12-30 devel/pecl-newt: Works only with EOL php 5.6
2018-12-30 devel/pecl-memoize: Works only with EOL php 5.6
2018-12-30 devel/pecl-libevent: Works only with EOL php 5.6
2018-12-30 devel/pecl-jsonc: Works only with EOL php 5.6
2018-12-30 devel/pecl-weakref: Works only with EOL php 5.6
2018-12-30 devel/pecl-pthreads2: Works only with EOL php 5.6
2018-12-30 devel/pecl-gearman: Works only with EOL php 5.6
2018-12-30 devel/pecl-inotify: Works only with EOL php 5.6
2018-12-30 devel/pecl-raphf: Works only with EOL php 5.6
2018-12-30 devel/php5-thrift: Works only with EOL php 5.6
2018-12-30 devel/php5-ice: Works only with EOL php 5.6
2018-12-30 devel/pecl-runkit: Works only with EOL php 5.6
2018-12-30 devel/pecl-uopz: Works only with EOL php 5.6
2018-12-30 devel/pecl-strict: Works only with EOL php 5.6
2018-12-30 devel/pecl-xhprof: Works only with EOL php 5.6
2018-12-30 devel/pecl-propro: Works only with EOL php 5.6
2018-12-30 devel/php-scalar_objects: Works only with EOL php 5.6
2018-12-30 devel/pecl-msgpack0: Works only with EOL php 5.6
2018-12-30 devel/pecl-svn: Works only with EOL php 5.6
2018-12-30 devel/php-uprofiler: Works only with EOL php 5.6
2018-12-30 devel/pecl-statgrab: Works only with EOL php 5.6
2018-12-30 devel/pecl-uploadprogress: Works only with EOL php 5.6
2018-12-30 devel/pecl-qb: Works only with EOL php 5.6
2018-12-30 devel/php-memoize: Works only with EOL php 5.6
2018-12-30 devel/php5-blitz-devel: Works only with EOL php 5.6
2018-12-30 devel/pecl-ncurses: Works only with EOL php 5.6
2018-12-30 devel/php-jq: Works only with EOL php 5.6
2018-12-30 devel/pecl-jsonnet: Works only with EOL php 5.6
2018-12-30 databases/pecl-drizzle: Works only with EOL php 5.6
2018-12-30 databases/pecl-pdo_user: Works only with EOL php 5.6
2018-12-30 databases/php-mdcached: Works only with EOL php 5.6
2018-12-30 databases/sqlbuddy: Works only with EOL php 5.6
2018-12-30 databases/mysqldumper: Works only with EOL php 5.6
2018-12-30 databases/pecl-chdb: Works only with EOL php 5.6
2018-12-30 databases/pecl-dbase: Works only with EOL php 5.6
2018-12-30 databases/php5-tarantool: Works only with EOL php 5.6
2018-12-30 databases/pecl-rrd1: Works only with EOL php 5.6
2018-12-30 databases/pecl-tokyo_tyrant: Works only with EOL php 5.6
2018-12-30 databases/pecl-mongo: Works only with EOL php 5.6
2018-12-30 print/pecl-ps: Works only with EOL php 5.6
2018-12-30 print/pecl-haru: Works only with EOL php 5.6
2018-12-30 games/mkgichessclub: Works only with EOL php 5.6
2018-12-30 net-im/pecl-stomp: Works only with EOL php 5.6
2018-12-30 math/pecl-trader: Works only with EOL php 5.6
2018-12-30 math/pecl-big_int: Works only with EOL php 5.6
2018-12-30 math/pecl-stats: Works only with EOL php 5.6
2018-12-30 archivers/pecl-phk: Works only with EOL php 5.6
2018-12-30 net-mgmt/phpip: Works only with EOL php 5.6
2018-12-30 net-mgmt/nedi: Works only with EOL php 5.6
2018-12-30 net-mgmt/cacti88: Works only with EOL php 5.6
2018-12-30 net-mgmt/hawk: Works only with EOL php 5.6
2018-12-30 net-mgmt/ipplan: Works only with EOL php 5.6
2018-12-30 ports-mgmt/tinderbox: Works only with EOL php 5.6
2018-12-30 lang/pecl-perl: Works only with EOL php 5.6
2018-12-30 lang/php56-extensions: Works only with EOL php 5.6
2018-12-30 finance/php-tclink: Works only with EOL php 5.6
2018-12-30 converters/pecl-fribidi: Works only with EOL php 5.6
2018-12-30 sysutils/pecl-mogilefs: Works only with EOL php 5.6
Original commitRevision:488749 
Thursday, 27 Dec 2018
20:37 tcberner search for other commits by this committer
Reinstate print/frescobaldi@r487595

PR:		234084
Submitted by:	m.ne@gmx.net
Original commitRevision:488566 
Friday, 21 Dec 2018
14:22 rene search for other commits by this committer
Remove expired ports:
2018-12-19 net/ntop: Broken for more than 6 months
2018-12-19 textproc/ots: Broken for more than 6 months
2018-12-20 x11/xdialog: Uses obsolete glib12
2018-12-20 net/netdude: Uses obsolete glib12
2018-12-20 japanese/jmode-skk: Uses obsolete glib12
2018-12-20 print/gsview: Uses obsolete glib12
2018-12-20 x11/dgs: Uses obsolete glib12
2018-12-20 japanese/jmode: Uses obsolete glib12
2018-12-20 multimedia/xmms: Uses obsolete glib12
Original commitRevision:488006 
13:19 rene search for other commits by this committer
Remove expired ports:
2018-12-19 net/py-libstorj: Broken for more than 6 months
2018-12-20 net/xferstats: Uses obsolete glib12
2018-12-20 net/wmlj: Uses obsolete glib12
2018-12-20 net/ipsorc: Uses obsolete glib12
2018-12-20 net/bsdproxy: Uses obsolete glib12
2018-12-20 net/gini: Uses obsolete glib12
2018-12-21 net/netatalk: Outdated branch of netatalk; use net/netatalk3 instead
2018-12-20 net/nocatsplash: Uses obsolete glib12
2018-12-20 net/jags: Uses obsolete glib12
2018-12-19 net/scribe: Broken for more than 6 months
2018-12-20 net/libnetdude: Uses obsolete glib12
2018-12-20 net/nepim: Uses obsolete glib12
2018-12-20 emulators/generator: Uses obsolete glib12
2018-12-19 emulators/py-nova: Broken for more than 6 months
2018-12-20 emulators/generator-cbiere: Uses obsolete glib12
2018-12-20 x11-toolkits/p5-Gtk-Perl: Uses obsolete glib12
2018-12-20 deskutils/ithought: Uses obsolete glib12
2018-12-20 deskutils/gaddr: Uses obsolete glib12
2018-12-20 x11-fonts/gfe: Uses obsolete glib12
2018-12-20 graphics/graphopt: Uses obsolete glib12
2018-12-19 graphics/fotoxx: Broken for more than 6 months
2018-12-20 graphics/gcolor: Uses obsolete glib12
2018-12-20 graphics/danpei: Uses obsolete glib12
2018-12-20 graphics/chbg: Uses obsolete glib12
2018-12-20 mail/pop3lite: Uses obsolete glib12
2018-12-20 mail/gbuffy: Uses obsolete glib12
2018-12-20 security/gtk-knocker: Uses obsolete glib12
2018-12-20 security/gpasman: Uses obsolete glib12
2018-12-20 security/crank: Uses obsolete glib12
2018-12-20 security/stegdetect: Uses obsolete glib12
2018-12-20 devel/liboop: Uses obsolete glib12
2018-12-20 devel/gcvs: Uses obsolete glib12
2018-12-20 print/lpr-wrapper: Uses obsolete glib12
2018-12-20 print/libppd: Uses obsolete glib12
2018-12-20 net-p2p/napshare: Uses obsolete glib12
2018-12-20 net-p2p/gnewtellium: Uses obsolete glib12
2018-12-20 editors/gnotepad+: Uses obsolete glib12
2018-12-20 editors/manedit: Uses obsolete glib12
2018-12-20 misc/gtkfind: Uses obsolete glib12
2018-12-20 games/mindguard: Uses obsolete glib12
2018-12-20 games/xbattle: Uses obsolete glib12
2018-12-20 games/xbill: Uses obsolete glib12
2018-12-20 games/corewars: Uses obsolete glib12
2018-12-20 games/dopewars: Uses obsolete glib12
2018-12-20 games/garith: Uses obsolete glib12
2018-12-20 games/wmquake: Uses obsolete glib12
2018-12-20 games/znibbles: Uses obsolete glib12
2018-12-20 games/xpuyopuyo: Uses obsolete glib12
2018-12-19 games/kajongg: Broken for more than 6 months
2018-12-20 games/netspades: Uses obsolete glib12
2018-12-20 games/gtklife: Uses obsolete glib12
2018-12-20 biology/xmolwt: Uses obsolete glib12
2018-12-20 x11-clocks/wmclockmon: Uses obsolete glib12
2018-12-20 x11-clocks/asclock-gtk: Uses obsolete glib12
2018-12-20 net-im/gale: Uses obsolete glib12
2018-12-20 audio/xmms-ahx: Uses obsolete glib12
2018-12-20 audio/xmms-curses: Uses obsolete glib12
2018-12-20 audio/scrobbler: Uses obsolete glib12
2018-12-20 audio/xmms-nsf: Uses obsolete glib12
2018-12-20 audio/xmms-nas: Uses obsolete glib12
2018-12-20 audio/xmms-gbsplay: Uses obsolete glib12
2018-12-20 audio/xmms-wavpack: Uses obsolete glib12
2018-12-20 audio/xmms-shn: Uses obsolete glib12
2018-12-20 audio/xmms-volnorm: Uses obsolete glib12
2018-12-20 audio/xmms-faad: Uses obsolete glib12
2018-12-20 audio/xmms-scrobbler: Uses obsolete glib12
2018-12-20 audio/mcplay: Uses obsolete glib12
2018-12-20 audio/gmixer: Uses obsolete glib12
2018-12-20 audio/soundtracker: Uses obsolete glib12
2018-12-20 audio/xmms-sapplug: Uses obsolete glib12
2018-12-20 audio/rio500: Uses obsolete glib12
2018-12-20 audio/xmmsctrl: Uses obsolete glib12
2018-12-20 audio/xmms-xf86audio: Uses obsolete glib12
2018-12-20 audio/xmms-mailnotify: Uses obsolete glib12
2018-12-20 audio/xmms-sexypsf: Uses obsolete glib12
2018-12-20 audio/gqmpeg: Uses obsolete glib12
2018-12-20 audio/wmalbum: Uses obsolete glib12
2018-12-20 audio/xmms-xymms: Uses obsolete glib12
2018-12-20 audio/xmms-flac: Uses obsolete glib12
2018-12-20 audio/xmms-festalon: Uses obsolete glib12
2018-12-20 audio/gkrellmms2: Uses obsolete glib12
2018-12-20 audio/xmms-ladspa: Uses obsolete glib12
2018-12-19 math/octave-forge-engine: Broken for more than 6 months
2018-12-20 math/surf: Uses obsolete glib12
2018-12-19 math/msieve: Broken for more than 6 months
2018-12-19 math/octave-forge-fl-core: Broken for more than 6 months
2018-12-19 math/octave-forge-pdb: Broken for more than 6 months
2018-12-19 math/octave-forge-audio: Broken for more than 6 months
2018-12-20 math/geg: Uses obsolete glib12
2018-12-20 math/grpn: Uses obsolete glib12
2018-12-20 x11/gdkxft: Uses obsolete glib12
2018-12-20 x11/gtk-theme-switch: Uses obsolete glib12
2018-12-19 x11/xpyb: Broken for more than 6 months
2018-12-20 x11/gtk-launch: Uses obsolete glib12
2018-12-19 x11/xpra: Broken for more than 6 months
2018-12-20 palm/pilrc: Uses obsolete glib12
2018-12-20 x11-fm/mtoolsfm: Uses obsolete glib12
2018-12-20 german/steak: Uses obsolete glib12
2018-12-20 multimedia/xmms-skins-huge: Uses obsolete glib12
2018-12-20 multimedia/openquicktime: Uses obsolete glib12
2018-12-20 multimedia/xmms-skins: Uses obsolete glib12
2018-12-20 multimedia/oqtplayer: Uses obsolete glib12
2018-12-20 multimedia/oqtencoder: Uses obsolete glib12
2018-12-20 multimedia/p5-Video-OpenQuicktime: Uses obsolete glib12
2018-12-20 multimedia/xtheater: Uses obsolete glib12
2018-12-20 multimedia/dv2jpg: Uses obsolete glib12
2018-12-20 comms/hf: Uses obsolete glib12
2018-12-20 comms/gscmxx: Uses obsolete glib12
2018-12-20 sysutils/wmcube-gdk: Uses obsolete glib12
2018-12-20 sysutils/gcombust: Uses obsolete glib12
2018-12-20 sysutils/xlogmaster: Uses obsolete glib12
2018-12-20 sysutils/mount.app: Uses obsolete glib12
2018-12-20 sysutils/bbapm: Uses obsolete glib12
Original commitRevision:487992 
Sunday, 16 Dec 2018
15:10 tcberner search for other commits by this committer
Update poppler to 0.72

This update brings many changes
- the build system has switched to cmake
- some ports needed to be switched to use their bundled
  version of poppler:
  - print/tex-luatex (r487226)
  - print/tex-xetex (r487226)
  - editors/opeonffice-devel
- Qt4 support has been dropped
  - print/frescobaldi has been removed for this reason.
- most of the added patches can be removed with the next
  upgrade of the concerning port.

PR:		233452
Exp-run by:	antoine
Approved by:	gnome (kwm)
Differential Revision:	https://reviews.freebsd.org/D17456
Original commitRevision:487596 
Tuesday, 11 Dec 2018
13:02 rene search for other commits by this committer
Remove expired ports:
2018-12-10 net/g2ipmsg: GNOME 2 application
2018-12-10 net/grdesktop: GNOME 2 application
2018-12-10 textproc/gnome-spell: GNOME 2 application
2018-12-10 textproc/sagasu: GNOME 2 application
2018-12-10 deskutils/planner: GNOME 2 application
2018-12-10 deskutils/multisync: GNOME 2 application
2018-12-10 deskutils/drivel: GNOME 2 application
2018-12-10 deskutils/notecase: GNOME 2 application
2018-12-10 deskutils/gtodo: GNOME 2 application
2018-12-10 deskutils/gtweakui: GNOME 2 application
2018-12-10 deskutils/gnotime: GNOME 2 application
2018-12-10 deskutils/gruler: GNOME 2 application
2018-12-10 japanese/gjiten: GNOME 2 application
2018-12-10 graphics/truevision: GNOME 2 application
2018-12-10 graphics/gx: GNOME 2 application
2018-12-10 graphics/amide: GNOME 2 application
2018-12-10 graphics/cbrpager: GNOME 2 application
2018-12-10 www/gurlchecker: GNOME 2 application
2018-12-10 security/gpass: GNOME 2 application
2018-12-10 security/libgnomesu: GNOME 2 application
2018-12-10 security/gnome-gpg: GNOME 2 application
2018-12-10 devel/gnome-vfs-monikers: GNOME 2 application
2018-12-10 ftp/gwget: GNOME 2 application
2018-12-10 print/gribouy: GNOME 2 application
2018-12-10 print/gnomephotoprinter: GNOME 2 application
2018-12-10 print/ggv: GNOME 2 application
2018-12-10 print/gnome-cups-manager: GNOME 2 application
2018-12-10 editors/conglomerate: GNOME 2 application
2018-12-10 misc/gregexp: GNOME 2 application
2018-12-10 science/linsmith: GNOME 2 application
2018-12-10 games/grhino: GNOME 2 application
2018-12-10 games/gnono: GNOME 2 application
2018-12-10 games/gnomekiss: GNOME 2 application
2018-12-10 games/gtktetcolor: GNOME 2 application
2018-12-10 games/gturing: GNOME 2 application
2018-12-10 games/gtetrinet: GNOME 2 application
2018-12-10 games/gdado: GNOME 2 application
2018-12-10 games/monkeybubble: GNOME 2 application
2018-12-10 games/teg: GNOME 2 application
2018-12-10 games/gnomeattacks: GNOME 2 application
2018-12-10 games/gnomebreakout: GNOME 2 application
2018-12-10 x11-clocks/gtubeclock: GNOME 2 application
2018-12-10 x11-clocks/sanduhr: GNOME 2 application
2018-12-10 audio/grip: GNOME 2 application
2018-12-10 audio/jack-rack: GNOME 2 application
2018-12-10 math/gdcalc: GNOME 2 application
2018-12-10 x11/brightside: GNOME 2 application
2018-12-10 x11-fm/gnome-commander2: GNOME 2 application
2018-12-10 multimedia/quark: GNOME 2 application
2018-12-10 astro/celestia-gnome: GNOME 2 application
2018-12-10 comms/gmfsk: GNOME 2 application
2018-12-10 comms/ge-x2212: GNOME 2 application
2018-12-10 comms/efax-gtk: GNOME 2 application
2018-12-10 sysutils/gnome-pkgview: GNOME 2 application
2018-12-10 sysutils/fusefs-gnome-vfs: GNOME 2 application
2018-12-10 sysutils/gai-leds: GNOME 2 application
2018-12-10 sysutils/gnome-device-manager: GNOME 2 application
2018-12-10 sysutils/battfink: GNOME 2 application
2018-12-10 sysutils/cog: GNOME 2 application
2018-12-10 sysutils/gcdmaster: GNOME 2 application
Original commitRevision:487235 

Number of commits found: 577 (showing only 100 on this page)

1 | 2 | 3 | 4 | 5 | 6  »